(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  40869154,    1529978]*)
(*NotebookOutlinePosition[  40869783,    1530000]*)
(*  CellTagsIndexPosition[  40869739,    1529996]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Riemann Surfaces of Special Functions", "Subsection"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w \((z)\) = W \((z)\)\)]]], "Subsubsection"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10148 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0651548 1.12552 0 1.12552 [
[ 0 0 0 0 ]
[ 1 1.10148 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.07962 .26913 m
0 .93161 L
s
0 .93161 m
.24138 1.10148 L
s
.24138 1.10148 m
.27878 .47223 L
s
.27878 .47223 m
.07962 .26913 L
s
.76528 0 m
.91897 .25043 L
s
.91897 .25043 m
1 .91568 L
s
1 .91568 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.07962 .26913 m
0 .93161 L
s
0 .93161 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.76528 0 m
.07962 .26913 L
s
.27878 .47223 m
.91897 .25043 L
s
.91897 .25043 m
1 .91568 L
s
1 .91568 m
.24138 1.10148 L
s
.24138 1.10148 m
.27878 .47223 L
s
0 0 m
1 0 L
1 1.10148 L
0 1.10148 L
closepath
clip
newpath
.33967 .46082 m .35472 .46522 L .35226 .45634 L .23 .996 0 0 k
F
.3776 .45357 m .35472 .46522 L .38315 .45615 L .226 .996 0 0 k
F
.30017 .46188 m .3112 .46808 L .31303 .45815 L .24 .996 0 0 k
F
.33604 .45749 m .3112 .46808 L .33967 .46082 L .236 .996 0 0 k
F
0 0 0 1 k
1e-05 w
.3112 .46808 m
.33967 .46082 L
s
.33967 .46082 m
.35472 .46522 L
s
.38315 .45615 m .4019 .4586 L .39519 .45102 L .221 .996 0 0 k
F
0 0 0 1 k
.35472 .46522 m
.38315 .45615 L
s
.42228 .44615 m .4019 .4586 L .42964 .4479 L .217 .996 0 0 k
F
0 0 0 1 k
.38315 .45615 m
.4019 .4586 L
s
.26555 .45939 m .2723 .4672 L .27838 .45649 L .25 .996 0 0 k
F
.29855 .4579 m .2723 .4672 L .30017 .46188 L .246 .996 0 0 k
F
0 0 0 1 k
.2723 .4672 m
.30017 .46188 L
s
.30017 .46188 m
.3112 .46808 L
s
.42964 .4479 m .4517 .44827 L .44084 .44221 L .213 .996 0 0 k
F
0 0 0 1 k
.4019 .4586 m
.42964 .4479 L
s
.46909 .43529 m .4517 .44827 L .47811 .43613 L .209 .996 0 0 k
F
0 0 0 1 k
.42964 .4479 m
.4517 .44827 L
s
.30017 .46188 m
.30148 .4615 L
s
.38965 .44842 m .37421 .44565 L .3776 .45357 L .224 .996 0 0 k
F
0 0 0 1 k
.3776 .45357 m
.38315 .45615 L
s
.35472 .46522 m
.3776 .45357 L
s
.35226 .45634 m .37421 .44565 L .34866 .45299 L .229 .996 0 0 k
F
0 0 0 1 k
.33967 .46082 m
.35226 .45634 L
s
.35226 .45634 m
.35472 .46522 L
s
.39519 .45102 m .41493 .43951 L .38965 .44842 L .219 .996 0 0 k
F
0 0 0 1 k
.38965 .44842 m
.39519 .45102 L
s
.38315 .45615 m
.39519 .45102 L
s
.3776 .45357 m
.38965 .44842 L
s
.39519 .45102 m
.4019 .4586 L
s
.34866 .45299 m .33667 .44852 L .33604 .45749 L .235 .996 0 0 k
F
0 0 0 1 k
.34866 .45299 m
.35226 .45634 L
s
.33604 .45749 m
.33967 .46082 L
s
.3112 .46808 m
.33604 .45749 L
s
.43349 .44045 m .41493 .43951 L .42228 .44615 L .214 .996 0 0 k
F
0 0 0 1 k
.4019 .4586 m
.42228 .44615 L
s
.42228 .44615 m
.42964 .4479 L
s
.31303 .45815 m .33667 .44852 L .31143 .45415 L .239 .996 0 0 k
F
0 0 0 1 k
.33604 .45749 m
.34585 .45399 L
s
.34585 .45399 m
.34866 .45299 L
s
.30148 .4615 m
.31303 .45815 L
s
.3112 .46808 m
.31303 .45815 L
s
.44084 .44221 m .4579 .43014 L .43349 .44045 L .21 .996 0 0 k
F
0 0 0 1 k
.43349 .44045 m
.44084 .44221 L
s
.42964 .4479 m
.44084 .44221 L
s
.42228 .44615 m
.43349 .44045 L
s
.44084 .44221 m
.4517 .44827 L
s
.31143 .45415 m .30317 .44812 L .29855 .4579 L .246 .996 0 0 k
F
0 0 0 1 k
.29855 .4579 m
.31143 .45415 L
s
.31143 .45415 m
.31303 .45815 L
s
.29855 .4579 m
.30017 .46188 L
s
.2723 .4672 m
.29855 .4579 L
s
.23663 .45344 m .23892 .46265 L .24913 .45143 L .259 .996 0 0 k
F
.26597 .45486 m .23892 .46265 L .26555 .45939 L .256 .996 0 0 k
F
0 0 0 1 k
.23892 .46265 m
.25513 .45798 L
s
.23892 .46265 m
.26555 .45939 L
s
.26555 .45939 m
.2723 .4672 L
s
.47811 .43613 m .50303 .43435 L .48821 .43001 L .205 .996 0 0 k
F
0 0 0 1 k
.4517 .44827 m
.47811 .43613 L
s
.51697 .42114 m .50303 .43435 L .52747 .42101 L .202 .996 0 0 k
F
0 0 0 1 k
.47811 .43613 m
.50303 .43435 L
s
.47918 .42916 m .4579 .43014 L .46909 .43529 L .205 .996 0 0 k
F
0 0 0 1 k
.46909 .43529 m
.47811 .43613 L
s
.4517 .44827 m
.46909 .43529 L
s
.27838 .45649 m .30317 .44812 L .27883 .45195 L .25 .996 0 0 k
F
0 0 0 1 k
.26555 .45939 m
.27838 .45649 L
s
.2723 .4672 m
.27838 .45649 L
s
.36126 .44204 m .37421 .44565 L .37214 .4381 L .23 .996 0 0 k
F
.394 .43546 m .37421 .44565 L .39877 .43761 L .226 .996 0 0 k
F
0 0 0 1 k
.35226 .45634 m
.37421 .44565 L
s
.37421 .44565 m
.3776 .45357 L
s
.37421 .44565 m
.38965 .44842 L
s
.34866 .45299 m
.37421 .44565 L
s
.39877 .43761 m .41493 .43951 L .40917 .43309 L .22 .996 0 0 k
F
0 0 0 1 k
.37421 .44565 m
.39877 .43761 L
s
.43254 .42863 m .41493 .43951 L .43888 .43005 L .215 .996 0 0 k
F
0 0 0 1 k
.41493 .43951 m
.42228 .44615 L
s
.41493 .43951 m
.43349 .44045 L
s
.38965 .44842 m
.41493 .43951 L
s
.39519 .45102 m
.41493 .43951 L
s
.39877 .43761 m
.41493 .43951 L
s
.32723 .44334 m .33667 .44852 L .33834 .44004 L .241 .996 0 0 k
F
.35816 .43924 m .33667 .44852 L .36126 .44204 L .237 .996 0 0 k
F
0 0 0 1 k
.33667 .44852 m
.36126 .44204 L
s
.31303 .45815 m
.33667 .44852 L
s
.33604 .45749 m
.33667 .44852 L
s
.33667 .44852 m
.34866 .45299 L
s
.31143 .45415 m
.33667 .44852 L
s
.36126 .44204 m
.37421 .44565 L
s
.48821 .43001 m .50215 .41765 L .47918 .42916 L .202 .996 0 0 k
F
0 0 0 1 k
.47918 .42916 m
.48821 .43001 L
s
.47811 .43613 m
.48821 .43001 L
s
.46909 .43529 m
.47918 .42916 L
s
.48821 .43001 m
.50303 .43435 L
s
.27883 .45195 m .2745 .44453 L .26597 .45486 L .257 .996 0 0 k
F
0 0 0 1 k
.26597 .45486 m
.27883 .45195 L
s
.27838 .45649 m
.28827 .45315 L
s
.27838 .45649 m
.27883 .45195 L
s
.26555 .45939 m
.26597 .45486 L
s
.25513 .45798 m
.26597 .45486 L
s
.43888 .43005 m .4579 .43014 L .44855 .42505 L .21 .996 0 0 k
F
0 0 0 1 k
.41493 .43951 m
.43888 .43005 L
s
.4729 .41881 m .4579 .43014 L .48067 .41943 L .205 .996 0 0 k
F
0 0 0 1 k
.4579 .43014 m
.46909 .43529 L
s
.44084 .44221 m
.4579 .43014 L
s
.43349 .44045 m
.4579 .43014 L
s
.4579 .43014 m
.47918 .42916 L
s
.43888 .43005 m
.4579 .43014 L
s
.29745 .44154 m .30317 .44812 L .30853 .43896 L .253 .996 0 0 k
F
.32587 .43997 m .30317 .44812 L .32723 .44334 L .249 .996 0 0 k
F
0 0 0 1 k
.30317 .44812 m
.32723 .44334 L
s
.30317 .44812 m
.31143 .45415 L
s
.29855 .4579 m
.30317 .44812 L
s
.28827 .45315 m
.30317 .44812 L
s
.27883 .45195 m
.30317 .44812 L
s
.32723 .44334 m
.33667 .44852 L
s
.52747 .42101 m .55473 .41703 L .53622 .41458 L .199 .996 0 0 k
F
0 0 0 1 k
.50303 .43435 m
.52747 .42101 L
s
.2391 .44849 m .21187 .45458 L .23663 .45344 L .266 .996 0 0 k
F
0 0 0 1 k
.23663 .45344 m
.23892 .46265 L
s
.23892 .46265 m
.24503 .45594 L
s
.52569 .4147 m .50215 .41765 L .51697 .42114 L .198 .996 0 0 k
F
0 0 0 1 k
.51697 .42114 m
.52747 .42101 L
s
.50303 .43435 m
.51697 .42114 L
s
.56483 .40387 m .55473 .41703 L .5766 .40274 L .196 .996 0 0 k
F
0 0 0 1 k
.52747 .42101 m
.55473 .41703 L
s
.21415 .44421 m .21187 .45458 L .22603 .44315 L .269 .996 0 0 k
F
0 0 0 1 k
.21187 .45458 m
.23663 .45344 L
s
.21187 .45458 m
.22819 .45093 L
s
.24913 .45143 m .2745 .44453 L .25164 .44648 L .261 .996 0 0 k
F
0 0 0 1 k
.24503 .45594 m
.24913 .45143 L
s
.23663 .45344 m
.24913 .45143 L
s
.4044 .43093 m .39111 .42876 L .394 .43546 L .223 .996 0 0 k
F
0 0 0 1 k
.394 .43546 m
.39877 .43761 L
s
.37421 .44565 m
.394 .43546 L
s
.37214 .4381 m .39111 .42876 L .36906 .43528 L .229 .996 0 0 k
F
0 0 0 1 k
.36126 .44204 m
.37214 .4381 L
s
.37214 .4381 m
.37421 .44565 L
s
.32723 .44334 m
.32941 .44269 L
s
.40917 .43309 m .42621 .42305 L .4044 .43093 L .217 .996 0 0 k
F
0 0 0 1 k
.4044 .43093 m
.40917 .43309 L
s
.39877 .43761 m
.40917 .43309 L
s
.394 .43546 m
.4044 .43093 L
s
.40917 .43309 m
.41493 .43951 L
s
.36906 .43528 m .35877 .43161 L .35816 .43924 L .236 .996 0 0 k
F
0 0 0 1 k
.36906 .43528 m
.37214 .4381 L
s
.35816 .43924 m
.36126 .44204 L
s
.33667 .44852 m
.35816 .43924 L
s
.44221 .42363 m .42621 .42305 L .43254 .42863 L .212 .996 0 0 k
F
0 0 0 1 k
.41493 .43951 m
.43254 .42863 L
s
.43254 .42863 m
.43888 .43005 L
s
.33834 .44004 m .35877 .43161 L .337 .43666 L .241 .996 0 0 k
F
0 0 0 1 k
.35816 .43924 m
.36576 .43648 L
s
.36576 .43648 m
.36906 .43528 L
s
.32941 .44269 m
.33834 .44004 L
s
.33667 .44852 m
.33834 .44004 L
s
.53622 .41458 m .54665 .40221 L .52569 .4147 L .195 .996 0 0 k
F
0 0 0 1 k
.52569 .4147 m
.53622 .41458 L
s
.53622 .41458 m
.55473 .41703 L
s
.52747 .42101 m
.53622 .41458 L
s
.44855 .42505 m .46326 .41453 L .44221 .42363 L .206 .996 0 0 k
F
0 0 0 1 k
.44221 .42363 m
.44855 .42505 L
s
.43888 .43005 m
.44855 .42505 L
s
.43254 .42863 m
.44221 .42363 L
s
.44855 .42505 m
.4579 .43014 L
s
.48067 .41943 m .50215 .41765 L .48938 .41407 L .201 .996 0 0 k
F
0 0 0 1 k
.4579 .43014 m
.48067 .41943 L
s
.51414 .40613 m .50215 .41765 L .52319 .40591 L .197 .996 0 0 k
F
0 0 0 1 k
.50215 .41765 m
.51697 .42114 L
s
.47918 .42916 m
.50215 .41765 L
s
.48821 .43001 m
.50215 .41765 L
s
.50215 .41765 m
.52569 .4147 L
s
.48067 .41943 m
.50215 .41765 L
s
.51697 .42114 m
.52569 .4147 L
s
.25164 .44648 m .25137 .43789 L .2391 .44849 L .268 .996 0 0 k
F
0 0 0 1 k
.2391 .44849 m
.25164 .44648 L
s
.2391 .44849 m
.24399 .44427 L
s
.24913 .45143 m
.25926 .44868 L
s
.24913 .45143 m
.25164 .44648 L
s
.22819 .45093 m
.2391 .44849 L
s
.23663 .45344 m
.2391 .44849 L
s
.337 .43666 m .32994 .43163 L .32587 .43997 L .249 .996 0 0 k
F
0 0 0 1 k
.32587 .43997 m
.337 .43666 L
s
.337 .43666 m
.33834 .44004 L
s
.32587 .43997 m
.32723 .44334 L
s
.30317 .44812 m
.32587 .43997 L
s
.27267 .43674 m .2745 .44453 L .28345 .43494 L .264 .996 0 0 k
F
.29787 .43769 m .2745 .44453 L .29745 .44154 L .26 .996 0 0 k
F
0 0 0 1 k
.2745 .44453 m
.28851 .44043 L
s
.2745 .44453 m
.29745 .44154 L
s
.2745 .44453 m
.27883 .45195 L
s
.26597 .45486 m
.2745 .44453 L
s
.25926 .44868 m
.2745 .44453 L
s
.25164 .44648 m
.2745 .44453 L
s
.29745 .44154 m
.30317 .44812 L
s
.48159 .41344 m .46326 .41453 L .4729 .41881 L .201 .996 0 0 k
F
0 0 0 1 k
.4729 .41881 m
.48067 .41943 L
s
.4579 .43014 m
.4729 .41881 L
s
.30853 .43896 m .32994 .43163 L .30898 .43511 L .254 .996 0 0 k
F
0 0 0 1 k
.29745 .44154 m
.30853 .43896 L
s
.30317 .44812 m
.30853 .43896 L
s
.37998 .42584 m .39111 .42876 L .38936 .42237 L .231 .996 0 0 k
F
.40819 .41986 m .39111 .42876 L .41229 .42162 L .226 .996 0 0 k
F
0 0 0 1 k
.37214 .4381 m
.39111 .42876 L
s
.39111 .42876 m
.394 .43546 L
s
.39111 .42876 m
.4044 .43093 L
s
.36906 .43528 m
.39111 .42876 L
s
.41229 .42162 m .42621 .42305 L .42126 .41766 L .219 .996 0 0 k
F
0 0 0 1 k
.39111 .42876 m
.41229 .42162 L
s
.4414 .41356 m .42621 .42305 L .44686 .41468 L .213 .996 0 0 k
F
0 0 0 1 k
.42621 .42305 m
.43254 .42863 L
s
.42621 .42305 m
.44221 .42363 L
s
.4044 .43093 m
.42621 .42305 L
s
.40917 .43309 m
.42621 .42305 L
s
.41229 .42162 m
.42621 .42305 L
s
.48938 .41407 m .50137 .4033 L .48159 .41344 L .197 .996 0 0 k
F
0 0 0 1 k
.48159 .41344 m
.48938 .41407 L
s
.48067 .41943 m
.48938 .41407 L
s
.4729 .41881 m
.48159 .41344 L
s
.48938 .41407 m
.50215 .41765 L
s
.35068 .42733 m .35877 .43161 L .36026 .42442 L .244 .996 0 0 k
F
.37732 .42351 m .35877 .43161 L .37998 .42584 L .239 .996 0 0 k
F
0 0 0 1 k
.35877 .43161 m
.37998 .42584 L
s
.33834 .44004 m
.35877 .43161 L
s
.35816 .43924 m
.35877 .43161 L
s
.35877 .43161 m
.36906 .43528 L
s
.337 .43666 m
.35877 .43161 L
s
.37998 .42584 m
.39111 .42876 L
s
.5766 .40274 m .6056 .39655 L .58374 .39614 L .194 .996 0 0 k
F
0 0 0 1 k
.55473 .41703 m
.5766 .40274 L
s
.57194 .39727 m .54665 .40221 L .56483 .40387 L .191 .996 0 0 k
F
0 0 0 1 k
.56483 .40387 m
.5766 .40274 L
s
.55473 .41703 m
.56483 .40387 L
s
.30898 .43511 m .30534 .42889 L .29787 .43769 L .262 .996 0 0 k
F
0 0 0 1 k
.29787 .43769 m
.30898 .43511 L
s
.30853 .43896 m
.31708 .43603 L
s
.30853 .43896 m
.30898 .43511 L
s
.29745 .44154 m
.29787 .43769 L
s
.28851 .44043 m
.29787 .43769 L
s
.21864 .43898 m .19188 .4432 L .21415 .44421 L .275 .996 0 0 k
F
0 0 0 1 k
.19188 .4432 m
.21415 .44421 L
s
.21187 .45458 m
.22034 .44774 L
s
.21187 .45458 m
.21415 .44421 L
s
.22603 .44315 m .25137 .43789 L .23056 .43791 L .272 .996 0 0 k
F
0 0 0 1 k
.22034 .44774 m
.22603 .44315 L
s
.21415 .44421 m
.22603 .44315 L
s
.44686 .41468 m .46326 .41453 L .45519 .4103 L .207 .996 0 0 k
F
0 0 0 1 k
.42621 .42305 m
.44686 .41468 L
s
.47617 .40466 m .46326 .41453 L .48287 .40509 L .201 .996 0 0 k
F
0 0 0 1 k
.46326 .41453 m
.4729 .41881 L
s
.44855 .42505 m
.46326 .41453 L
s
.44221 .42363 m
.46326 .41453 L
s
.46326 .41453 m
.48159 .41344 L
s
.44686 .41468 m
.46326 .41453 L
s
.52319 .40591 m .54665 .40221 L .53071 .40028 L .194 .996 0 0 k
F
0 0 0 1 k
.50215 .41765 m
.52319 .40591 L
s
.61152 .38377 m .6056 .39655 L .62431 .38162 L .191 .996 0 0 k
F
0 0 0 1 k
.5766 .40274 m
.6056 .39655 L
s
.3251 .42613 m .32994 .43163 L .33464 .42385 L .257 .996 0 0 k
F
.34954 .4245 m .32994 .43163 L .35068 .42733 L .253 .996 0 0 k
F
0 0 0 1 k
.32994 .43163 m
.35068 .42733 L
s
.32994 .43163 m
.337 .43666 L
s
.32587 .43997 m
.32994 .43163 L
s
.31708 .43603 m
.32994 .43163 L
s
.30898 .43511 m
.32994 .43163 L
s
.35068 .42733 m
.35877 .43161 L
s
.5553 .39076 m .54665 .40221 L .56543 .38966 L .19 .996 0 0 k
F
0 0 0 1 k
.54665 .40221 m
.56483 .40387 L
s
.52569 .4147 m
.54665 .40221 L
s
.53622 .41458 m
.54665 .40221 L
s
.52319 .40591 m
.54665 .40221 L
s
.52164 .4005 m .50137 .4033 L .51414 .40613 L .192 .996 0 0 k
F
0 0 0 1 k
.51414 .40613 m
.52319 .40591 L
s
.50215 .41765 m
.51414 .40613 L
s
.20971 .43187 m .19188 .4432 L .19876 .43195 L .278 .996 0 0 k
F
0 0 0 1 k
.19188 .4432 m
.19188 .4432 L
s
.19188 .4432 m
.19188 .4432 L
s
.19188 .4432 m
.19188 .4432 L
s
.27487 .43253 m .25137 .43789 L .27267 .43674 L .272 .996 0 0 k
F
0 0 0 1 k
.27267 .43674 m
.2745 .44453 L
s
.2745 .44453 m
.27986 .43879 L
s
.41716 .41589 m .40572 .41422 L .40819 .41986 L .223 .996 0 0 k
F
0 0 0 1 k
.40819 .41986 m
.41229 .42162 L
s
.39111 .42876 m
.40819 .41986 L
s
.38936 .42237 m .40572 .41422 L .38672 .42003 L .229 .996 0 0 k
F
0 0 0 1 k
.37998 .42584 m
.38936 .42237 L
s
.38936 .42237 m
.39111 .42876 L
s
.58374 .39614 m .59035 .38405 L .57194 .39727 L .19 .996 0 0 k
F
0 0 0 1 k
.57194 .39727 m
.58374 .39614 L
s
.56483 .40387 m
.57194 .39727 L
s
.54665 .40221 m
.57194 .39727 L
s
.58374 .39614 m
.6056 .39655 L
s
.5766 .40274 m
.58374 .39614 L
s
.25352 .4291 m .25137 .43789 L .26374 .42813 L .275 .996 0 0 k
F
0 0 0 1 k
.22603 .44315 m
.25137 .43789 L
s
.25137 .43789 m
.25164 .44648 L
s
.24399 .44427 m
.25137 .43789 L
s
.25137 .43789 m
.27267 .43674 L
s
.25137 .43789 m
.26546 .43468 L
s
.42126 .41766 m .43596 .40891 L .41716 .41589 L .216 .996 0 0 k
F
0 0 0 1 k
.41716 .41589 m
.42126 .41766 L
s
.41229 .42162 m
.42126 .41766 L
s
.40819 .41986 m
.41716 .41589 L
s
.42126 .41766 m
.42621 .42305 L
s
.28345 .43494 m .30534 .42889 L .28568 .43073 L .266 .996 0 0 k
F
0 0 0 1 k
.27986 .43879 m
.28345 .43494 L
s
.27267 .43674 m
.28345 .43494 L
s
.35068 .42733 m
.35355 .42646 L
s
.38672 .42003 m .37788 .41707 L .37732 .42351 L .238 .996 0 0 k
F
0 0 0 1 k
.38672 .42003 m
.38936 .42237 L
s
.37732 .42351 m
.37998 .42584 L
s
.35877 .43161 m
.37732 .42351 L
s
.44973 .40918 m .43596 .40891 L .4414 .41356 L .209 .996 0 0 k
F
0 0 0 1 k
.42621 .42305 m
.4414 .41356 L
s
.4414 .41356 m
.44686 .41468 L
s
.23056 .43791 m .23442 .4284 L .21864 .43898 L .279 .996 0 0 k
F
0 0 0 1 k
.21864 .43898 m
.23056 .43791 L
s
.21864 .43898 m
.22493 .43476 L
s
.23056 .43791 m
.25137 .43789 L
s
.19188 .4432 m
.21864 .43898 L
s
.22603 .44315 m
.23056 .43791 L
s
.21415 .44421 m
.21864 .43898 L
s
.53071 .40028 m .53966 .38952 L .52164 .4005 L .189 .996 0 0 k
F
0 0 0 1 k
.52164 .4005 m
.53071 .40028 L
s
.51414 .40613 m
.52164 .4005 L
s
.53071 .40028 m
.54665 .40221 L
s
.52319 .40591 m
.53071 .40028 L
s
.36026 .42442 m .37788 .41707 L .35913 .42159 L .244 .996 0 0 k
F
0 0 0 1 k
.37732 .42351 m
.38304 .42139 L
s
.38304 .42139 m
.38672 .42003 L
s
.35355 .42646 m
.36026 .42442 L
s
.35877 .43161 m
.36026 .42442 L
s
.45519 .4103 m .46786 .40114 L .44973 .40918 L .203 .996 0 0 k
F
0 0 0 1 k
.44973 .40918 m
.45519 .4103 L
s
.44686 .41468 m
.45519 .4103 L
s
.4414 .41356 m
.44973 .40918 L
s
.45519 .4103 m
.46326 .41453 L
s
.48287 .40509 m .50137 .4033 L .49036 .40039 L .197 .996 0 0 k
F
0 0 0 1 k
.46326 .41453 m
.48287 .40509 L
s
.51168 .39328 m .50137 .4033 L .51947 .39297 L .191 .996 0 0 k
F
0 0 0 1 k
.50137 .4033 m
.51414 .40613 L
s
.48159 .41344 m
.50137 .4033 L
s
.48938 .41407 m
.50137 .4033 L
s
.50137 .4033 m
.52164 .4005 L
s
.48287 .40509 m
.50137 .4033 L
s
.35913 .42159 m .3531 .41744 L .34954 .4245 L .253 .996 0 0 k
F
0 0 0 1 k
.34954 .4245 m
.35913 .42159 L
s
.35913 .42159 m
.36026 .42442 L
s
.34954 .4245 m
.35068 .42733 L
s
.32994 .43163 m
.34954 .4245 L
s
.28568 .43073 m .28558 .4235 L .27487 .43253 L .275 .996 0 0 k
F
0 0 0 1 k
.27487 .43253 m
.28568 .43073 L
s
.27487 .43253 m
.27914 .42893 L
s
.28345 .43494 m
.29219 .43252 L
s
.28345 .43494 m
.28568 .43073 L
s
.26546 .43468 m
.27487 .43253 L
s
.27267 .43674 m
.27487 .43253 L
s
.30387 .42234 m .30534 .42889 L .31314 .42072 L .27 .996 0 0 k
F
.3255 .42289 m .30534 .42889 L .3251 .42613 L .266 .996 0 0 k
F
0 0 0 1 k
.30534 .42889 m
.31742 .42529 L
s
.30534 .42889 m
.3251 .42613 L
s
.30534 .42889 m
.30898 .43511 L
s
.29787 .43769 m
.30534 .42889 L
s
.29219 .43252 m
.30534 .42889 L
s
.28568 .43073 m
.30534 .42889 L
s
.3251 .42613 m
.32994 .43163 L
s
.48366 .39996 m .46786 .40114 L .47617 .40466 L .197 .996 0 0 k
F
0 0 0 1 k
.47617 .40466 m
.48287 .40509 L
s
.46326 .41453 m
.47617 .40466 L
s
.39615 .41192 m .40572 .41422 L .40423 .40887 L .233 .996 0 0 k
F
.42044 .40648 m .40572 .41422 L .42397 .4079 L .227 .996 0 0 k
F
0 0 0 1 k
.38936 .42237 m
.40572 .41422 L
s
.40572 .41422 m
.40819 .41986 L
s
.40572 .41422 m
.41716 .41589 L
s
.38672 .42003 m
.40572 .41422 L
s
.33464 .42385 m .3531 .41744 L .33506 .4206 L .259 .996 0 0 k
F
0 0 0 1 k
.3251 .42613 m
.33464 .42385 L
s
.32994 .43163 m
.33464 .42385 L
s
.49036 .40039 m .50067 .39103 L .48366 .39996 L .192 .996 0 0 k
F
0 0 0 1 k
.48366 .39996 m
.49036 .40039 L
s
.48287 .40509 m
.49036 .40039 L
s
.47617 .40466 m
.48366 .39996 L
s
.49036 .40039 m
.50137 .4033 L
s
.42397 .4079 m .43596 .40891 L .43169 .40442 L .218 .996 0 0 k
F
0 0 0 1 k
.40572 .41422 m
.42397 .4079 L
s
.44903 .40065 m .43596 .40891 L .45374 .40152 L .212 .996 0 0 k
F
0 0 0 1 k
.43596 .40891 m
.4414 .41356 L
s
.43596 .40891 m
.44973 .40918 L
s
.41716 .41589 m
.43596 .40891 L
s
.42126 .41766 m
.43596 .40891 L
s
.42397 .4079 m
.43596 .40891 L
s
.56543 .38966 m .59035 .38405 L .57155 .3839 L .188 .996 0 0 k
F
0 0 0 1 k
.54665 .40221 m
.56543 .38966 L
s
.5614 .38499 m .53966 .38952 L .5553 .39076 L .185 .996 0 0 k
F
0 0 0 1 k
.5553 .39076 m
.56543 .38966 L
s
.54665 .40221 m
.5553 .39076 L
s
.37095 .41357 m .37788 .41707 L .37919 .41101 L .248 .996 0 0 k
F
.39387 .41 m .37788 .41707 L .39615 .41192 L .242 .996 0 0 k
F
0 0 0 1 k
.37788 .41707 m
.39615 .41192 L
s
.36026 .42442 m
.37788 .41707 L
s
.37732 .42351 m
.37788 .41707 L
s
.37788 .41707 m
.38672 .42003 L
s
.35913 .42159 m
.37788 .41707 L
s
.39615 .41192 m
.40572 .41422 L
s
.61682 .37716 m .59035 .38405 L .61152 .38377 L .187 .996 0 0 k
F
0 0 0 1 k
.6056 .39655 m
.6168 .38761 L
s
.6056 .39655 m
.61152 .38377 L
s
.62431 .38162 m .6544 .37325 L .62964 .375 L .191 .996 0 0 k
F
0 0 0 1 k
.6168 .38761 m
.62431 .38162 L
s
.61152 .38377 m
.62431 .38162 L
s
.33506 .4206 m .332 .41542 L .3255 .42289 L .268 .996 0 0 k
F
0 0 0 1 k
.3255 .42289 m
.33506 .4206 L
s
.33464 .42385 m
.34201 .42129 L
s
.33464 .42385 m
.33506 .4206 L
s
.3251 .42613 m
.3255 .42289 L
s
.31742 .42529 m
.3255 .42289 L
s
.59537 .37295 m .59035 .38405 L .60635 .37097 L .184 .996 0 0 k
F
0 0 0 1 k
.56543 .38966 m
.59035 .38405 L
s
.57194 .39727 m
.59035 .38405 L
s
.58374 .39614 m
.59035 .38405 L
s
.59035 .38405 m
.61152 .38377 L
s
.45374 .40152 m .46786 .40114 L .46091 .39768 L .205 .996 0 0 k
F
0 0 0 1 k
.43596 .40891 m
.45374 .40152 L
s
.47897 .39257 m .46786 .40114 L .48474 .39283 L .198 .996 0 0 k
F
0 0 0 1 k
.46786 .40114 m
.47617 .40466 L
s
.45519 .4103 m
.46786 .40114 L
s
.44973 .40918 m
.46786 .40114 L
s
.46786 .40114 m
.48366 .39996 L
s
.45374 .40152 m
.46786 .40114 L
s
.51947 .39297 m .53966 .38952 L .52592 .38805 L .188 .996 0 0 k
F
0 0 0 1 k
.50137 .4033 m
.51947 .39297 L
s
.25747 .42465 m .23442 .4284 L .25352 .4291 L .282 .996 0 0 k
F
0 0 0 1 k
.23442 .4284 m
.25352 .4291 L
s
.25137 .43789 m
.25878 .43205 L
s
.25137 .43789 m
.25352 .4291 L
s
.26374 .42813 m .28558 .4235 L .26771 .42367 L .279 .996 0 0 k
F
0 0 0 1 k
.25878 .43205 m
.26374 .42813 L
s
.25352 .4291 m
.26374 .42813 L
s
.54706 .37957 m .53966 .38952 L .55577 .37851 L .183 .996 0 0 k
F
0 0 0 1 k
.53966 .38952 m
.5553 .39076 L
s
.52164 .4005 m
.53966 .38952 L
s
.53071 .40028 m
.53966 .38952 L
s
.51947 .39297 m
.53966 .38952 L
s
.21618 .42649 m .23442 .4284 L .20971 .43187 L .282 .996 0 0 k
F
0 0 0 1 k
.20971 .43187 m
.23442 .4284 L
s
.22493 .43476 m
.23442 .4284 L
s
.23442 .4284 m
.23442 .4284 L
s
.23056 .43791 m
.23442 .4284 L
s
.23442 .4284 m
.23442 .4284 L
s
.19188 .4432 m
.20971 .43187 L
s
.51812 .38835 m .50067 .39103 L .51168 .39328 L .186 .996 0 0 k
F
0 0 0 1 k
.51168 .39328 m
.51947 .39297 L
s
.50137 .4033 m
.51168 .39328 L
s
.19876 .43195 m .17956 .42879 L .2052 .42656 L .284 .996 0 0 k
F
0 0 0 1 k
.19876 .43195 m
.20971 .43187 L
s
.19188 .4432 m
.19876 .43195 L
s
.34898 .41289 m .3531 .41744 L .35719 .41086 L .264 .996 0 0 k
F
.36998 .41122 m .3531 .41744 L .37095 .41357 L .258 .996 0 0 k
F
0 0 0 1 k
.3531 .41744 m
.37095 .41357 L
s
.3531 .41744 m
.35913 .42159 L
s
.34954 .4245 m
.3531 .41744 L
s
.34201 .42129 m
.3531 .41744 L
s
.33506 .4206 m
.3531 .41744 L
s
.37095 .41357 m
.37788 .41707 L
s
.57155 .3839 m .57717 .37339 L .5614 .38499 L .183 .996 0 0 k
F
0 0 0 1 k
.5614 .38499 m
.57155 .3839 L
s
.5553 .39076 m
.5614 .38499 L
s
.53966 .38952 m
.5614 .38499 L
s
.57155 .3839 m
.59035 .38405 L
s
.56543 .38966 m
.57155 .3839 L
s
.42816 .40299 m .41831 .40178 L .42044 .40648 L .224 .996 0 0 k
F
0 0 0 1 k
.42044 .40648 m
.42397 .4079 L
s
.40572 .41422 m
.42044 .40648 L
s
.24994 .41873 m .23442 .4284 L .24055 .41886 L .286 .996 0 0 k
F
0 0 0 1 k
.23442 .4284 m
.23442 .4284 L
s
.23442 .4284 m
.23442 .4284 L
s
.23442 .4284 m
.23442 .4284 L
s
.23442 .4284 m
.23442 .4284 L
s
.30581 .41878 m .28558 .4235 L .30387 .42234 L .279 .996 0 0 k
F
0 0 0 1 k
.30387 .42234 m
.30534 .42889 L
s
.30534 .42889 m
.31001 .424 L
s
.43169 .40442 m .44434 .39682 L .42816 .40299 L .215 .996 0 0 k
F
0 0 0 1 k
.42816 .40299 m
.43169 .40442 L
s
.42397 .4079 m
.43169 .40442 L
s
.42044 .40648 m
.42816 .40299 L
s
.43169 .40442 m
.43596 .40891 L
s
.40423 .40887 m .41831 .40178 L .40196 .40694 L .231 .996 0 0 k
F
0 0 0 1 k
.39615 .41192 m
.40423 .40887 L
s
.40423 .40887 m
.40572 .41422 L
s
.62964 .375 m .63215 .36348 L .61682 .37716 L .187 .996 0 0 k
F
0 0 0 1 k
.61682 .37716 m
.62964 .375 L
s
.61682 .37716 m
.62293 .3717 L
s
.59035 .38405 m
.61682 .37716 L
s
.62431 .38162 m
.63633 .37827 L
s
.62431 .38162 m
.62964 .375 L
s
.61152 .38377 m
.61682 .37716 L
s
.37095 .41357 m
.37434 .41252 L
s
.40196 .40694 m .39436 .4046 L .39387 .41 L .242 .996 0 0 k
F
0 0 0 1 k
.40196 .40694 m
.40423 .40887 L
s
.39387 .41 m
.39615 .41192 L
s
.37788 .41707 m
.39387 .41 L
s
.31314 .42072 m .332 .41542 L .31511 .41717 L .273 .996 0 0 k
F
0 0 0 1 k
.31001 .424 m
.31314 .42072 L
s
.30387 .42234 m
.31314 .42072 L
s
.28755 .41609 m .28558 .4235 L .29633 .41519 L .283 .996 0 0 k
F
0 0 0 1 k
.26374 .42813 m
.28558 .4235 L
s
.28558 .4235 m
.28568 .43073 L
s
.27914 .42893 m
.28558 .4235 L
s
.28558 .4235 m
.30387 .42234 L
s
.52592 .38805 m .53359 .3787 L .51812 .38835 L .183 .996 0 0 k
F
0 0 0 1 k
.51812 .38835 m
.52592 .38805 L
s
.51168 .39328 m
.51812 .38835 L
s
.52592 .38805 m
.53966 .38952 L
s
.51947 .39297 m
.52592 .38805 L
s
.45621 .39681 m .44434 .39682 L .44903 .40065 L .208 .996 0 0 k
F
0 0 0 1 k
.43596 .40891 m
.44903 .40065 L
s
.44903 .40065 m
.45374 .40152 L
s
.65588 .36117 m .6544 .37325 L .6694 .358 L .189 .996 0 0 k
F
0 0 0 1 k
.62964 .375 m
.6544 .37325 L
s
.63633 .37827 m
.6544 .37325 L
s
.48474 .39283 m .50067 .39103 L .49118 .38872 L .192 .996 0 0 k
F
.50952 .38233 m .50067 .39103 L .51623 .38195 L .185 .996 0 0 k
F
0 0 0 1 k
.50067 .39103 m
.51168 .39328 L
s
.48366 .39996 m
.50067 .39103 L
s
.49036 .40039 m
.50067 .39103 L
s
.50067 .39103 m
.51812 .38835 L
s
.48474 .39283 m
.50067 .39103 L
s
.46091 .39768 m .4718 .38973 L .45621 .39681 L .2 .996 0 0 k
F
0 0 0 1 k
.45621 .39681 m
.46091 .39768 L
s
.46786 .40114 m
.48474 .39283 L
s
.45374 .40152 m
.46091 .39768 L
s
.44903 .40065 m
.45621 .39681 L
s
.46091 .39768 m
.46786 .40114 L
s
.37919 .41101 m .39436 .4046 L .37824 .40865 L .248 .996 0 0 k
F
0 0 0 1 k
.39387 .41 m
.398 .40844 L
s
.398 .40844 m
.40196 .40694 L
s
.37434 .41252 m
.37919 .41101 L
s
.37788 .41707 m
.37919 .41101 L
s
.26771 .42367 m .27119 .41564 L .25747 .42465 L .287 .996 0 0 k
F
0 0 0 1 k
.25747 .42465 m
.26771 .42367 L
s
.25747 .42465 m
.26294 .42106 L
s
.26771 .42367 m
.28558 .4235 L
s
.23442 .4284 m
.25747 .42465 L
s
.26374 .42813 m
.26771 .42367 L
s
.25352 .4291 m
.25747 .42465 L
s
.20071 .41787 m .17956 .42879 L .19097 .41695 L .286 .996 0 0 k
F
0 0 0 1 k
.17956 .42879 m
.19876 .43195 L
s
.2052 .42656 m .22415 .4163 L .21618 .42649 L .288 .996 0 0 k
F
0 0 0 1 k
.2052 .42656 m
.21618 .42649 L
s
.19876 .43195 m
.2052 .42656 L
s
.17956 .42879 m
.2052 .42656 L
s
.21618 .42649 m
.23442 .4284 L
s
.20971 .43187 m
.21618 .42649 L
s
.37824 .40865 m .37307 .40527 L .36998 .41122 L .259 .996 0 0 k
F
0 0 0 1 k
.36998 .41122 m
.37824 .40865 L
s
.37824 .40865 m
.37919 .41101 L
s
.36998 .41122 m
.37095 .41357 L
s
.3531 .41744 m
.36998 .41122 L
s
.48541 .38846 m .4718 .38973 L .47897 .39257 L .193 .996 0 0 k
F
0 0 0 1 k
.47897 .39257 m
.48474 .39283 L
s
.46786 .40114 m
.47897 .39257 L
s
.31511 .41717 m .31511 .41111 L .30581 .41878 L .283 .996 0 0 k
F
0 0 0 1 k
.30581 .41878 m
.31511 .41717 L
s
.30581 .41878 m
.30952 .41572 L
s
.28558 .4235 m
.30581 .41878 L
s
.31314 .42072 m
.32068 .41861 L
s
.31314 .42072 m
.31511 .41717 L
s
.30387 .42234 m
.30581 .41878 L
s
.33081 .40996 m .332 .41542 L .33877 .40851 L .279 .996 0 0 k
F
.34935 .41018 m .332 .41542 L .34898 .41289 L .274 .996 0 0 k
F
0 0 0 1 k
.332 .41542 m
.3424 .41228 L
s
.332 .41542 m
.34898 .41289 L
s
.332 .41542 m
.33506 .4206 L
s
.3255 .42289 m
.332 .41542 L
s
.32068 .41861 m
.332 .41542 L
s
.31511 .41717 m
.332 .41542 L
s
.34898 .41289 m
.3531 .41744 L
s
.55577 .37851 m .57717 .37339 L .56101 .37347 L .181 .996 0 0 k
F
0 0 0 1 k
.53966 .38952 m
.55577 .37851 L
s
.55229 .37453 m .53359 .3787 L .54706 .37957 L .177 .996 0 0 k
F
0 0 0 1 k
.54706 .37957 m
.55577 .37851 L
s
.53966 .38952 m
.54706 .37957 L
s
.49118 .38872 m .50004 .3806 L .48541 .38846 L .187 .996 0 0 k
F
0 0 0 1 k
.48541 .38846 m
.49118 .38872 L
s
.48474 .39283 m
.49118 .38872 L
s
.47897 .39257 m
.48541 .38846 L
s
.49118 .38872 m
.50067 .39103 L
s
.41007 .40001 m .41831 .40178 L .41703 .39733 L .237 .996 0 0 k
F
.43097 .39505 m .41831 .40178 L .43401 .39618 L .229 .996 0 0 k
F
0 0 0 1 k
.40423 .40887 m
.41831 .40178 L
s
.41831 .40178 m
.42044 .40648 L
s
.41831 .40178 m
.42816 .40299 L
s
.40196 .40694 m
.41831 .40178 L
s
.59989 .36718 m .57717 .37339 L .59537 .37295 L .179 .996 0 0 k
F
0 0 0 1 k
.59035 .38405 m
.59993 .37622 L
s
.59035 .38405 m
.59537 .37295 L
s
.43401 .39618 m .44434 .39682 L .44066 .39313 L .219 .996 0 0 k
F
0 0 0 1 k
.41831 .40178 m
.43401 .39618 L
s
.45558 .38965 m .44434 .39682 L .45964 .39029 L .211 .996 0 0 k
F
0 0 0 1 k
.44434 .39682 m
.44903 .40065 L
s
.44434 .39682 m
.45621 .39681 L
s
.42816 .40299 m
.44434 .39682 L
s
.43169 .40442 m
.44434 .39682 L
s
.43401 .39618 m
.44434 .39682 L
s
.35719 .41086 m .37307 .40527 L .35757 .40815 L .265 .996 0 0 k
F
0 0 0 1 k
.34898 .41289 m
.35719 .41086 L
s
.3531 .41744 m
.35719 .41086 L
s
.60635 .37097 m .63215 .36348 L .61089 .36519 L .184 .996 0 0 k
F
0 0 0 1 k
.59993 .37622 m
.60635 .37097 L
s
.59537 .37295 m
.60635 .37097 L
s
.38841 .40179 m .39436 .4046 L .3955 .39953 L .254 .996 0 0 k
F
.40811 .39845 m .39436 .4046 L .41007 .40001 L .248 .996 0 0 k
F
0 0 0 1 k
.39436 .4046 m
.41007 .40001 L
s
.37919 .41101 m
.39436 .4046 L
s
.39387 .41 m
.39436 .4046 L
s
.39436 .4046 m
.40196 .40694 L
s
.37824 .40865 m
.39436 .4046 L
s
.41007 .40001 m
.41831 .40178 L
s
.58144 .36376 m .57717 .37339 L .59086 .36193 L .176 .996 0 0 k
F
0 0 0 1 k
.55577 .37851 m
.57717 .37339 L
s
.5614 .38499 m
.57717 .37339 L
s
.57155 .3839 m
.57717 .37339 L
s
.57717 .37339 m
.59537 .37295 L
s
.51623 .38195 m .53359 .3787 L .52177 .37765 L .181 .996 0 0 k
F
0 0 0 1 k
.50067 .39103 m
.51623 .38195 L
s
.45964 .39029 m .4718 .38973 L .46581 .38694 L .203 .996 0 0 k
F
0 0 0 1 k
.44434 .39682 m
.45964 .39029 L
s
.48135 .38229 m .4718 .38973 L .48633 .3824 L .195 .996 0 0 k
F
0 0 0 1 k
.4718 .38973 m
.47897 .39257 L
s
.46091 .39768 m
.4718 .38973 L
s
.45621 .39681 m
.4718 .38973 L
s
.4718 .38973 m
.48541 .38846 L
s
.45964 .39029 m
.4718 .38973 L
s
.53993 .37007 m .53359 .3787 L .54742 .36904 L .175 .996 0 0 k
F
0 0 0 1 k
.53359 .3787 m
.54706 .37957 L
s
.51812 .38835 m
.53359 .3787 L
s
.52592 .38805 m
.53359 .3787 L
s
.51623 .38195 m
.53359 .3787 L
s
.33441 .58303 m .34998 .58721 L .3474 .5789 L .283 .996 0 0 k
F
.37358 .57636 m .34998 .58721 L .37932 .57875 L .278 .996 0 0 k
F
.35757 .40815 m .35498 .40387 L .34935 .41018 L .277 .996 0 0 k
F
0 0 0 1 k
.34935 .41018 m
.35757 .40815 L
s
.35719 .41086 m
.36353 .40863 L
s
.35719 .41086 m
.35757 .40815 L
s
.34898 .41289 m
.34935 .41018 L
s
.3424 .41228 m
.34935 .41018 L
s
.51506 .37803 m .50004 .3806 L .50952 .38233 L .18 .996 0 0 k
F
0 0 0 1 k
.50952 .38233 m
.51623 .38195 L
s
.50067 .39103 m
.50952 .38233 L
s
.56101 .37347 m .56581 .36436 L .55229 .37453 L .175 .996 0 0 k
F
0 0 0 1 k
.55229 .37453 m
.56101 .37347 L
s
.54706 .37957 m
.55229 .37453 L
s
.53359 .3787 m
.55229 .37453 L
s
.56101 .37347 m
.57717 .37339 L
s
.55577 .37851 m
.56101 .37347 L
s
.29101 .41233 m .27119 .41564 L .28755 .41609 L .291 .996 0 0 k
F
0 0 0 1 k
.27119 .41564 m
.28755 .41609 L
s
.28558 .4235 m
.29201 .41852 L
s
.28558 .4235 m
.28755 .41609 L
s
.29633 .41519 m .31511 .41111 L .2998 .41142 L .288 .996 0 0 k
F
0 0 0 1 k
.29201 .41852 m
.29633 .41519 L
s
.28755 .41609 m
.29633 .41519 L
s
.29361 .58374 m .30504 .5897 L .30688 .58035 L .294 .996 0 0 k
F
.33065 .5799 m .30504 .5897 L .33441 .58303 L .29 .996 0 0 k
F
0 0 0 1 k
.30504 .5897 m
.33441 .58303 L
s
.33441 .58303 m
.34998 .58721 L
s
.25559 .41416 m .27119 .41564 L .24994 .41873 L .29 .996 0 0 k
F
0 0 0 1 k
.24994 .41873 m
.27119 .41564 L
s
.26294 .42106 m
.27119 .41564 L
s
.27119 .41564 m
.27119 .41564 L
s
.26771 .42367 m
.27119 .41564 L
s
.27119 .41564 m
.27119 .41564 L
s
.23442 .4284 m
.24994 .41873 L
s
.61089 .36519 m .61298 .3552 L .59989 .36718 L .179 .996 0 0 k
F
0 0 0 1 k
.59989 .36718 m
.61089 .36519 L
s
.59989 .36718 m
.60511 .3624 L
s
.57717 .37339 m
.59989 .36718 L
s
.60635 .37097 m
.61666 .36798 L
s
.60635 .37097 m
.61089 .36519 L
s
.59537 .37295 m
.59989 .36718 L
s
.36956 .40155 m .37307 .40527 L .37661 .39975 L .272 .996 0 0 k
F
.38758 .39985 m .37307 .40527 L .38841 .40179 L .266 .996 0 0 k
F
0 0 0 1 k
.37307 .40527 m
.38841 .40179 L
s
.37307 .40527 m
.37824 .40865 L
s
.36998 .41122 m
.37307 .40527 L
s
.36353 .40863 m
.37307 .40527 L
s
.35757 .40815 m
.37307 .40527 L
s
.38841 .40179 m
.39436 .4046 L
s
.65918 .3547 m .63215 .36348 L .65588 .36117 L .184 .996 0 0 k
F
0 0 0 1 k
.6544 .37325 m
.66338 .36412 L
s
.6544 .37325 m
.65588 .36117 L
s
.63333 .353 m .63215 .36348 L .64491 .35015 L .181 .996 0 0 k
F
0 0 0 1 k
.61089 .36519 m
.63215 .36348 L
s
.62964 .375 m
.63215 .36348 L
s
.62293 .3717 m
.63215 .36348 L
s
.61666 .36798 m
.63215 .36348 L
s
.63215 .36348 m
.65588 .36117 L
s
.63215 .36348 m
.64835 .35822 L
s
.37932 .57875 m .39871 .581 L .39175 .57397 L .271 .996 0 0 k
F
0 0 0 1 k
.34998 .58721 m
.37932 .57875 L
s
.41974 .56935 m .39871 .581 L .42735 .57092 L .264 .996 0 0 k
F
0 0 0 1 k
.37932 .57875 m
.39871 .581 L
s
.24055 .41886 m .22415 .4163 L .24617 .41429 L .292 .996 0 0 k
F
0 0 0 1 k
.24055 .41886 m
.24994 .41873 L
s
.23442 .4284 m
.24055 .41886 L
s
.43761 .392 m .42913 .39118 L .43097 .39505 L .227 .996 0 0 k
F
0 0 0 1 k
.43097 .39505 m
.43401 .39618 L
s
.41831 .40178 m
.43097 .39505 L
s
.52177 .37765 m .52834 .36955 L .51506 .37803 L .176 .996 0 0 k
F
0 0 0 1 k
.51506 .37803 m
.52177 .37765 L
s
.50952 .38233 m
.51506 .37803 L
s
.52177 .37765 m
.53359 .3787 L
s
.51623 .38195 m
.52177 .37765 L
s
.44066 .39313 m .45152 .38653 L .43761 .392 L .216 .996 0 0 k
F
0 0 0 1 k
.43761 .392 m
.44066 .39313 L
s
.43401 .39618 m
.44066 .39313 L
s
.43097 .39505 m
.43761 .392 L
s
.44066 .39313 m
.44434 .39682 L
s
.41703 .39733 m .42913 .39118 L .41507 .39577 L .235 .996 0 0 k
F
0 0 0 1 k
.41007 .40001 m
.41703 .39733 L
s
.41703 .39733 m
.41831 .40178 L
s
.33251 .40698 m .31511 .41111 L .33081 .40996 L .289 .996 0 0 k
F
0 0 0 1 k
.33081 .40996 m
.332 .41542 L
s
.332 .41542 m
.33606 .41128 L
s
.46175 .3863 m .45152 .38653 L .45558 .38965 L .207 .996 0 0 k
F
0 0 0 1 k
.44434 .39682 m
.45558 .38965 L
s
.45558 .38965 m
.45964 .39029 L
s
.38841 .40179 m
.39218 .40059 L
s
.28466 .40743 m .27119 .41564 L .27661 .40761 L .295 .996 0 0 k
F
0 0 0 1 k
.27119 .41564 m
.27119 .41564 L
s
.27119 .41564 m
.27119 .41564 L
s
.27119 .41564 m
.27119 .41564 L
s
.27119 .41564 m
.27119 .41564 L
s
.41507 .39577 m .40853 .39396 L .40811 .39845 L .247 .996 0 0 k
F
0 0 0 1 k
.41507 .39577 m
.41703 .39733 L
s
.40811 .39845 m
.41007 .40001 L
s
.39436 .4046 m
.40811 .39845 L
s
.48633 .3824 m .50004 .3806 L .49186 .37881 L .188 .996 0 0 k
F
.50763 .37306 m .50004 .3806 L .51341 .37261 L .18 .996 0 0 k
F
0 0 0 1 k
.50004 .3806 m
.50952 .38233 L
s
.48541 .38846 m
.50004 .3806 L
s
.49118 .38872 m
.50004 .3806 L
s
.50004 .3806 m
.51506 .37803 L
s
.48633 .3824 m
.50004 .3806 L
s
.6694 .358 m .69988 .34755 L .67273 .35151 L .189 .996 0 0 k
F
0 0 0 1 k
.65588 .36117 m
.6694 .358 L
s
.66338 .36412 m
.6694 .358 L
s
.33877 .40851 m .35498 .40387 L .34049 .40553 L .282 .996 0 0 k
F
0 0 0 1 k
.33606 .41128 m
.33877 .40851 L
s
.33081 .40996 m
.33877 .40851 L
s
.3169 .40492 m .31511 .41111 L .32443 .40408 L .293 .996 0 0 k
F
0 0 0 1 k
.29633 .41519 m
.31511 .41111 L
s
.31511 .41717 m
.31511 .41111 L
s
.30952 .41572 m
.31511 .41111 L
s
.31511 .41111 m
.33081 .40996 L
s
.46581 .38694 m .47516 .38004 L .46175 .3863 L .198 .996 0 0 k
F
0 0 0 1 k
.46175 .3863 m
.46581 .38694 L
s
.4718 .38973 m
.48633 .3824 L
s
.45964 .39029 m
.46581 .38694 L
s
.45558 .38965 m
.46175 .3863 L
s
.46581 .38694 m
.4718 .38973 L
s
.3955 .39953 m .40853 .39396 L .39468 .39758 L .255 .996 0 0 k
F
0 0 0 1 k
.40811 .39845 m
.41092 .39737 L
s
.41092 .39737 m
.41507 .39577 L
s
.39218 .40059 m
.3955 .39953 L
s
.39436 .4046 m
.3955 .39953 L
s
.2998 .41142 m .3029 .40469 L .29101 .41233 L .297 .996 0 0 k
F
0 0 0 1 k
.29101 .41233 m
.2998 .41142 L
s
.29101 .41233 m
.29575 .40928 L
s
.2998 .41142 m
.31511 .41111 L
s
.27119 .41564 m
.29101 .41233 L
s
.29633 .41519 m
.2998 .41142 L
s
.28755 .41609 m
.29101 .41233 L
s
.48688 .3787 m .47516 .38004 L .48135 .38229 L .189 .996 0 0 k
F
0 0 0 1 k
.48135 .38229 m
.48633 .3824 L
s
.4718 .38973 m
.48135 .38229 L
s
.39468 .39758 m .39025 .39488 L .38758 .39985 L .268 .996 0 0 k
F
0 0 0 1 k
.38758 .39985 m
.39468 .39758 L
s
.39468 .39758 m
.3955 .39953 L
s
.38758 .39985 m
.38841 .40179 L
s
.37307 .40527 m
.38758 .39985 L
s
.209 .4125 m .22415 .4163 L .20071 .41787 L .291 .996 0 0 k
F
0 0 0 1 k
.17956 .42879 m
.20071 .41787 L
s
.25786 .58091 m .26487 .58848 L .27109 .57834 L .304 .996 0 0 k
F
.29192 .57996 m .26487 .58848 L .29361 .58374 L .301 .996 0 0 k
F
0 0 0 1 k
.26487 .58848 m
.29361 .58374 L
s
.29361 .58374 m
.30504 .5897 L
s
.54742 .36904 m .56581 .36436 L .55191 .36464 L .173 .996 0 0 k
F
0 0 0 1 k
.53359 .3787 m
.54742 .36904 L
s
.2425 .40701 m .22415 .4163 L .23419 .40629 L .295 .996 0 0 k
F
0 0 0 1 k
.22415 .4163 m
.24055 .41886 L
s
.2052 .42656 m
.22415 .4163 L
s
.21618 .42649 m
.22415 .4163 L
s
.20071 .41787 m
.22415 .4163 L
s
.5853 .35872 m .56581 .36436 L .58144 .36376 L .17 .996 0 0 k
F
0 0 0 1 k
.57717 .37339 m
.58537 .36653 L
s
.57717 .37339 m
.58144 .36376 L
s
.24617 .41429 m .26262 .40556 L .25559 .41416 L .298 .996 0 0 k
F
0 0 0 1 k
.24617 .41429 m
.25559 .41416 L
s
.24055 .41886 m
.24617 .41429 L
s
.22415 .4163 m
.24617 .41429 L
s
.25559 .41416 m
.27119 .41564 L
s
.24994 .41873 m
.25559 .41416 L
s
.54441 .36568 m .52834 .36955 L .53993 .37007 L .169 .996 0 0 k
F
0 0 0 1 k
.53993 .37007 m
.54742 .36904 L
s
.53359 .3787 m
.53993 .37007 L
s
.34049 .40553 m .34056 .4005 L .33251 .40698 L .294 .996 0 0 k
F
0 0 0 1 k
.33251 .40698 m
.34049 .40553 L
s
.33251 .40698 m
.33572 .40439 L
s
.31511 .41111 m
.33251 .40698 L
s
.33877 .40851 m
.34525 .40666 L
s
.33877 .40851 m
.34049 .40553 L
s
.33081 .40996 m
.33251 .40698 L
s
.59086 .36193 m .61298 .3552 L .59474 .35689 L .176 .996 0 0 k
F
0 0 0 1 k
.58537 .36653 m
.59086 .36193 L
s
.58144 .36376 m
.59086 .36193 L
s
.67273 .35151 m .67097 .34088 L .65918 .3547 L .185 .996 0 0 k
F
0 0 0 1 k
.65918 .3547 m
.67273 .35151 L
s
.65918 .3547 m
.66388 .34919 L
s
.6694 .358 m
.68157 .35383 L
s
.6694 .358 m
.67273 .35151 L
s
.65588 .36117 m
.65918 .3547 L
s
.64835 .35822 m
.65918 .3547 L
s
.49186 .37881 m .49946 .37178 L .48688 .3787 L .182 .996 0 0 k
F
0 0 0 1 k
.48688 .3787 m
.49186 .37881 L
s
.48633 .3824 m
.49186 .37881 L
s
.48135 .38229 m
.48688 .3787 L
s
.49186 .37881 m
.50004 .3806 L
s
.35401 .39936 m .35498 .40387 L .36084 .39806 L .289 .996 0 0 k
F
.36989 .39929 m .35498 .40387 L .36956 .40155 L .284 .996 0 0 k
F
0 0 0 1 k
.35498 .40387 m
.36392 .40113 L
s
.35498 .40387 m
.36956 .40155 L
s
.35498 .40387 m
.35757 .40815 L
s
.34935 .41018 m
.35498 .40387 L
s
.34525 .40666 m
.35498 .40387 L
s
.34049 .40553 m
.35498 .40387 L
s
.36956 .40155 m
.37307 .40527 L
s
.42735 .57092 m .45016 .57112 L .43892 .56558 L .258 .996 0 0 k
F
0 0 0 1 k
.39871 .581 m
.42735 .57092 L
s
.46812 .55893 m .45016 .57112 L .47745 .5596 L .25 .996 0 0 k
F
0 0 0 1 k
.42735 .57092 m
.45016 .57112 L
s
.42203 .38987 m .42913 .39118 L .428 .38752 L .243 .996 0 0 k
F
.44 .38534 m .42913 .39118 L .44263 .38621 L .234 .996 0 0 k
F
0 0 0 1 k
.41703 .39733 m
.42913 .39118 L
s
.42913 .39118 m
.43097 .39505 L
s
.42913 .39118 m
.43761 .392 L
s
.41507 .39577 m
.42913 .39118 L
s
.19097 .41695 m .17542 .41169 L .19925 .41157 L .292 .996 0 0 k
F
0 0 0 1 k
.19097 .41695 m
.20071 .41787 L
s
.17956 .42879 m
.19097 .41695 L
s
.44263 .38621 m .45152 .38653 L .44833 .38354 L .223 .996 0 0 k
F
0 0 0 1 k
.42913 .39118 m
.44263 .38621 L
s
.46118 .38033 m .45152 .38653 L .46468 .38077 L .213 .996 0 0 k
F
0 0 0 1 k
.45152 .38653 m
.45558 .38965 L
s
.45152 .38653 m
.46175 .3863 L
s
.43761 .392 m
.45152 .38653 L
s
.44066 .39313 m
.45152 .38653 L
s
.44263 .38621 m
.45152 .38653 L
s
.56944 .356 m .56581 .36436 L .57753 .3543 L .167 .996 0 0 k
F
0 0 0 1 k
.54742 .36904 m
.56581 .36436 L
s
.55229 .37453 m
.56581 .36436 L
s
.56101 .37347 m
.56581 .36436 L
s
.56581 .36436 m
.58144 .36376 L
s
.37661 .39975 m .39025 .39488 L .37695 .39749 L .275 .996 0 0 k
F
0 0 0 1 k
.36956 .40155 m
.37661 .39975 L
s
.37307 .40527 m
.37661 .39975 L
s
.51341 .37261 m .52834 .36955 L .51817 .36886 L .175 .996 0 0 k
F
0 0 0 1 k
.50004 .3806 m
.51341 .37261 L
s
.53378 .36207 m .52834 .36955 L .54021 .36105 L .167 .996 0 0 k
F
0 0 0 1 k
.52834 .36955 m
.53993 .37007 L
s
.51506 .37803 m
.52834 .36955 L
s
.52177 .37765 m
.52834 .36955 L
s
.51341 .37261 m
.52834 .36955 L
s
.40341 .39174 m .40853 .39396 L .4095 .38975 L .264 .996 0 0 k
F
.42034 .38862 m .40853 .39396 L .42203 .38987 L .256 .996 0 0 k
F
0 0 0 1 k
.40853 .39396 m
.42203 .38987 L
s
.3955 .39953 m
.40853 .39396 L
s
.40811 .39845 m
.40853 .39396 L
s
.40853 .39396 m
.41507 .39577 L
s
.39468 .39758 m
.40853 .39396 L
s
.42203 .38987 m
.42913 .39118 L
s
.46468 .38077 m .47516 .38004 L .46998 .37784 L .203 .996 0 0 k
F
0 0 0 1 k
.45152 .38653 m
.46468 .38077 L
s
.48336 .37361 m .47516 .38004 L .48765 .37359 L .193 .996 0 0 k
F
0 0 0 1 k
.47516 .38004 m
.48135 .38229 L
s
.46581 .38694 m
.47516 .38004 L
s
.46175 .3863 m
.47516 .38004 L
s
.47516 .38004 m
.48688 .3787 L
s
.46468 .38077 m
.47516 .38004 L
s
.55191 .36464 m .55601 .35675 L .54441 .36568 L .166 .996 0 0 k
F
0 0 0 1 k
.54441 .36568 m
.55191 .36464 L
s
.53993 .37007 m
.54441 .36568 L
s
.52834 .36955 m
.54441 .36568 L
s
.55191 .36464 m
.56581 .36436 L
s
.54742 .36904 m
.55191 .36464 L
s
.51239 .3693 m .49946 .37178 L .50763 .37306 L .173 .996 0 0 k
F
0 0 0 1 k
.50763 .37306 m
.51341 .37261 L
s
.50004 .3806 m
.50763 .37306 L
s
.3474 .5789 m .37004 .569 L .34367 .57575 L .282 .996 0 0 k
F
0 0 0 1 k
.3474 .5789 m
.35344 .57626 L
s
.33441 .58303 m
.3474 .5789 L
s
.3474 .5789 m
.34998 .58721 L
s
.34998 .58721 m
.36669 .57953 L
s
.59474 .35689 m .59649 .34823 L .5853 .35872 L .17 .996 0 0 k
F
0 0 0 1 k
.5853 .35872 m
.59474 .35689 L
s
.5853 .35872 m
.58976 .35454 L
s
.56581 .36436 m
.5853 .35872 L
s
.59086 .36193 m
.5997 .35924 L
s
.59086 .36193 m
.59474 .35689 L
s
.58144 .36376 m
.5853 .35872 L
s
.63612 .34737 m .61298 .3552 L .63333 .353 L .176 .996 0 0 k
F
0 0 0 1 k
.63215 .36348 m
.63979 .3555 L
s
.63215 .36348 m
.63333 .353 L
s
.61394 .34612 m .61298 .3552 L .62385 .34353 L .172 .996 0 0 k
F
0 0 0 1 k
.59474 .35689 m
.61298 .3552 L
s
.61089 .36519 m
.61298 .3552 L
s
.60511 .3624 m
.61298 .3552 L
s
.5997 .35924 m
.61298 .3552 L
s
.61298 .3552 m
.63333 .353 L
s
.61298 .3552 m
.62685 .35051 L
s
.69673 .3365 m .69988 .34755 L .71067 .33233 L .188 .996 0 0 k
F
0 0 0 1 k
.67273 .35151 m
.69988 .34755 L
s
.68157 .35383 m
.69988 .34755 L
s
.38602 .57156 m .37004 .569 L .37358 .57636 L .276 .996 0 0 k
F
0 0 0 1 k
.36669 .57953 m
.37358 .57636 L
s
.37358 .57636 m
.37932 .57875 L
s
.37695 .39749 m .37474 .39401 L .36989 .39929 L .289 .996 0 0 k
F
0 0 0 1 k
.36989 .39929 m
.37695 .39749 L
s
.37661 .39975 m
.38206 .3978 L
s
.37661 .39975 m
.37695 .39749 L
s
.36956 .40155 m
.36989 .39929 L
s
.36392 .40113 m
.36989 .39929 L
s
.34367 .57575 m .33126 .5715 L .33065 .5799 L .29 .996 0 0 k
F
0 0 0 1 k
.34367 .57575 m
.3474 .5789 L
s
.33065 .5799 m
.33441 .58303 L
s
.30504 .5897 m
.33065 .5799 L
s
.39175 .57397 m .41212 .56325 L .38602 .57156 L .269 .996 0 0 k
F
0 0 0 1 k
.38602 .57156 m
.39175 .57397 L
s
.39175 .57397 m
.39667 .57138 L
s
.37932 .57875 m
.39175 .57397 L
s
.37358 .57636 m
.38602 .57156 L
s
.39175 .57397 m
.39871 .581 L
s
.39871 .581 m
.41407 .57249 L
s
.51817 .36886 m .5238 .36185 L .51239 .3693 L .168 .996 0 0 k
F
0 0 0 1 k
.51239 .3693 m
.51817 .36886 L
s
.50763 .37306 m
.51239 .3693 L
s
.51817 .36886 m
.52834 .36955 L
s
.51341 .37261 m
.51817 .36886 L
s
.64491 .35015 m .67097 .34088 L .64772 .3445 L .182 .996 0 0 k
F
0 0 0 1 k
.63333 .353 m
.64491 .35015 L
s
.63979 .3555 m
.64491 .35015 L
s
.31991 .40176 m .3029 .40469 L .3169 .40492 L .303 .996 0 0 k
F
0 0 0 1 k
.3029 .40469 m
.3169 .40492 L
s
.31511 .41111 m
.32069 .4069 L
s
.31511 .41111 m
.3169 .40492 L
s
.32443 .40408 m .34056 .4005 L .32745 .40092 L .299 .996 0 0 k
F
0 0 0 1 k
.32069 .4069 m
.32443 .40408 L
s
.3169 .40492 m
.32443 .40408 L
s
.19925 .41157 m .22098 .40193 L .209 .4125 L .297 .996 0 0 k
F
0 0 0 1 k
.19925 .41157 m
.209 .4125 L
s
.19097 .41695 m
.19925 .41157 L
s
.209 .4125 m
.22415 .4163 L
s
.20071 .41787 m
.209 .4125 L
s
.38724 .39186 m .39025 .39488 L .39328 .39027 L .284 .996 0 0 k
F
.4027 .39016 m .39025 .39488 L .40341 .39174 L .277 .996 0 0 k
F
0 0 0 1 k
.39025 .39488 m
.40341 .39174 L
s
.39025 .39488 m
.39468 .39758 L
s
.38758 .39985 m
.39025 .39488 L
s
.38206 .3978 m
.39025 .39488 L
s
.37695 .39749 m
.39025 .39488 L
s
.40341 .39174 m
.40853 .39396 L
s
.4457 .38267 m .43838 .38219 L .44 .38534 L .232 .996 0 0 k
F
0 0 0 1 k
.44 .38534 m
.44263 .38621 L
s
.42913 .39118 m
.44 .38534 L
s
.28957 .40357 m .3029 .40469 L .28466 .40743 L .301 .996 0 0 k
F
0 0 0 1 k
.28466 .40743 m
.3029 .40469 L
s
.29575 .40928 m
.3029 .40469 L
s
.3029 .40469 m
.3029 .40469 L
s
.2998 .41142 m
.3029 .40469 L
s
.3029 .40469 m
.3029 .40469 L
s
.27119 .41564 m
.28466 .40743 L
s
.44833 .38354 m .45766 .37784 L .4457 .38267 L .219 .996 0 0 k
F
0 0 0 1 k
.4457 .38267 m
.44833 .38354 L
s
.44263 .38621 m
.44833 .38354 L
s
.44 .38534 m
.4457 .38267 L
s
.44833 .38354 m
.45152 .38653 L
s
.30688 .58035 m .33126 .5715 L .30521 .57655 L .294 .996 0 0 k
F
0 0 0 1 k
.33065 .5799 m
.34367 .57575 L
s
.29361 .58374 m
.30688 .58035 L
s
.30504 .5897 m
.30688 .58035 L
s
.428 .38752 m .43838 .38219 L .42631 .38627 L .242 .996 0 0 k
F
0 0 0 1 k
.42203 .38987 m
.428 .38752 L
s
.428 .38752 m
.42913 .39118 L
s
.48765 .37359 m .49946 .37178 L .4924 .37046 L .185 .996 0 0 k
F
.50597 .36526 m .49946 .37178 L .51095 .36475 L .174 .996 0 0 k
F
0 0 0 1 k
.49946 .37178 m
.50763 .37306 L
s
.48688 .3787 m
.49946 .37178 L
s
.49186 .37881 m
.49946 .37178 L
s
.49946 .37178 m
.51239 .3693 L
s
.48765 .37359 m
.49946 .37178 L
s
.46648 .3774 m .45766 .37784 L .46118 .38033 L .209 .996 0 0 k
F
0 0 0 1 k
.45152 .38653 m
.46118 .38033 L
s
.46118 .38033 m
.46468 .38077 L
s
.27661 .40761 m .26262 .40556 L .28151 .40375 L .303 .996 0 0 k
F
0 0 0 1 k
.27661 .40761 m
.28466 .40743 L
s
.27119 .41564 m
.27661 .40761 L
s
.42631 .38627 m .42067 .38492 L .42034 .38862 L .257 .996 0 0 k
F
0 0 0 1 k
.42631 .38627 m
.428 .38752 L
s
.42034 .38862 m
.42203 .38987 L
s
.40853 .39396 m
.42034 .38862 L
s
.43131 .564 m .41212 .56325 L .41974 .56935 L .262 .996 0 0 k
F
0 0 0 1 k
.41407 .57249 m
.41974 .56935 L
s
.41974 .56935 m
.42735 .57092 L
s
.35549 .39687 m .34056 .4005 L .35401 .39936 L .301 .996 0 0 k
F
0 0 0 1 k
.35401 .39936 m
.35498 .40387 L
s
.35498 .40387 m
.35849 .40039 L
s
.46998 .37784 m .47801 .37188 L .46648 .3774 L .198 .996 0 0 k
F
0 0 0 1 k
.46648 .3774 m
.46998 .37784 L
s
.46468 .38077 m
.46998 .37784 L
s
.46118 .38033 m
.46648 .3774 L
s
.47516 .38004 m
.48765 .37359 L
s
.46998 .37784 m
.47516 .38004 L
s
.47516 .38004 m
.48305 .37385 L
s
.31455 .39774 m .3029 .40469 L .30767 .39795 L .307 .996 0 0 k
F
0 0 0 1 k
.3029 .40469 m
.3029 .40469 L
s
.3029 .40469 m
.3029 .40469 L
s
.3029 .40469 m
.3029 .40469 L
s
.3029 .40469 m
.3029 .40469 L
s
.36084 .39806 m .37474 .39401 L .36233 .39557 L .295 .996 0 0 k
F
0 0 0 1 k
.35849 .40039 m
.36084 .39806 L
s
.35401 .39936 m
.36084 .39806 L
s
.34216 .39535 m .34056 .4005 L .3486 .39458 L .306 .996 0 0 k
F
0 0 0 1 k
.32443 .40408 m
.34056 .4005 L
s
.34049 .40553 m
.34056 .4005 L
s
.33572 .40439 m
.34056 .4005 L
s
.34056 .4005 m
.35401 .39936 L
s
.30521 .57655 m .29665 .57075 L .29192 .57996 L .302 .996 0 0 k
F
0 0 0 1 k
.29192 .57996 m
.30521 .57655 L
s
.30521 .57655 m
.30688 .58035 L
s
.29192 .57996 m
.29361 .58374 L
s
.26487 .58848 m
.29192 .57996 L
s
.19942 .40151 m .17542 .41169 L .19119 .39961 L .294 .996 0 0 k
F
0 0 0 1 k
.17542 .41169 m
.19925 .41157 L
s
.17542 .41169 m
.19097 .41695 L
s
.4095 .38975 m .42067 .38492 L .40879 .38817 L .265 .996 0 0 k
F
0 0 0 1 k
.40341 .39174 m
.4095 .38975 L
s
.42034 .38862 m
.42206 .38794 L
s
.42206 .38794 m
.42631 .38627 L
s
.40853 .39396 m
.4095 .38975 L
s
.64772 .3445 m .64614 .33529 L .63612 .34737 L .177 .996 0 0 k
F
0 0 0 1 k
.63612 .34737 m
.64772 .3445 L
s
.63612 .34737 m
.64012 .34255 L
s
.64491 .35015 m
.65532 .34645 L
s
.64491 .35015 m
.64772 .3445 L
s
.63333 .353 m
.63612 .34737 L
s
.62685 .35051 m
.63612 .34737 L
s
.57274 .35162 m .55601 .35675 L .56944 .356 L .163 .996 0 0 k
F
0 0 0 1 k
.56581 .36436 m
.57283 .35833 L
s
.56581 .36436 m
.56944 .356 L
s
.22799 .57465 m .2304 .58362 L .24088 .57297 L .311 .996 0 0 k
F
.25827 .57658 m .2304 .58362 L .25786 .58091 L .31 .996 0 0 k
F
0 0 0 1 k
.2304 .58362 m
.2471 .5794 L
s
.2304 .58362 m
.25786 .58091 L
s
.25786 .58091 m
.26487 .58848 L
s
.48811 .37048 m .47801 .37188 L .48336 .37361 L .187 .996 0 0 k
F
0 0 0 1 k
.48336 .37361 m
.48765 .37359 L
s
.48305 .37385 m
.48336 .37361 L
s
.54021 .36105 m .55601 .35675 L .54406 .35722 L .164 .996 0 0 k
F
0 0 0 1 k
.52834 .36955 m
.54021 .36105 L
s
.57753 .3543 m .59649 .34823 L .58084 .34991 L .167 .996 0 0 k
F
0 0 0 1 k
.57283 .35833 m
.57753 .3543 L
s
.56944 .356 m
.57753 .3543 L
s
.53762 .35824 m .5238 .36185 L .53378 .36207 L .163 .996 0 0 k
F
0 0 0 1 k
.53378 .36207 m
.54021 .36105 L
s
.52834 .36955 m
.53378 .36207 L
s
.43892 .56558 m .45655 .55428 L .43131 .564 L .255 .996 0 0 k
F
0 0 0 1 k
.43131 .564 m
.43892 .56558 L
s
.43892 .56558 m
.44264 .5632 L
s
.42735 .57092 m
.43892 .56558 L
s
.41974 .56935 m
.43131 .564 L
s
.43892 .56558 m
.45016 .57112 L
s
.45016 .57112 m
.47347 .56128 L
s
.45016 .57112 m
.46377 .56188 L
s
.32745 .40092 m .33019 .3953 L .31991 .40176 L .31 .996 0 0 k
F
0 0 0 1 k
.31991 .40176 m
.32745 .40092 L
s
.31991 .40176 m
.32401 .39918 L
s
.32745 .40092 m
.34056 .4005 L
s
.3029 .40469 m
.31991 .40176 L
s
.32443 .40408 m
.32745 .40092 L
s
.3169 .40492 m
.31991 .40176 L
s
.40879 .38817 m .40497 .38604 L .4027 .39016 L .281 .996 0 0 k
F
0 0 0 1 k
.4027 .39016 m
.40879 .38817 L
s
.40879 .38817 m
.4095 .38975 L
s
.4027 .39016 m
.40341 .39174 L
s
.39025 .39488 m
.4027 .39016 L
s
.4924 .37046 m .49892 .36439 L .48811 .37048 L .179 .996 0 0 k
F
0 0 0 1 k
.48811 .37048 m
.4924 .37046 L
s
.48765 .37359 m
.4924 .37046 L
s
.48336 .37361 m
.48811 .37048 L
s
.4924 .37046 m
.49946 .37178 L
s
.55911 .34952 m .55601 .35675 L .56605 .34792 L .163 .996 0 0 k
F
0 0 0 1 k
.55601 .35675 m
.56944 .356 L
s
.54441 .36568 m
.55601 .35675 L
s
.55191 .36464 m
.55601 .35675 L
s
.54021 .36105 m
.55601 .35675 L
s
.24972 .40246 m .26262 .40556 L .2425 .40701 L .301 .996 0 0 k
F
0 0 0 1 k
.22415 .4163 m
.2425 .40701 L
s
.47745 .5596 m .50321 .55768 L .48789 .55382 L .245 .996 0 0 k
F
0 0 0 1 k
.47347 .56128 m
.47745 .5596 L
s
.51763 .54522 m .50321 .55768 L .52849 .54495 L .237 .996 0 0 k
F
0 0 0 1 k
.47745 .5596 m
.50321 .55768 L
s
.36233 .39557 m .36242 .39143 L .35549 .39687 L .308 .996 0 0 k
F
0 0 0 1 k
.35549 .39687 m
.36233 .39557 L
s
.35549 .39687 m
.35826 .3947 L
s
.34056 .4005 m
.35549 .39687 L
s
.36084 .39806 m
.36639 .39644 L
s
.36084 .39806 m
.36233 .39557 L
s
.35401 .39936 m
.35549 .39687 L
s
.2785 .39769 m .26262 .40556 L .2714 .39713 L .306 .996 0 0 k
F
0 0 0 1 k
.26262 .40556 m
.27661 .40761 L
s
.24617 .41429 m
.26262 .40556 L
s
.25559 .41416 m
.26262 .40556 L
s
.2425 .40701 m
.26262 .40556 L
s
.28151 .40375 m .29573 .39636 L .28957 .40357 L .31 .996 0 0 k
F
0 0 0 1 k
.28151 .40375 m
.28957 .40357 L
s
.27661 .40761 m
.28151 .40375 L
s
.26262 .40556 m
.28151 .40375 L
s
.28957 .40357 m
.3029 .40469 L
s
.28466 .40743 m
.28957 .40357 L
s
.37393 .39031 m .37474 .39401 L .37978 .38914 L .303 .996 0 0 k
F
.38752 .39001 m .37474 .39401 L .38724 .39186 L .298 .996 0 0 k
F
0 0 0 1 k
.37474 .39401 m
.38241 .39161 L
s
.37474 .39401 m
.38724 .39186 L
s
.37474 .39401 m
.37695 .39749 L
s
.36989 .39929 m
.37474 .39401 L
s
.36639 .39644 m
.37474 .39401 L
s
.36233 .39557 m
.37474 .39401 L
s
.38724 .39186 m
.39025 .39488 L
s
.43226 .38128 m .43838 .38219 L .43738 .37922 L .253 .996 0 0 k
F
.4477 .37714 m .43838 .38219 L .44998 .37779 L .243 .996 0 0 k
F
0 0 0 1 k
.428 .38752 m
.43838 .38219 L
s
.43838 .38219 m
.44 .38534 L
s
.43838 .38219 m
.4457 .38267 L
s
.42631 .38627 m
.43838 .38219 L
s
.44998 .37779 m .45766 .37784 L .45488 .37546 L .229 .996 0 0 k
F
0 0 0 1 k
.43838 .38219 m
.44998 .37779 L
s
.46594 .37248 m .45766 .37784 L .46897 .37275 L .218 .996 0 0 k
F
0 0 0 1 k
.45766 .37784 m
.46118 .38033 L
s
.45766 .37784 m
.46648 .3774 L
s
.4457 .38267 m
.45766 .37784 L
s
.44833 .38354 m
.45766 .37784 L
s
.44998 .37779 m
.45766 .37784 L
s
.69789 .33034 m .67097 .34088 L .69673 .3365 L .184 .996 0 0 k
F
0 0 0 1 k
.69673 .3365 m
.69988 .34755 L
s
.66817 .33131 m .67097 .34088 L .68008 .3276 L .18 .996 0 0 k
F
0 0 0 1 k
.67097 .34088 m
.67273 .35151 L
s
.66388 .34919 m
.67097 .34088 L
s
.65532 .34645 m
.67097 .34088 L
s
.64772 .3445 m
.67097 .34088 L
s
.67097 .34088 m
.69673 .3365 L
s
.67097 .34088 m
.6871 .33456 L
s
.51095 .36475 m .5238 .36185 L .51503 .36148 L .169 .996 0 0 k
F
0 0 0 1 k
.49946 .37178 m
.51095 .36475 L
s
.52846 .35539 m .5238 .36185 L .53399 .35438 L .163 .996 0 0 k
F
0 0 0 1 k
.5238 .36185 m
.53378 .36207 L
s
.51239 .3693 m
.5238 .36185 L
s
.51817 .36886 m
.5238 .36185 L
s
.51095 .36475 m
.5238 .36185 L
s
.6163 .34121 m .59649 .34823 L .61394 .34612 L .166 .996 0 0 k
F
0 0 0 1 k
.61298 .3552 m
.61949 .34821 L
s
.61298 .3552 m
.61394 .34612 L
s
.54406 .35722 m .54757 .3504 L .53762 .35824 L .163 .996 0 0 k
F
0 0 0 1 k
.53762 .35824 m
.54406 .35722 L
s
.53378 .36207 m
.53762 .35824 L
s
.5238 .36185 m
.53762 .35824 L
s
.54406 .35722 m
.55601 .35675 L
s
.54021 .36105 m
.54406 .35722 L
s
.59727 .34036 m .59649 .34823 L .60577 .33801 L .163 .996 0 0 k
F
0 0 0 1 k
.59649 .34823 m
.60837 .34402 L
s
.57753 .3543 m
.59649 .34823 L
s
.59474 .35689 m
.59649 .34823 L
s
.58976 .35454 m
.59649 .34823 L
s
.59649 .34823 m
.61394 .34612 L
s
.58084 .34991 m .58231 .34241 L .57274 .35162 L .163 .996 0 0 k
F
0 0 0 1 k
.57274 .35162 m
.58084 .34991 L
s
.57274 .35162 m
.57656 .34794 L
s
.58084 .34991 m
.59649 .34823 L
s
.55601 .35675 m
.57274 .35162 L
s
.57753 .3543 m
.58084 .34991 L
s
.56944 .356 m
.57274 .35162 L
s
.23419 .40629 m .22098 .40193 L .24139 .40173 L .301 .996 0 0 k
F
0 0 0 1 k
.23419 .40629 m
.2425 .40701 L
s
.22415 .4163 m
.23419 .40629 L
s
.39328 .39027 m .40497 .38604 L .39357 .38842 L .288 .996 0 0 k
F
0 0 0 1 k
.38724 .39186 m
.39328 .39027 L
s
.39025 .39488 m
.39328 .39027 L
s
.51005 .36199 m .49892 .36439 L .50597 .36526 L .167 .996 0 0 k
F
0 0 0 1 k
.50597 .36526 m
.51095 .36475 L
s
.49946 .37178 m
.50597 .36526 L
s
.43131 .564 m
.43161 .56388 L
s
.46897 .37275 m .47801 .37188 L .47351 .3702 L .206 .996 0 0 k
F
0 0 0 1 k
.45766 .37784 m
.46897 .37275 L
s
.48503 .36633 m .47801 .37188 L .48874 .3662 L .193 .996 0 0 k
F
0 0 0 1 k
.47801 .37188 m
.48336 .37361 L
s
.46998 .37784 m
.47801 .37188 L
s
.46648 .3774 m
.47801 .37188 L
s
.47801 .37188 m
.48811 .37048 L
s
.46897 .37275 m
.47801 .37188 L
s
.41626 .38322 m .42067 .38492 L .42147 .38147 L .277 .996 0 0 k
F
.43079 .3803 m .42067 .38492 L .43226 .38128 L .269 .996 0 0 k
F
0 0 0 1 k
.42067 .38492 m
.43226 .38128 L
s
.4095 .38975 m
.42067 .38492 L
s
.42034 .38862 m
.42067 .38492 L
s
.42067 .38492 m
.42631 .38627 L
s
.40879 .38817 m
.42067 .38492 L
s
.43226 .38128 m
.43838 .38219 L
s
.27109 .57834 m .29665 .57075 L .27154 .57401 L .305 .996 0 0 k
F
0 0 0 1 k
.25786 .58091 m
.27109 .57834 L
s
.26487 .58848 m
.27109 .57834 L
s
.62385 .34353 m .64614 .33529 L .62624 .33861 L .173 .996 0 0 k
F
0 0 0 1 k
.61949 .34821 m
.62385 .34353 L
s
.61394 .34612 m
.62385 .34353 L
s
.47855 .55314 m .45655 .55428 L .46812 .55893 L .247 .996 0 0 k
F
0 0 0 1 k
.46812 .55893 m
.47745 .5596 L
s
.46377 .56188 m
.46812 .55893 L
s
.39357 .38842 m .39169 .3856 L .38752 .39001 L .304 .996 0 0 k
F
0 0 0 1 k
.38752 .39001 m
.39357 .38842 L
s
.39328 .39027 m
.39796 .38858 L
s
.39328 .39027 m
.39357 .38842 L
s
.38724 .39186 m
.38752 .39001 L
s
.38241 .39161 m
.38752 .39001 L
s
.51503 .36148 m .51986 .35543 L .51005 .36199 L .163 .996 0 0 k
F
0 0 0 1 k
.51005 .36199 m
.51503 .36148 L
s
.50597 .36526 m
.51005 .36199 L
s
.51095 .36475 m
.51503 .36148 L
s
.51503 .36148 m
.5238 .36185 L
s
.35665 .56562 m .37004 .569 L .36788 .56201 L .292 .996 0 0 k
F
.39047 .5596 m .37004 .569 L .39541 .56155 L .285 .996 0 0 k
F
0 0 0 1 k
.37004 .569 m
.37358 .57636 L
s
.35344 .57626 m
.37004 .569 L
s
.34367 .57575 m
.37004 .569 L
s
.37004 .569 m
.38602 .57156 L
s
.48874 .3662 m .49892 .36439 L .49282 .36347 L .184 .996 0 0 k
F
.50451 .35877 m .49892 .36439 L .5088 .3582 L .17 .996 0 0 k
F
0 0 0 1 k
.49892 .36439 m
.50597 .36526 L
s
.4924 .37046 m
.49892 .36439 L
s
.48811 .37048 m
.49892 .36439 L
s
.49892 .36439 m
.51005 .36199 L
s
.48874 .3662 m
.49892 .36439 L
s
.45488 .37546 m .46287 .37054 L .4526 .37481 L .226 .996 0 0 k
F
0 0 0 1 k
.45488 .37546 m
.45533 .37518 L
s
.44998 .37779 m
.45488 .37546 L
s
.45488 .37546 m
.45766 .37784 L
s
.45766 .37784 m
.4651 .37302 L
s
.4526 .37481 m .44627 .37461 L .4477 .37714 L .242 .996 0 0 k
F
0 0 0 1 k
.4477 .37714 m
.4526 .37481 L
s
.4526 .37481 m
.45488 .37546 L
s
.4477 .37714 m
.44998 .37779 L
s
.43838 .38219 m
.4477 .37714 L
s
.34477 .39271 m .33019 .3953 L .34216 .39535 L .317 .996 0 0 k
F
0 0 0 1 k
.33019 .3953 m
.34216 .39535 L
s
.34056 .4005 m
.34538 .39695 L
s
.34056 .4005 m
.34216 .39535 L
s
.3486 .39458 m .36242 .39143 L .35122 .39193 L .313 .996 0 0 k
F
0 0 0 1 k
.34538 .39695 m
.3486 .39458 L
s
.34216 .39535 m
.3486 .39458 L
s
.40239 .38364 m .40497 .38604 L .40756 .38223 L .3 .996 0 0 k
F
.41564 .38194 m .40497 .38604 L .41626 .38322 L .293 .996 0 0 k
F
0 0 0 1 k
.40497 .38604 m
.41626 .38322 L
s
.40497 .38604 m
.40879 .38817 L
s
.4027 .39016 m
.40497 .38604 L
s
.39796 .38858 m
.40497 .38604 L
s
.39357 .38842 m
.40497 .38604 L
s
.41626 .38322 m
.42067 .38492 L
s
.62624 .33861 m .62483 .33063 L .6163 .34121 L .168 .996 0 0 k
F
0 0 0 1 k
.6163 .34121 m
.62624 .33861 L
s
.6163 .34121 m
.6197 .33698 L
s
.62385 .34353 m
.63276 .34024 L
s
.62385 .34353 m
.62624 .33861 L
s
.60837 .34402 m
.6163 .34121 L
s
.61394 .34612 m
.6163 .34121 L
s
.47048 .36993 m .46287 .37054 L .46594 .37248 L .214 .996 0 0 k
F
0 0 0 1 k
.4651 .37302 m
.46594 .37248 L
s
.46594 .37248 m
.46897 .37275 L
s
.32148 .56656 m .33126 .5715 L .33294 .5636 L .305 .996 0 0 k
F
.35343 .56301 m .33126 .5715 L .35665 .56562 L .3 .996 0 0 k
F
0 0 0 1 k
.33126 .5715 m
.35665 .56562 L
s
.30688 .58035 m
.33126 .5715 L
s
.33065 .5799 m
.33126 .5715 L
s
.33126 .5715 m
.34367 .57575 L
s
.30521 .57655 m
.33126 .5715 L
s
.35665 .56562 m
.37004 .569 L
s
.43738 .37922 m .44627 .37461 L .43591 .37824 L .253 .996 0 0 k
F
0 0 0 1 k
.43226 .38128 m
.43738 .37922 L
s
.43738 .37922 m
.43838 .38219 L
s
.27154 .57401 m .26703 .56683 L .25827 .57658 L .312 .996 0 0 k
F
0 0 0 1 k
.25827 .57658 m
.27154 .57401 L
s
.27109 .57834 m
.28129 .57531 L
s
.27109 .57834 m
.27154 .57401 L
s
.25786 .58091 m
.25827 .57658 L
s
.2471 .5794 m
.25827 .57658 L
s
.24139 .40173 m .26019 .39356 L .24972 .40246 L .308 .996 0 0 k
F
0 0 0 1 k
.24139 .40173 m
.24972 .40246 L
s
.23419 .40629 m
.24139 .40173 L
s
.24972 .40246 m
.26262 .40556 L
s
.2425 .40701 m
.24972 .40246 L
s
.31881 .3945 m .33019 .3953 L .31455 .39774 L .315 .996 0 0 k
F
0 0 0 1 k
.31455 .39774 m
.33019 .3953 L
s
.32401 .39918 m
.33019 .3953 L
s
.33019 .3953 m
.33019 .3953 L
s
.32745 .40092 m
.33019 .3953 L
s
.33019 .3953 m
.33019 .3953 L
s
.3029 .40469 m
.31455 .39774 L
s
.39541 .56155 m .41212 .56325 L .40615 .55738 L .277 .996 0 0 k
F
0 0 0 1 k
.37004 .569 m
.39541 .56155 L
s
.43031 .55315 m .41212 .56325 L .43687 .55438 L .269 .996 0 0 k
F
0 0 0 1 k
.41212 .56325 m
.41974 .56935 L
s
.39667 .57138 m
.41212 .56325 L
s
.41212 .56325 m
.43131 .564 L
s
.38602 .57156 m
.41212 .56325 L
s
.39541 .56155 m
.41212 .56325 L
s
.47351 .3702 m .48039 .36507 L .47048 .36993 L .201 .996 0 0 k
F
0 0 0 1 k
.47048 .36993 m
.47351 .3702 L
s
.47351 .3702 m
.47443 .36952 L
s
.46897 .37275 m
.47351 .3702 L
s
.46594 .37248 m
.47048 .36993 L
s
.47801 .37188 m
.48874 .3662 L
s
.47351 .3702 m
.47801 .37188 L
s
.47801 .37188 m
.48379 .36732 L
s
.56193 .34569 m .54757 .3504 L .55911 .34952 L .163 .996 0 0 k
F
0 0 0 1 k
.55601 .35675 m
.56203 .35146 L
s
.55601 .35675 m
.55911 .34952 L
s
.71067 .33233 m .74079 .31995 L .71186 .32614 L .189 .996 0 0 k
F
0 0 0 1 k
.69673 .3365 m
.71067 .33233 L
s
.69988 .34755 m
.71067 .33233 L
s
.43591 .37824 m .43104 .37728 L .43079 .3803 L .27 .996 0 0 k
F
0 0 0 1 k
.43591 .37824 m
.43738 .37922 L
s
.43079 .3803 m
.43226 .38128 L
s
.42067 .38492 m
.43079 .3803 L
s
.56605 .34792 m .58231 .34241 L .56888 .34409 L .163 .996 0 0 k
F
0 0 0 1 k
.56203 .35146 m
.56605 .34792 L
s
.55911 .34952 m
.56605 .34792 L
s
.30767 .39795 m .29573 .39636 L .31192 .39471 L .316 .996 0 0 k
F
0 0 0 1 k
.30767 .39795 m
.31455 .39774 L
s
.3029 .40469 m
.30767 .39795 L
s
.53399 .35438 m .54757 .3504 L .5373 .35105 L .163 .996 0 0 k
F
0 0 0 1 k
.5238 .36185 m
.53399 .35438 L
s
.37521 .38824 m .36242 .39143 L .37393 .39031 L .317 .996 0 0 k
F
0 0 0 1 k
.37393 .39031 m
.37474 .39401 L
s
.37474 .39401 m
.37776 .39109 L
s
.53175 .35205 m .51986 .35543 L .52846 .35539 L .163 .996 0 0 k
F
0 0 0 1 k
.52846 .35539 m
.53399 .35438 L
s
.5238 .36185 m
.52846 .35539 L
s
.48789 .55382 m .50231 .54221 L .47855 .55314 L .241 .996 0 0 k
F
0 0 0 1 k
.47855 .55314 m
.48789 .55382 L
s
.47745 .5596 m
.48789 .55382 L
s
.46812 .55893 m
.47855 .55314 L
s
.48789 .55382 m
.50321 .55768 L
s
.37978 .38914 m .39169 .3856 L .38107 .38708 L .31 .996 0 0 k
F
0 0 0 1 k
.37776 .39109 m
.37978 .38914 L
s
.37393 .39031 m
.37978 .38914 L
s
.48911 .36361 m .48039 .36507 L .48503 .36633 L .187 .996 0 0 k
F
0 0 0 1 k
.48503 .36633 m
.48874 .3662 L
s
.48379 .36732 m
.48503 .36633 L
s
.34024 .38945 m .33019 .3953 L .33436 .38969 L .321 .996 0 0 k
F
0 0 0 1 k
.33019 .3953 m
.33019 .3953 L
s
.33019 .3953 m
.33019 .3953 L
s
.33019 .3953 m
.33019 .3953 L
s
.33019 .3953 m
.33019 .3953 L
s
.36384 .38718 m .36242 .39143 L .36934 .38646 L .322 .996 0 0 k
F
0 0 0 1 k
.3486 .39458 m
.36242 .39143 L
s
.36233 .39557 m
.36242 .39143 L
s
.35826 .3947 m
.36242 .39143 L
s
.36242 .39143 m
.37393 .39031 L
s
.42147 .38147 m .43104 .37728 L .42085 .38019 L .279 .996 0 0 k
F
0 0 0 1 k
.41626 .38322 m
.42147 .38147 L
s
.43079 .3803 m
.43163 .37996 L
s
.43163 .37996 m
.43591 .37824 L
s
.42067 .38492 m
.42147 .38147 L
s
.55022 .34415 m .54757 .3504 L .55618 .34265 L .163 .996 0 0 k
F
0 0 0 1 k
.54757 .3504 m
.55911 .34952 L
s
.53762 .35824 m
.54757 .3504 L
s
.54406 .35722 m
.54757 .3504 L
s
.53399 .35438 m
.54757 .3504 L
s
.66912 .32594 m .64614 .33529 L .66817 .33131 L .175 .996 0 0 k
F
0 0 0 1 k
.66817 .33131 m
.67097 .34088 L
s
.64368 .32699 m .64614 .33529 L .65385 .32367 L .171 .996 0 0 k
F
0 0 0 1 k
.64614 .33529 m
.64772 .3445 L
s
.64012 .34255 m
.64614 .33529 L
s
.63276 .34024 m
.64614 .33529 L
s
.62624 .33861 m
.64614 .33529 L
s
.64614 .33529 m
.66817 .33131 L
s
.64614 .33529 m
.65991 .32968 L
s
.49282 .36347 m .49841 .35825 L .48911 .36361 L .177 .996 0 0 k
F
0 0 0 1 k
.48911 .36361 m
.49282 .36347 L
s
.48874 .3662 m
.49282 .36347 L
s
.48503 .36633 m
.48911 .36361 L
s
.49282 .36347 m
.49892 .36439 L
s
.59928 .33608 m .58231 .34241 L .59727 .34036 L .163 .996 0 0 k
F
0 0 0 1 k
.59649 .34823 m
.60205 .34211 L
s
.59649 .34823 m
.59727 .34036 L
s
.71186 .32614 m .70574 .31669 L .69789 .33034 L .185 .996 0 0 k
F
0 0 0 1 k
.69789 .33034 m
.71186 .32614 L
s
.71067 .33233 m
.72268 .32739 L
s
.71067 .33233 m
.71186 .32614 L
s
.69673 .3365 m
.69789 .33034 L
s
.6871 .33456 m
.69789 .33034 L
s
.20938 .39631 m .22098 .40193 L .19942 .40151 L .3 .996 0 0 k
F
0 0 0 1 k
.17542 .41169 m
.19942 .40151 L
s
.24175 .3933 m .22098 .40193 L .23475 .39173 L .304 .996 0 0 k
F
0 0 0 1 k
.22098 .40193 m
.23419 .40629 L
s
.19925 .41157 m
.22098 .40193 L
s
.209 .4125 m
.22098 .40193 L
s
.22098 .40193 m
.24139 .40173 L
s
.19942 .40151 m
.22098 .40193 L
s
.42085 .38019 m .41756 .37855 L .41564 .38194 L .298 .996 0 0 k
F
0 0 0 1 k
.41564 .38194 m
.42085 .38019 L
s
.42085 .38019 m
.42147 .38147 L
s
.41564 .38194 m
.41626 .38322 L
s
.40497 .38604 m
.41564 .38194 L
s
.58297 .3356 m .58231 .34241 L .59024 .33344 L .163 .996 0 0 k
F
0 0 0 1 k
.58231 .34241 m
.59249 .33861 L
s
.56605 .34792 m
.58231 .34241 L
s
.58084 .34991 m
.58231 .34241 L
s
.57656 .34794 m
.58231 .34241 L
s
.58231 .34241 m
.59727 .34036 L
s
.35122 .39193 m .35362 .38728 L .34477 .39271 L .326 .996 0 0 k
F
0 0 0 1 k
.34477 .39271 m
.35122 .39193 L
s
.34477 .39271 m
.3483 .39054 L
s
.35122 .39193 m
.36242 .39143 L
s
.33019 .3953 m
.34477 .39271 L
s
.3486 .39458 m
.35122 .39193 L
s
.34216 .39535 m
.34477 .39271 L
s
.56888 .34409 m .57014 .33761 L .56193 .34569 L .163 .996 0 0 k
F
0 0 0 1 k
.56193 .34569 m
.56888 .34409 L
s
.56193 .34569 m
.56521 .34246 L
s
.56888 .34409 m
.58231 .34241 L
s
.54757 .3504 m
.56193 .34569 L
s
.56605 .34792 m
.56888 .34409 L
s
.55911 .34952 m
.56193 .34569 L
s
.5088 .3582 m .51986 .35543 L .5123 .35536 L .163 .996 0 0 k
F
0 0 0 1 k
.49892 .36439 m
.5088 .3582 L
s
.52386 .34987 m .51986 .35543 L .52862 .34887 L .163 .996 0 0 k
F
0 0 0 1 k
.51986 .35543 m
.52846 .35539 L
s
.51005 .36199 m
.51986 .35543 L
s
.51503 .36148 m
.51986 .35543 L
s
.5088 .3582 m
.51986 .35543 L
s
.5373 .35105 m .5403 .34516 L .53175 .35205 L .163 .996 0 0 k
F
0 0 0 1 k
.53175 .35205 m
.5373 .35105 L
s
.52846 .35539 m
.53175 .35205 L
s
.51986 .35543 m
.53175 .35205 L
s
.5373 .35105 m
.54757 .3504 L
s
.53399 .35438 m
.5373 .35105 L
s
.60577 .33801 m .62483 .33063 L .60779 .33372 L .163 .996 0 0 k
F
0 0 0 1 k
.60205 .34211 m
.60577 .33801 L
s
.59727 .34036 m
.60577 .33801 L
s
.45623 .37072 m .46287 .37054 L .46043 .36869 L .241 .996 0 0 k
F
.46995 .36593 m .46287 .37054 L .47258 .36605 L .228 .996 0 0 k
F
0 0 0 1 k
.46287 .37054 m
.46594 .37248 L
s
.45533 .37518 m
.46287 .37054 L
s
.4526 .37481 m
.46287 .37054 L
s
.46287 .37054 m
.47048 .36993 L
s
.44098 .37404 m .44627 .37461 L .44536 .37224 L .269 .996 0 0 k
F
.45425 .37027 m .44627 .37461 L .45623 .37072 L .258 .996 0 0 k
F
0 0 0 1 k
.44627 .37461 m
.45623 .37072 L
s
.43738 .37922 m
.44627 .37461 L
s
.44627 .37461 m
.4477 .37714 L
s
.44627 .37461 m
.4526 .37481 L
s
.43591 .37824 m
.44627 .37461 L
s
.45623 .37072 m
.46287 .37054 L
s
.38107 .38708 m .38117 .3837 L .37521 .38824 L .326 .996 0 0 k
F
0 0 0 1 k
.37521 .38824 m
.38107 .38708 L
s
.37521 .38824 m
.37759 .38643 L
s
.36242 .39143 m
.37521 .38824 L
s
.37978 .38914 m
.38454 .38773 L
s
.37978 .38914 m
.38107 .38708 L
s
.37393 .39031 m
.37521 .38824 L
s
.391 .38261 m .39169 .3856 L .396 .38156 L .322 .996 0 0 k
F
.40263 .38213 m .39169 .3856 L .40239 .38364 L .316 .996 0 0 k
F
0 0 0 1 k
.39169 .3856 m
.39825 .38352 L
s
.39169 .3856 m
.40239 .38364 L
s
.39169 .3856 m
.39357 .38842 L
s
.38752 .39001 m
.39169 .3856 L
s
.38454 .38773 m
.39169 .3856 L
s
.38107 .38708 m
.39169 .3856 L
s
.40239 .38364 m
.40497 .38604 L
s
.28476 .39385 m .29573 .39636 L .2785 .39769 L .314 .996 0 0 k
F
0 0 0 1 k
.26262 .40556 m
.2785 .39769 L
s
.50801 .35592 m .49841 .35825 L .50451 .35877 L .163 .996 0 0 k
F
0 0 0 1 k
.50451 .35877 m
.5088 .3582 L
s
.49892 .36439 m
.50451 .35877 L
s
.31192 .39471 m .32419 .38848 L .31881 .3945 L .324 .996 0 0 k
F
0 0 0 1 k
.31192 .39471 m
.31881 .3945 L
s
.31881 .3945 m
.33019 .3953 L
s
.31455 .39774 m
.31881 .3945 L
s
.30945 .38971 m .29573 .39636 L .30339 .38929 L .32 .996 0 0 k
F
0 0 0 1 k
.29573 .39636 m
.31192 .39471 L
s
.30767 .39795 m
.31192 .39471 L
s
.29573 .39636 m
.30767 .39795 L
s
.28151 .40375 m
.29573 .39636 L
s
.28957 .40357 m
.29573 .39636 L
s
.2785 .39769 m
.29573 .39636 L
s
.29072 .5644 m .29665 .57075 L .30214 .56217 L .315 .996 0 0 k
F
.32006 .56338 m .29665 .57075 L .32148 .56656 L .313 .996 0 0 k
F
0 0 0 1 k
.29665 .57075 m
.32148 .56656 L
s
.29665 .57075 m
.30521 .57655 L
s
.29192 .57996 m
.29665 .57075 L
s
.28129 .57531 m
.29665 .57075 L
s
.27154 .57401 m
.29665 .57075 L
s
.32148 .56656 m
.33126 .5715 L
s
.47258 .36605 m .48039 .36507 L .47648 .36383 L .213 .996 0 0 k
F
0 0 0 1 k
.46287 .37054 m
.47258 .36605 L
s
.48641 .3603 m .48039 .36507 L .48962 .36006 L .198 .996 0 0 k
F
0 0 0 1 k
.48039 .36507 m
.48503 .36633 L
s
.47443 .36952 m
.48039 .36507 L
s
.48039 .36507 m
.48911 .36361 L
s
.47048 .36993 m
.48039 .36507 L
s
.47258 .36605 m
.48039 .36507 L
s
.23052 .56989 m .20246 .57525 L .22799 .57465 L .317 .996 0 0 k
F
0 0 0 1 k
.22799 .57465 m
.2304 .58362 L
s
.2304 .58362 m
.23667 .57724 L
s
.40756 .38223 m .41756 .37855 L .4078 .38071 L .305 .996 0 0 k
F
0 0 0 1 k
.40239 .38364 m
.40756 .38223 L
s
.40497 .38604 m
.40756 .38223 L
s
.42723 .37602 m .43104 .37728 L .43168 .37448 L .296 .996 0 0 k
F
.43969 .37329 m .43104 .37728 L .44098 .37404 L .287 .996 0 0 k
F
0 0 0 1 k
.43104 .37728 m
.44098 .37404 L
s
.42147 .38147 m
.43104 .37728 L
s
.43079 .3803 m
.43104 .37728 L
s
.43104 .37728 m
.43591 .37824 L
s
.42085 .38019 m
.43104 .37728 L
s
.44098 .37404 m
.44627 .37461 L
s
.43687 .55438 m .45655 .55428 L .44686 .54972 L .261 .996 0 0 k
F
0 0 0 1 k
.41212 .56325 m
.43687 .55438 L
s
.47205 .54372 m .45655 .55428 L .48009 .54416 L .252 .996 0 0 k
F
0 0 0 1 k
.45655 .55428 m
.46812 .55893 L
s
.44264 .5632 m
.45655 .55428 L
s
.43161 .56388 m
.45655 .55428 L
s
.45655 .55428 m
.47855 .55314 L
s
.43687 .55438 m
.45655 .55428 L
s
.20477 .56511 m .20246 .57525 L .21701 .56437 L .317 .996 0 0 k
F
0 0 0 1 k
.20246 .57525 m
.22799 .57465 L
s
.20246 .57525 m
.21928 .57204 L
s
.2714 .39713 m .26019 .39356 L .27765 .39329 L .313 .996 0 0 k
F
0 0 0 1 k
.2714 .39713 m
.2785 .39769 L
s
.26262 .40556 m
.2714 .39713 L
s
.5123 .35536 m .51645 .35016 L .50801 .35592 L .163 .996 0 0 k
F
0 0 0 1 k
.50801 .35592 m
.5123 .35536 L
s
.50451 .35877 m
.50801 .35592 L
s
.5088 .3582 m
.5123 .35536 L
s
.5123 .35536 m
.51986 .35543 L
s
.68008 .3276 m .70574 .31669 L .68104 .32222 L .182 .996 0 0 k
F
0 0 0 1 k
.66817 .33131 m
.68008 .3276 L
s
.67097 .34088 m
.68008 .3276 L
s
.60779 .33372 m .60656 .32681 L .59928 .33608 L .163 .996 0 0 k
F
0 0 0 1 k
.59928 .33608 m
.60779 .33372 L
s
.59928 .33608 m
.60219 .33238 L
s
.60577 .33801 m
.61338 .33506 L
s
.60577 .33801 m
.60779 .33372 L
s
.59249 .33861 m
.59928 .33608 L
s
.59727 .34036 m
.59928 .33608 L
s
.24088 .57297 m .26703 .56683 L .24345 .56821 L .313 .996 0 0 k
F
0 0 0 1 k
.23667 .57724 m
.24088 .57297 L
s
.22799 .57465 m
.24088 .57297 L
s
.52849 .54495 m .55668 .54086 L .53754 .53885 L .233 .996 0 0 k
F
0 0 0 1 k
.50321 .55768 m
.52849 .54495 L
s
.4078 .38071 m .40618 .37848 L .40263 .38213 L .324 .996 0 0 k
F
0 0 0 1 k
.40263 .38213 m
.4078 .38071 L
s
.40756 .38223 m
.41156 .38076 L
s
.40756 .38223 m
.4078 .38071 L
s
.40239 .38364 m
.40263 .38213 L
s
.39825 .38352 m
.40263 .38213 L
s
.19119 .39961 m .17979 .39234 L .20114 .39439 L .298 .996 0 0 k
F
0 0 0 1 k
.19119 .39961 m
.19942 .40151 L
s
.17542 .41169 m
.19119 .39961 L
s
.48962 .36006 m .49841 .35825 L .49312 .35769 L .186 .996 0 0 k
F
0 0 0 1 k
.48039 .36507 m
.48962 .36006 L
s
.5032 .35342 m .49841 .35825 L .5069 .35281 L .169 .996 0 0 k
F
0 0 0 1 k
.49841 .35825 m
.50451 .35877 L
s
.49282 .36347 m
.49841 .35825 L
s
.48911 .36361 m
.49841 .35825 L
s
.49841 .35825 m
.50801 .35592 L
s
.48962 .36006 m
.49841 .35825 L
s
.55264 .34082 m .5403 .34516 L .55022 .34415 L .163 .996 0 0 k
F
0 0 0 1 k
.54757 .3504 m
.55273 .34575 L
s
.54757 .3504 m
.55022 .34415 L
s
.55618 .34265 m .57014 .33761 L .55861 .33931 L .163 .996 0 0 k
F
0 0 0 1 k
.55273 .34575 m
.55618 .34265 L
s
.55022 .34415 m
.55618 .34265 L
s
.46043 .36869 m .46726 .36446 L .45845 .36824 L .239 .996 0 0 k
F
0 0 0 1 k
.46043 .36869 m
.46184 .36781 L
s
.45623 .37072 m
.46043 .36869 L
s
.46043 .36869 m
.46287 .37054 L
s
.46287 .37054 m
.46828 .36702 L
s
.45845 .36824 m .45296 .36828 L .45425 .37027 L .257 .996 0 0 k
F
0 0 0 1 k
.45425 .37027 m
.45845 .36824 L
s
.45845 .36824 m
.46043 .36869 L
s
.45425 .37027 m
.45623 .37072 L
s
.44627 .37461 m
.45425 .37027 L
s
.64445 .32231 m .62483 .33063 L .64368 .32699 L .165 .996 0 0 k
F
0 0 0 1 k
.64368 .32699 m
.64614 .33529 L
s
.62269 .32344 m .62483 .33063 L .63138 .32046 L .163 .996 0 0 k
F
0 0 0 1 k
.62483 .33063 m
.62624 .33861 L
s
.6197 .33698 m
.62483 .33063 L
s
.61338 .33506 m
.62483 .33063 L
s
.60779 .33372 m
.62483 .33063 L
s
.62483 .33063 m
.64368 .32699 L
s
.62483 .33063 m
.63659 .32564 L
s
.52666 .53912 m .50231 .54221 L .51763 .54522 L .233 .996 0 0 k
F
0 0 0 1 k
.51763 .54522 m
.52849 .54495 L
s
.50321 .55768 m
.51763 .54522 L
s
.56714 .52843 m .55668 .54086 L .57932 .52717 L .225 .996 0 0 k
F
0 0 0 1 k
.52849 .54495 m
.55668 .54086 L
s
.47386 .36371 m .46726 .36446 L .46995 .36593 L .224 .996 0 0 k
F
0 0 0 1 k
.46828 .36702 m
.46995 .36593 L
s
.46995 .36593 m
.47258 .36605 L
s
.52862 .34887 m .5403 .34516 L .53146 .34597 L .163 .996 0 0 k
F
0 0 0 1 k
.51986 .35543 m
.52862 .34887 L
s
.41532 .37668 m .41756 .37855 L .41974 .37543 L .321 .996 0 0 k
F
.42667 .37501 m .41756 .37855 L .42723 .37602 L .315 .996 0 0 k
F
0 0 0 1 k
.41756 .37855 m
.42723 .37602 L
s
.41756 .37855 m
.42085 .38019 L
s
.41564 .38194 m
.41756 .37855 L
s
.41156 .38076 m
.41756 .37855 L
s
.4078 .38071 m
.41756 .37855 L
s
.42723 .37602 m
.43104 .37728 L
s
.68104 .32222 m .67573 .31403 L .66912 .32594 L .177 .996 0 0 k
F
0 0 0 1 k
.66912 .32594 m
.68104 .32222 L
s
.68008 .3276 m
.69032 .32325 L
s
.68008 .3276 m
.68104 .32222 L
s
.66817 .33131 m
.66912 .32594 L
s
.65991 .32968 m
.66912 .32594 L
s
.44536 .37224 m .45296 .36828 L .44408 .37149 L .269 .996 0 0 k
F
0 0 0 1 k
.44098 .37404 m
.44536 .37224 L
s
.44536 .37224 m
.44627 .37461 L
s
.47648 .36383 m .48237 .35943 L .47386 .36371 L .208 .996 0 0 k
F
0 0 0 1 k
.47386 .36371 m
.47648 .36383 L
s
.47648 .36383 m
.47811 .36261 L
s
.47258 .36605 m
.47648 .36383 L
s
.46995 .36593 m
.47386 .36371 L
s
.47648 .36383 m
.48039 .36507 L
s
.48039 .36507 m
.48455 .36177 L
s
.36934 .38646 m .38117 .3837 L .3716 .38427 L .332 .996 0 0 k
F
0 0 0 1 k
.36242 .39143 m
.36934 .38646 L
s
.36609 .38498 m .35362 .38728 L .36384 .38718 L .335 .996 0 0 k
F
0 0 0 1 k
.35362 .38728 m
.36384 .38718 L
s
.36384 .38718 m
.36934 .38646 L
s
.36242 .39143 m
.36384 .38718 L
s
.52669 .34697 m .51645 .35016 L .52386 .34987 L .163 .996 0 0 k
F
0 0 0 1 k
.52386 .34987 m
.52862 .34887 L
s
.51986 .35543 m
.52386 .34987 L
s
.36788 .56201 m .38746 .55346 L .36468 .5594 L .291 .996 0 0 k
F
0 0 0 1 k
.36788 .56201 m
.37429 .55921 L
s
.35665 .56562 m
.36788 .56201 L
s
.36788 .56201 m
.37004 .569 L
s
.37004 .569 m
.38333 .56289 L
s
.40122 .55541 m .38746 .55346 L .39047 .5596 L .284 .996 0 0 k
F
0 0 0 1 k
.38333 .56289 m
.39047 .5596 L
s
.39047 .5596 m
.39541 .56155 L
s
.54258 .33978 m .5403 .34516 L .5477 .33834 L .163 .996 0 0 k
F
0 0 0 1 k
.5403 .34516 m
.55022 .34415 L
s
.53175 .35205 m
.5403 .34516 L
s
.5373 .35105 m
.5403 .34516 L
s
.52862 .34887 m
.5403 .34516 L
s
.44408 .37149 m .43985 .37087 L .43969 .37329 L .29 .996 0 0 k
F
0 0 0 1 k
.44408 .37149 m
.44536 .37224 L
s
.43969 .37329 m
.44098 .37404 L
s
.43104 .37728 m
.43969 .37329 L
s
.58468 .33187 m .57014 .33761 L .58297 .3356 L .163 .996 0 0 k
F
0 0 0 1 k
.58231 .34241 m
.58707 .33704 L
s
.58231 .34241 m
.58297 .3356 L
s
.34393 .38674 m .35362 .38728 L .34024 .38945 L .331 .996 0 0 k
F
0 0 0 1 k
.34024 .38945 m
.35362 .38728 L
s
.3483 .39054 m
.35362 .38728 L
s
.35362 .38728 m
.35362 .38728 L
s
.35122 .39193 m
.35362 .38728 L
s
.35362 .38728 m
.35362 .38728 L
s
.33019 .3953 m
.34024 .38945 L
s
.36468 .5594 m .35402 .55596 L .35343 .56301 L .3 .996 0 0 k
F
0 0 0 1 k
.36468 .5594 m
.36788 .56201 L
s
.35343 .56301 m
.35665 .56562 L
s
.33126 .5715 m
.35343 .56301 L
s
.40615 .55738 m .42375 .54811 L .40122 .55541 L .275 .996 0 0 k
F
0 0 0 1 k
.40122 .55541 m
.40615 .55738 L
s
.40615 .55738 m
.41148 .55457 L
s
.39541 .56155 m
.40615 .55738 L
s
.39047 .5596 m
.40122 .55541 L
s
.40615 .55738 m
.41212 .56325 L
s
.41212 .56325 m
.42434 .55646 L
s
.57069 .33173 m .57014 .33761 L .57693 .32973 L .163 .996 0 0 k
F
0 0 0 1 k
.57014 .33761 m
.57886 .33417 L
s
.55618 .34265 m
.57014 .33761 L
s
.56888 .34409 m
.57014 .33761 L
s
.56521 .34246 m
.57014 .33761 L
s
.57014 .33761 m
.58297 .3356 L
s
.27765 .39329 m .29388 .38639 L .28476 .39385 L .321 .996 0 0 k
F
0 0 0 1 k
.27765 .39329 m
.28476 .39385 L
s
.2714 .39713 m
.27765 .39329 L
s
.28476 .39385 m
.29573 .39636 L
s
.2785 .39769 m
.28476 .39385 L
s
.48992 .35793 m .48237 .35943 L .48641 .3603 L .192 .996 0 0 k
F
0 0 0 1 k
.48455 .36177 m
.48641 .3603 L
s
.48641 .3603 m
.48962 .36006 L
s
.3921 .38091 m .38117 .3837 L .391 .38261 L .337 .996 0 0 k
F
0 0 0 1 k
.391 .38261 m
.39169 .3856 L
s
.39169 .3856 m
.39427 .38318 L
s
.73293 .31025 m .74079 .31995 L .74693 .30513 L .189 .996 0 0 k
F
0 0 0 1 k
.71186 .32614 m
.74079 .31995 L
s
.72268 .32739 m
.74079 .31995 L
s
.59024 .33344 m .60656 .32681 L .59197 .3297 L .163 .996 0 0 k
F
0 0 0 1 k
.58707 .33704 m
.59024 .33344 L
s
.58297 .3356 m
.59024 .33344 L
s
.33436 .38969 m .32419 .38848 L .33804 .38698 L .331 .996 0 0 k
F
0 0 0 1 k
.33436 .38969 m
.34024 .38945 L
s
.33019 .3953 m
.33436 .38969 L
s
.396 .38156 m .40618 .37848 L .3971 .37987 L .33 .996 0 0 k
F
0 0 0 1 k
.39427 .38318 m
.396 .38156 L
s
.391 .38261 m
.396 .38156 L
s
.55861 .33931 m .55969 .33371 L .55264 .34082 L .163 .996 0 0 k
F
0 0 0 1 k
.55264 .34082 m
.55861 .33931 L
s
.55264 .34082 m
.55546 .33798 L
s
.55861 .33931 m
.57014 .33761 L
s
.5403 .34516 m
.55264 .34082 L
s
.55618 .34265 m
.55861 .33931 L
s
.55022 .34415 m
.55264 .34082 L
s
.43168 .37448 m .43985 .37087 L .43113 .37347 L .299 .996 0 0 k
F
0 0 0 1 k
.42723 .37602 m
.43168 .37448 L
s
.43969 .37329 m
.43982 .37324 L
s
.43982 .37324 m
.44408 .37149 L
s
.43104 .37728 m
.43168 .37448 L
s
.49312 .35769 m .49791 .35321 L .48992 .35793 L .179 .996 0 0 k
F
0 0 0 1 k
.48992 .35793 m
.49312 .35769 L
s
.48962 .36006 m
.49312 .35769 L
s
.48641 .3603 m
.48992 .35793 L
s
.49312 .35769 m
.49841 .35825 L
s
.38241 .38022 m .38117 .3837 L .3871 .37956 L .342 .996 0 0 k
F
0 0 0 1 k
.36934 .38646 m
.38117 .3837 L
s
.38107 .38708 m
.38117 .3837 L
s
.37759 .38643 m
.38117 .3837 L
s
.38117 .3837 m
.391 .38261 L
s
.36227 .38238 m .35362 .38728 L .35725 .38264 L .339 .996 0 0 k
F
0 0 0 1 k
.35362 .38728 m
.35362 .38728 L
s
.35362 .38728 m
.35362 .38728 L
s
.35362 .38728 m
.35362 .38728 L
s
.35362 .38728 m
.35362 .38728 L
s
.53146 .34597 m .53404 .3409 L .52669 .34697 L .163 .996 0 0 k
F
0 0 0 1 k
.52669 .34697 m
.53146 .34597 L
s
.53146 .34597 m
.5403 .34516 L
s
.52862 .34887 m
.53146 .34597 L
s
.5069 .35281 m .51645 .35016 L .50992 .35034 L .163 .996 0 0 k
F
0 0 0 1 k
.49841 .35825 m
.5069 .35281 L
s
.51988 .34539 m .51645 .35016 L .52399 .34439 L .163 .996 0 0 k
F
0 0 0 1 k
.51645 .35016 m
.52386 .34987 L
s
.50801 .35592 m
.51645 .35016 L
s
.5123 .35536 m
.51645 .35016 L
s
.51645 .35016 m
.52669 .34697 L
s
.5069 .35281 m
.51645 .35016 L
s
.52386 .34987 m
.52669 .34697 L
s
.20114 .39439 m .22515 .38567 L .20938 .39631 L .305 .996 0 0 k
F
0 0 0 1 k
.20114 .39439 m
.20938 .39631 L
s
.19942 .40151 m
.20938 .39631 L
s
.19119 .39961 m
.20114 .39439 L
s
.20938 .39631 m
.22098 .40193 L
s
.43113 .37347 m .42827 .37226 L .42667 .37501 L .321 .996 0 0 k
F
0 0 0 1 k
.42667 .37501 m
.43113 .37347 L
s
.43113 .37347 m
.43168 .37448 L
s
.42667 .37501 m
.42723 .37602 L
s
.41756 .37855 m
.42667 .37501 L
s
.33294 .5636 m .35402 .55596 L .33155 .56042 L .305 .996 0 0 k
F
0 0 0 1 k
.35343 .56301 m
.36468 .5594 L
s
.32148 .56656 m
.33294 .5636 L
s
.33126 .5715 m
.33294 .5636 L
s
.65385 .32367 m .67573 .31403 L .65464 .31899 L .173 .996 0 0 k
F
0 0 0 1 k
.64368 .32699 m
.65385 .32367 L
s
.64614 .33529 m
.65385 .32367 L
s
.4403 .54848 m .42375 .54811 L .43031 .55315 L .266 .996 0 0 k
F
0 0 0 1 k
.42434 .55646 m
.43031 .55315 L
s
.43031 .55315 m
.43687 .55438 L
s
.24345 .56821 m .24314 .55985 L .23052 .56989 L .319 .996 0 0 k
F
0 0 0 1 k
.23052 .56989 m
.24345 .56821 L
s
.23052 .56989 m
.23555 .56589 L
s
.24088 .57297 m
.25132 .57051 L
s
.24088 .57297 m
.24345 .56821 L
s
.21928 .57204 m
.23052 .56989 L
s
.22799 .57465 m
.23052 .56989 L
s
.46151 .36483 m .46726 .36446 L .4651 .36307 L .261 .996 0 0 k
F
.47332 .36051 m .46726 .36446 L .47561 .36051 L .246 .996 0 0 k
F
0 0 0 1 k
.46726 .36446 m
.46995 .36593 L
s
.46184 .36781 m
.46726 .36446 L
s
.45845 .36824 m
.46726 .36446 L
s
.46726 .36446 m
.47386 .36371 L
s
.3716 .38427 m .3737 .38045 L .36609 .38498 L .346 .996 0 0 k
F
0 0 0 1 k
.36609 .38498 m
.3716 .38427 L
s
.35362 .38728 m
.36609 .38498 L
s
.3716 .38427 m
.38117 .3837 L
s
.36384 .38718 m
.36609 .38498 L
s
.36934 .38646 m
.3716 .38427 L
s
.25038 .38891 m .26019 .39356 L .24175 .3933 L .311 .996 0 0 k
F
0 0 0 1 k
.22098 .40193 m
.24175 .3933 L
s
.27812 .38626 m .26019 .39356 L .27217 .38498 L .316 .996 0 0 k
F
0 0 0 1 k
.26019 .39356 m
.2714 .39713 L
s
.24139 .40173 m
.26019 .39356 L
s
.24972 .40246 m
.26019 .39356 L
s
.26019 .39356 m
.27765 .39329 L
s
.24175 .3933 m
.26019 .39356 L
s
.50621 .35095 m .49791 .35321 L .5032 .35342 L .163 .996 0 0 k
F
0 0 0 1 k
.5032 .35342 m
.5069 .35281 L
s
.49841 .35825 m
.5032 .35342 L
s
.44837 .36799 m .45296 .36828 L .45212 .36642 L .292 .996 0 0 k
F
.45977 .36455 m .45296 .36828 L .46151 .36483 L .281 .996 0 0 k
F
0 0 0 1 k
.45296 .36828 m
.46151 .36483 L
s
.44536 .37224 m
.45296 .36828 L
s
.45296 .36828 m
.45425 .37027 L
s
.45296 .36828 m
.45845 .36824 L
s
.44408 .37149 m
.45296 .36828 L
s
.46151 .36483 m
.46726 .36446 L
s
.59197 .3297 m .59091 .32372 L .58468 .33187 L .163 .996 0 0 k
F
0 0 0 1 k
.58468 .33187 m
.59197 .3297 L
s
.58468 .33187 m
.58717 .32861 L
s
.59024 .33344 m
.59676 .33079 L
s
.59024 .33344 m
.59197 .3297 L
s
.57886 .33417 m
.58468 .33187 L
s
.58297 .3356 m
.58468 .33187 L
s
.3971 .37987 m .39719 .37714 L .3921 .38091 L .348 .996 0 0 k
F
0 0 0 1 k
.3921 .38091 m
.3971 .37987 L
s
.3921 .38091 m
.39413 .37941 L
s
.38117 .3837 m
.3921 .38091 L
s
.396 .38156 m
.40007 .38033 L
s
.396 .38156 m
.3971 .37987 L
s
.391 .38261 m
.3921 .38091 L
s
.40558 .37608 m .40618 .37848 L .40984 .37515 L .344 .996 0 0 k
F
.41551 .37546 m .40618 .37848 L .41532 .37668 L .339 .996 0 0 k
F
0 0 0 1 k
.40618 .37848 m
.41177 .37667 L
s
.40618 .37848 m
.41532 .37668 L
s
.40618 .37848 m
.4078 .38071 L
s
.40263 .38213 m
.40618 .37848 L
s
.40007 .38033 m
.40618 .37848 L
s
.3971 .37987 m
.40618 .37848 L
s
.41532 .37668 m
.41756 .37855 L
s
.47561 .36051 m .48237 .35943 L .47895 .35858 L .228 .996 0 0 k
F
0 0 0 1 k
.46726 .36446 m
.47561 .36051 L
s
.48752 .35535 m .48237 .35943 L .49031 .35503 L .209 .996 0 0 k
F
0 0 0 1 k
.48237 .35943 m
.48641 .3603 L
s
.47811 .36261 m
.48237 .35943 L
s
.48237 .35943 m
.48992 .35793 L
s
.47386 .36371 m
.48237 .35943 L
s
.47561 .36051 m
.48237 .35943 L
s
.53754 .53885 m .54835 .5272 L .52666 .53912 L .228 .996 0 0 k
F
0 0 0 1 k
.52666 .53912 m
.53754 .53885 L
s
.53754 .53885 m
.55668 .54086 L
s
.52849 .54495 m
.53754 .53885 L
s
.33804 .38698 m .3486 .38174 L .34393 .38674 L .342 .996 0 0 k
F
0 0 0 1 k
.33804 .38698 m
.34393 .38674 L
s
.34393 .38674 m
.35362 .38728 L
s
.34024 .38945 m
.34393 .38674 L
s
.50992 .35034 m .51348 .34589 L .50621 .35095 L .163 .996 0 0 k
F
0 0 0 1 k
.50621 .35095 m
.50992 .35034 L
s
.5032 .35342 m
.50621 .35095 L
s
.5069 .35281 m
.50992 .35034 L
s
.50992 .35034 m
.51645 .35016 L
s
.31486 .38649 m .32419 .38848 L .30945 .38971 L .329 .996 0 0 k
F
0 0 0 1 k
.29573 .39636 m
.30945 .38971 L
s
.65464 .31899 m .65004 .31189 L .64445 .32231 L .168 .996 0 0 k
F
0 0 0 1 k
.64445 .32231 m
.65464 .31899 L
s
.65385 .32367 m
.66258 .31982 L
s
.65385 .32367 m
.65464 .31899 L
s
.64368 .32699 m
.64445 .32231 L
s
.63659 .32564 m
.64445 .32231 L
s
.33155 .56042 m .32423 .55562 L .32006 .56338 L .314 .996 0 0 k
F
0 0 0 1 k
.32006 .56338 m
.33155 .56042 L
s
.33155 .56042 m
.33294 .5636 L
s
.32006 .56338 m
.32148 .56656 L
s
.29665 .57075 m
.32006 .56338 L
s
.41974 .37543 m .42827 .37226 L .41993 .37421 L .328 .996 0 0 k
F
0 0 0 1 k
.41532 .37668 m
.41974 .37543 L
s
.41756 .37855 m
.41974 .37543 L
s
.62333 .31936 m .60656 .32681 L .62269 .32344 L .163 .996 0 0 k
F
0 0 0 1 k
.62269 .32344 m
.62483 .33063 L
s
.60471 .32058 m .60656 .32681 L .61214 .31789 L .163 .996 0 0 k
F
0 0 0 1 k
.60656 .32681 m
.60779 .33372 L
s
.60219 .33238 m
.60656 .32681 L
s
.59676 .33079 m
.60656 .32681 L
s
.59197 .3297 m
.60656 .32681 L
s
.60656 .32681 m
.62269 .32344 L
s
.60656 .32681 m
.61662 .32234 L
s
.33601 .38288 m .32419 .38848 L .33085 .38259 L .336 .996 0 0 k
F
0 0 0 1 k
.32419 .38848 m
.33804 .38698 L
s
.32419 .38848 m
.33436 .38969 L
s
.31192 .39471 m
.32419 .38848 L
s
.31881 .3945 m
.32419 .38848 L
s
.30945 .38971 m
.32419 .38848 L
s
.33436 .38969 m
.33804 .38698 L
s
.43654 .36998 m .43985 .37087 L .44034 .36863 L .321 .996 0 0 k
F
.44724 .36744 m .43985 .37087 L .44837 .36799 L .314 .996 0 0 k
F
0 0 0 1 k
.43985 .37087 m
.44837 .36799 L
s
.43168 .37448 m
.43985 .37087 L
s
.43969 .37329 m
.43985 .37087 L
s
.43985 .37087 m
.44408 .37149 L
s
.43113 .37347 m
.43985 .37087 L
s
.44837 .36799 m
.45296 .36828 L
s
.44686 .54972 m .46207 .53995 L .4403 .54848 L .258 .996 0 0 k
F
0 0 0 1 k
.4403 .54848 m
.44686 .54972 L
s
.44686 .54972 m
.45101 .54705 L
s
.43687 .55438 m
.44686 .54972 L
s
.43031 .55315 m
.4403 .54848 L
s
.44686 .54972 m
.45655 .55428 L
s
.45655 .55428 m
.47385 .54685 L
s
.45655 .55428 m
.46737 .54691 L
s
.26511 .55926 m .26703 .56683 L .27623 .55779 L .323 .996 0 0 k
F
.29113 .56076 m .26703 .56683 L .29072 .5644 L F
0 0 0 1 k
.26703 .56683 m
.28147 .56319 L
s
.26703 .56683 m
.29072 .5644 L
s
.26703 .56683 m
.27154 .57401 L
s
.25827 .57658 m
.26703 .56683 L
s
.25132 .57051 m
.26703 .56683 L
s
.24345 .56821 m
.26703 .56683 L
s
.29072 .5644 m
.29665 .57075 L
s
.5477 .33834 m .55969 .33371 L .54979 .33543 L .163 .996 0 0 k
F
0 0 0 1 k
.5403 .34516 m
.5477 .33834 L
s
.54466 .33687 m .53404 .3409 L .54258 .33978 L .163 .996 0 0 k
F
0 0 0 1 k
.54258 .33978 m
.5477 .33834 L
s
.5403 .34516 m
.54258 .33978 L
s
.73184 .30455 m .70574 .31669 L .73293 .31025 L .185 .996 0 0 k
F
0 0 0 1 k
.73293 .31025 m
.74079 .31995 L
s
.69892 .30829 m .70574 .31669 L .71084 .30378 L .181 .996 0 0 k
F
0 0 0 1 k
.70574 .31669 m
.71186 .32614 L
s
.69789 .33034 m
.70574 .31669 L
s
.69032 .32325 m
.70574 .31669 L
s
.68104 .32222 m
.70574 .31669 L
s
.70574 .31669 m
.73293 .31025 L
s
.48009 .54416 m .50231 .54221 L .48909 .53913 L .245 .996 0 0 k
F
0 0 0 1 k
.47385 .54685 m
.48009 .54416 L
s
.51472 .53142 m .50231 .54221 L .52408 .53105 L .236 .996 0 0 k
F
0 0 0 1 k
.50231 .54221 m
.51763 .54522 L
s
.47855 .55314 m
.50231 .54221 L
s
.48789 .55382 m
.50231 .54221 L
s
.50231 .54221 m
.52666 .53912 L
s
.48009 .54416 m
.50231 .54221 L
s
.51763 .54522 m
.52666 .53912 L
s
.30339 .38929 m .29388 .38639 L .3088 .38607 L .327 .996 0 0 k
F
0 0 0 1 k
.30339 .38929 m
.30945 .38971 L
s
.29573 .39636 m
.30339 .38929 L
s
.49031 .35503 m .49791 .35321 L .49332 .35297 L .195 .996 0 0 k
F
0 0 0 1 k
.48237 .35943 m
.49031 .35503 L
s
.50202 .3491 m .49791 .35321 L .50523 .34844 L .174 .996 0 0 k
F
0 0 0 1 k
.49791 .35321 m
.5032 .35342 L
s
.49312 .35769 m
.49791 .35321 L
s
.48992 .35793 m
.49791 .35321 L
s
.49791 .35321 m
.50621 .35095 L
s
.49031 .35503 m
.49791 .35321 L
s
.57217 .32847 m .55969 .33371 L .57069 .33173 L .163 .996 0 0 k
F
0 0 0 1 k
.57014 .33761 m
.57421 .33289 L
s
.57014 .33761 m
.57069 .33173 L
s
.41993 .37421 m .41851 .37247 L .41551 .37546 L .349 .996 0 0 k
F
0 0 0 1 k
.41551 .37546 m
.41993 .37421 L
s
.41974 .37543 m
.42315 .37416 L
s
.41974 .37543 m
.41993 .37421 L
s
.41532 .37668 m
.41551 .37546 L
s
.41177 .37667 m
.41551 .37546 L
s
.52399 .34439 m .53404 .3409 L .52643 .34187 L .163 .996 0 0 k
F
0 0 0 1 k
.51645 .35016 m
.52399 .34439 L
s
.57693 .32973 m .59091 .32372 L .57841 .32647 L .163 .996 0 0 k
F
0 0 0 1 k
.57421 .33289 m
.57693 .32973 L
s
.57069 .33173 m
.57693 .32973 L
s
.56018 .32864 m .55969 .33371 L .56553 .32678 L .163 .996 0 0 k
F
0 0 0 1 k
.5477 .33834 m
.55969 .33371 L
s
.55861 .33931 m
.55969 .33371 L
s
.55546 .33798 m
.55969 .33371 L
s
.55969 .33371 m
.57069 .33173 L
s
.53601 .33629 m .53404 .3409 L .54042 .33491 L .163 .996 0 0 k
F
0 0 0 1 k
.53404 .3409 m
.54258 .33978 L
s
.52669 .34697 m
.53404 .3409 L
s
.53146 .34597 m
.53404 .3409 L
s
.52399 .34439 m
.53404 .3409 L
s
.52232 .34286 m .51348 .34589 L .51988 .34539 L .163 .996 0 0 k
F
0 0 0 1 k
.51988 .34539 m
.52399 .34439 L
s
.51645 .35016 m
.51988 .34539 L
s
.4651 .36307 m .47094 .35946 L .46337 .36278 L .259 .996 0 0 k
F
0 0 0 1 k
.4651 .36307 m
.46712 .36182 L
s
.46151 .36483 m
.4651 .36307 L
s
.4651 .36307 m
.46726 .36446 L
s
.46726 .36446 m
.47111 .36195 L
s
.46337 .36278 m .4586 .36303 L .45977 .36455 L .282 .996 0 0 k
F
0 0 0 1 k
.45977 .36455 m
.46337 .36278 L
s
.46337 .36278 m
.4651 .36307 L
s
.45977 .36455 m
.46151 .36483 L
s
.45296 .36828 m
.45977 .36455 L
s
.47667 .35859 m .47094 .35946 L .47332 .36051 L .243 .996 0 0 k
F
0 0 0 1 k
.47111 .36195 m
.47332 .36051 L
s
.47332 .36051 m
.47561 .36051 L
s
.47895 .35858 m .48399 .35483 L .47667 .35859 L .223 .996 0 0 k
F
0 0 0 1 k
.47667 .35859 m
.47895 .35858 L
s
.47895 .35858 m
.48102 .35704 L
s
.47561 .36051 m
.47895 .35858 L
s
.47332 .36051 m
.47667 .35859 L
s
.47895 .35858 m
.48237 .35943 L
s
.48237 .35943 m
.48529 .35712 L
s
.63138 .32046 m .65004 .31189 L .63203 .31638 L .163 .996 0 0 k
F
0 0 0 1 k
.62269 .32344 m
.63138 .32046 L
s
.62483 .33063 m
.63138 .32046 L
s
.42632 .37082 m .42827 .37226 L .43009 .36972 L .348 .996 0 0 k
F
.43604 .3692 m .42827 .37226 L .43654 .36998 L .343 .996 0 0 k
F
0 0 0 1 k
.42827 .37226 m
.43654 .36998 L
s
.42827 .37226 m
.43113 .37347 L
s
.42667 .37501 m
.42827 .37226 L
s
.42315 .37416 m
.42827 .37226 L
s
.41993 .37421 m
.42827 .37226 L
s
.43654 .36998 m
.43985 .37087 L
s
.45212 .36642 m .4586 .36303 L .45099 .36587 L .294 .996 0 0 k
F
0 0 0 1 k
.44837 .36799 m
.45212 .36642 L
s
.45212 .36642 m
.45296 .36828 L
s
.23475 .39173 m .22515 .38567 L .24337 .38733 L .309 .996 0 0 k
F
0 0 0 1 k
.23475 .39173 m
.24175 .3933 L
s
.22098 .40193 m
.23475 .39173 L
s
.54979 .33543 m .55073 .33062 L .54466 .33687 L .163 .996 0 0 k
F
0 0 0 1 k
.54466 .33687 m
.54979 .33543 L
s
.53404 .3409 m
.54466 .33687 L
s
.54979 .33543 m
.55969 .33371 L
s
.54258 .33978 m
.54466 .33687 L
s
.5477 .33834 m
.54979 .33543 L
s
.4403 .54848 m
.44378 .54712 L
s
.3871 .37956 m .39719 .37714 L .38904 .37775 L .354 .996 0 0 k
F
0 0 0 1 k
.38117 .3837 m
.3871 .37956 L
s
.38434 .37841 m .3737 .38045 L .38241 .38022 L .356 .996 0 0 k
F
0 0 0 1 k
.3737 .38045 m
.38241 .38022 L
s
.38241 .38022 m
.3871 .37956 L
s
.38117 .3837 m
.38241 .38022 L
s
.45099 .36587 m .4473 .36553 L .44724 .36744 L .318 .996 0 0 k
F
0 0 0 1 k
.45099 .36587 m
.45212 .36642 L
s
.44724 .36744 m
.44837 .36799 L
s
.43985 .37087 m
.44724 .36744 L
s
.49053 .3533 m .48399 .35483 L .48752 .35535 L .204 .996 0 0 k
F
0 0 0 1 k
.48529 .35712 m
.48752 .35535 L
s
.48752 .35535 m
.49031 .35503 L
s
.52643 .34187 m .52866 .33753 L .52232 .34286 L .163 .996 0 0 k
F
0 0 0 1 k
.52232 .34286 m
.52643 .34187 L
s
.51988 .34539 m
.52232 .34286 L
s
.52643 .34187 m
.53404 .3409 L
s
.52399 .34439 m
.52643 .34187 L
s
.30214 .56217 m .32423 .55562 L .30259 .55851 L .317 .996 0 0 k
F
0 0 0 1 k
.29072 .5644 m
.30214 .56217 L
s
.29665 .57075 m
.30214 .56217 L
s
.36545 .38012 m .3737 .38045 L .36227 .38238 L .351 .996 0 0 k
F
0 0 0 1 k
.36227 .38238 m
.3737 .38045 L
s
.3716 .38427 m
.3737 .38045 L
s
.3737 .38045 m
.3737 .38045 L
s
.36609 .38498 m
.3737 .38045 L
s
.3737 .38045 m
.3737 .38045 L
s
.35362 .38728 m
.36227 .38238 L
s
.48104 .53867 m .46207 .53995 L .47205 .54372 L .248 .996 0 0 k
F
0 0 0 1 k
.47205 .54372 m
.48009 .54416 L
s
.46737 .54691 m
.47205 .54372 L
s
.49332 .35297 m .49742 .34916 L .49053 .3533 L .188 .996 0 0 k
F
0 0 0 1 k
.49053 .3533 m
.49332 .35297 L
s
.49031 .35503 m
.49332 .35297 L
s
.48752 .35535 m
.49053 .3533 L
s
.49332 .35297 m
.49791 .35321 L
s
.40651 .37471 m .39719 .37714 L .40558 .37608 L .362 .996 0 0 k
F
0 0 0 1 k
.40558 .37608 m
.40618 .37848 L
s
.40618 .37848 m
.40837 .37648 L
s
.57841 .32647 m .57751 .3213 L .57217 .32847 L .163 .996 0 0 k
F
0 0 0 1 k
.57217 .32847 m
.57841 .32647 L
s
.57217 .32847 m
.5743 .3256 L
s
.55969 .33371 m
.57217 .32847 L
s
.57693 .32973 m
.58252 .32733 L
s
.57693 .32973 m
.57841 .32647 L
s
.57069 .33173 m
.57217 .32847 L
s
.20611 .38324 m .17979 .39234 L .19965 .38036 L .301 .996 0 0 k
F
0 0 0 1 k
.17979 .39234 m
.20114 .39439 L
s
.17979 .39234 m
.19119 .39961 L
s
.50523 .34844 m .51348 .34589 L .50783 .3463 L .163 .996 0 0 k
F
0 0 0 1 k
.49791 .35321 m
.50523 .34844 L
s
.51643 .34182 m .51348 .34589 L .51998 .34082 L .163 .996 0 0 k
F
0 0 0 1 k
.51348 .34589 m
.51988 .34539 L
s
.50621 .35095 m
.51348 .34589 L
s
.50992 .35034 m
.51348 .34589 L
s
.51348 .34589 m
.52232 .34286 L
s
.50523 .34844 m
.51348 .34589 L
s
.44034 .36863 m .4473 .36553 L .43984 .36785 L .327 .996 0 0 k
F
0 0 0 1 k
.43654 .36998 m
.44034 .36863 L
s
.44724 .36744 m
.45099 .36587 L
s
.43985 .37087 m
.44034 .36863 L
s
.63203 .31638 m .62808 .31022 L .62333 .31936 L .163 .996 0 0 k
F
0 0 0 1 k
.62333 .31936 m
.63203 .31638 L
s
.63138 .32046 m
.63883 .31704 L
s
.63138 .32046 m
.63203 .31638 L
s
.62269 .32344 m
.62333 .31936 L
s
.61662 .32234 m
.62333 .31936 L
s
.40984 .37515 m .41851 .37247 L .41078 .37377 L .355 .996 0 0 k
F
0 0 0 1 k
.40837 .37648 m
.40984 .37515 L
s
.40558 .37608 m
.40984 .37515 L
s
.3088 .38607 m .32278 .38026 L .31486 .38649 L .337 .996 0 0 k
F
0 0 0 1 k
.3088 .38607 m
.31486 .38649 L
s
.30339 .38929 m
.3088 .38607 L
s
.31486 .38649 m
.32419 .38848 L
s
.30945 .38971 m
.31486 .38649 L
s
.35725 .38264 m .3486 .38174 L .36042 .38038 L .351 .996 0 0 k
F
0 0 0 1 k
.35725 .38264 m
.36227 .38238 L
s
.35362 .38728 m
.35725 .38264 L
s
.33136 .65383 m .34719 .65888 L .34461 .64941 L .245 .996 0 0 k
F
.37126 .64726 m .34719 .65888 L .37709 .6502 L F
.69794 .30333 m .67573 .31403 L .69892 .30829 L .177 .996 0 0 k
F
0 0 0 1 k
.69892 .30829 m
.70574 .31669 L
s
.66984 .30675 m .67573 .31403 L .67999 .30275 L .172 .996 0 0 k
F
0 0 0 1 k
.67573 .31403 m
.68104 .32222 L
s
.66912 .32594 m
.67573 .31403 L
s
.66258 .31982 m
.67573 .31403 L
s
.65464 .31899 m
.67573 .31403 L
s
.67573 .31403 m
.69892 .30829 L
s
.39826 .37433 m .39719 .37714 L .40226 .37372 L .367 .996 0 0 k
F
0 0 0 1 k
.3871 .37956 m
.39719 .37714 L
s
.3971 .37987 m
.39719 .37714 L
s
.39413 .37941 m
.39719 .37714 L
s
.39719 .37714 m
.40558 .37608 L
s
.60526 .31702 m .59091 .32372 L .60471 .32058 L .163 .996 0 0 k
F
0 0 0 1 k
.60471 .32058 m
.60656 .32681 L
s
.58933 .31834 m .59091 .32372 L .59568 .31588 L .163 .996 0 0 k
F
0 0 0 1 k
.59091 .32372 m
.59197 .3297 L
s
.58717 .32861 m
.59091 .32372 L
s
.58252 .32733 m
.59091 .32372 L
s
.57841 .32647 m
.59091 .32372 L
s
.59091 .32372 m
.60471 .32058 L
s
.59091 .32372 m
.59951 .3197 L
s
.38111 .37636 m .3737 .38045 L .37685 .37663 L .361 .996 0 0 k
F
0 0 0 1 k
.3737 .38045 m
.3737 .38045 L
s
.3737 .38045 m
.3737 .38045 L
s
.3737 .38045 m
.3737 .38045 L
s
.3737 .38045 m
.3737 .38045 L
s
.37593 .55077 m .38746 .55346 L .38563 .54764 L .304 .996 0 0 k
F
.4051 .54534 m .38746 .55346 L .40935 .5469 L .296 .996 0 0 k
F
0 0 0 1 k
.38746 .55346 m
.39047 .5596 L
s
.37429 .55921 m
.38746 .55346 L
s
.36468 .5594 m
.38746 .55346 L
s
.38746 .55346 m
.40122 .55541 L
s
.43984 .36785 m .43734 .36699 L .43604 .3692 L .351 .996 0 0 k
F
0 0 0 1 k
.43604 .3692 m
.43984 .36785 L
s
.43984 .36785 m
.44034 .36863 L
s
.43604 .3692 m
.43654 .36998 L
s
.42827 .37226 m
.43604 .3692 L
s
.50461 .34696 m .49742 .34916 L .50202 .3491 L .166 .996 0 0 k
F
0 0 0 1 k
.50202 .3491 m
.50523 .34844 L
s
.49791 .35321 m
.50202 .3491 L
s
.46593 .35999 m .47094 .35946 L .469 .35847 L .292 .996 0 0 k
F
.47611 .3561 m .47094 .35946 L .47811 .35598 L .276 .996 0 0 k
F
0 0 0 1 k
.47094 .35946 m
.47332 .36051 L
s
.46712 .36182 m
.47094 .35946 L
s
.46337 .36278 m
.47094 .35946 L
s
.47094 .35946 m
.47667 .35859 L
s
.45459 .36298 m .4586 .36303 L .45779 .36162 L .326 .996 0 0 k
F
.4644 .35985 m .4586 .36303 L .46593 .35999 L .315 .996 0 0 k
F
0 0 0 1 k
.4586 .36303 m
.46593 .35999 L
s
.45212 .36642 m
.4586 .36303 L
s
.4586 .36303 m
.45977 .36455 L
s
.4586 .36303 m
.46337 .36278 L
s
.45099 .36587 m
.4586 .36303 L
s
.46593 .35999 m
.47094 .35946 L
s
.24337 .38733 m .26409 .37997 L .25038 .38891 L .317 .996 0 0 k
F
0 0 0 1 k
.24337 .38733 m
.25038 .38891 L
s
.24175 .3933 m
.25038 .38891 L
s
.23475 .39173 m
.24337 .38733 L
s
.25038 .38891 m
.26019 .39356 L
s
.28983 .65409 m .30143 .66083 L .30335 .65036 L .249 .996 0 0 k
F
.32755 .65018 m .30143 .66083 L .33136 .65383 L .248 .996 0 0 k
F
0 0 0 1 k
.30143 .66083 m
.33136 .65383 L
s
.33136 .65383 m
.34719 .65888 L
s
.38904 .37775 m .39086 .37464 L .38434 .37841 L .37 .996 0 0 k
F
0 0 0 1 k
.38434 .37841 m
.38904 .37775 L
s
.3737 .38045 m
.38434 .37841 L
s
.38904 .37775 m
.39719 .37714 L
s
.38241 .38022 m
.38434 .37841 L
s
.3871 .37956 m
.38904 .37775 L
s
.54042 .33491 m .55073 .33062 L .54222 .33238 L .163 .996 0 0 k
F
0 0 0 1 k
.53404 .3409 m
.54042 .33491 L
s
.47811 .35598 m .48399 .35483 L .48098 .35432 L .255 .996 0 0 k
F
0 0 0 1 k
.47094 .35946 m
.47811 .35598 L
s
.48839 .35136 m .48399 .35483 L .49082 .35097 L .233 .996 0 0 k
F
0 0 0 1 k
.48399 .35483 m
.48752 .35535 L
s
.48102 .35704 m
.48399 .35483 L
s
.48399 .35483 m
.49053 .3533 L
s
.47667 .35859 m
.48399 .35483 L
s
.47811 .35598 m
.48399 .35483 L
s
.53781 .33377 m .52866 .33753 L .53601 .33629 L .163 .996 0 0 k
F
0 0 0 1 k
.53601 .33629 m
.54042 .33491 L
s
.53404 .3409 m
.53601 .33629 L
s
.50783 .3463 m .51088 .34252 L .50461 .34696 L .163 .996 0 0 k
F
0 0 0 1 k
.50461 .34696 m
.50783 .3463 L
s
.50202 .3491 m
.50461 .34696 L
s
.50523 .34844 m
.50783 .3463 L
s
.50783 .3463 m
.51348 .34589 L
s
.41799 .37058 m .41851 .37247 L .42161 .36975 L .372 .996 0 0 k
F
.42646 .36986 m .41851 .37247 L .42632 .37082 L .368 .996 0 0 k
F
0 0 0 1 k
.41851 .37247 m
.42328 .3709 L
s
.41851 .37247 m
.42632 .37082 L
s
.40984 .37515 m
.41851 .37247 L
s
.41851 .37247 m
.41993 .37421 L
s
.41551 .37546 m
.41851 .37247 L
s
.42632 .37082 m
.42827 .37226 L
s
.41078 .37377 m .41085 .3716 L .40651 .37471 L .375 .996 0 0 k
F
0 0 0 1 k
.40651 .37471 m
.41078 .37377 L
s
.40651 .37471 m
.40824 .37346 L
s
.41078 .37377 m
.41851 .37247 L
s
.39719 .37714 m
.40651 .37471 L
s
.40984 .37515 m
.41078 .37377 L
s
.40558 .37608 m
.40651 .37471 L
s
.56145 .3258 m .55073 .33062 L .56018 .32864 L .163 .996 0 0 k
F
0 0 0 1 k
.55969 .33371 m
.56319 .32956 L
s
.55969 .33371 m
.56018 .32864 L
s
.28559 .38257 m .29388 .38639 L .27812 .38626 L .325 .996 0 0 k
F
0 0 0 1 k
.26019 .39356 m
.27812 .38626 L
s
.30934 .38025 m .29388 .38639 L .30428 .37922 L .331 .996 0 0 k
F
0 0 0 1 k
.29388 .38639 m
.30339 .38929 L
s
.27765 .39329 m
.29388 .38639 L
s
.28476 .39385 m
.29388 .38639 L
s
.29388 .38639 m
.3088 .38607 L
s
.27812 .38626 m
.29388 .38639 L
s
.20938 .56006 m .1818 .56358 L .20477 .56511 L .322 .996 0 0 k
F
0 0 0 1 k
.1818 .56358 m
.20477 .56511 L
s
.20246 .57525 m
.21117 .56874 L
s
.20246 .57525 m
.20477 .56511 L
s
.40935 .5469 m .42375 .54811 L .41862 .54327 L .286 .996 0 0 k
F
0 0 0 1 k
.38746 .55346 m
.40935 .5469 L
s
.43945 .53939 m .42375 .54811 L .4451 .54032 L .276 .996 0 0 k
F
0 0 0 1 k
.42375 .54811 m
.43031 .55315 L
s
.41148 .55457 m
.42375 .54811 L
s
.42375 .54811 m
.4403 .54848 L
s
.40122 .55541 m
.42375 .54811 L
s
.40935 .5469 m
.42375 .54811 L
s
.34564 .55191 m .35402 .55596 L .35554 .54934 L .319 .996 0 0 k
F
.37318 .54864 m .35402 .55596 L .37593 .55077 L .314 .996 0 0 k
F
0 0 0 1 k
.35402 .55596 m
.37593 .55077 L
s
.33294 .5636 m
.35402 .55596 L
s
.35343 .56301 m
.35402 .55596 L
s
.35402 .55596 m
.36468 .5594 L
s
.33155 .56042 m
.35402 .55596 L
s
.37593 .55077 m
.38746 .55346 L
s
.61214 .31789 m .62808 .31022 L .61269 .31432 L .163 .996 0 0 k
F
0 0 0 1 k
.60471 .32058 m
.61214 .31789 L
s
.60656 .32681 m
.61214 .31789 L
s
.56553 .32678 m .57751 .3213 L .56681 .32393 L .163 .996 0 0 k
F
0 0 0 1 k
.56319 .32956 m
.56553 .32678 L
s
.56018 .32864 m
.56553 .32678 L
s
.43009 .36972 m .43734 .36699 L .43023 .36876 L .357 .996 0 0 k
F
0 0 0 1 k
.42632 .37082 m
.43009 .36972 L
s
.42827 .37226 m
.43009 .36972 L
s
.44441 .36495 m .4473 .36553 L .44765 .36378 L .355 .996 0 0 k
F
.45358 .3626 m .4473 .36553 L .45459 .36298 L .349 .996 0 0 k
F
0 0 0 1 k
.4473 .36553 m
.45459 .36298 L
s
.44034 .36863 m
.4473 .36553 L
s
.44724 .36744 m
.4473 .36553 L
s
.4473 .36553 m
.45099 .36587 L
s
.43984 .36785 m
.4473 .36553 L
s
.45459 .36298 m
.4586 .36303 L
s
.30259 .55851 m .29881 .55251 L .29113 .56076 L .325 .996 0 0 k
F
0 0 0 1 k
.29113 .56076 m
.30259 .55851 L
s
.30214 .56217 m
.31096 .55955 L
s
.30214 .56217 m
.30259 .55851 L
s
.29072 .5644 m
.29113 .56076 L
s
.28147 .56319 m
.29113 .56076 L
s
.21701 .56437 m .24314 .55985 L .22167 .55931 L .319 .996 0 0 k
F
0 0 0 1 k
.21117 .56874 m
.21701 .56437 L
s
.20477 .56511 m
.21701 .56437 L
s
.48909 .53913 m .5015 .52909 L .48104 .53867 L .241 .996 0 0 k
F
0 0 0 1 k
.48104 .53867 m
.48909 .53913 L
s
.48009 .54416 m
.48909 .53913 L
s
.47205 .54372 m
.48104 .53867 L
s
.48909 .53913 m
.50231 .54221 L
s
.55117 .32627 m .55073 .33062 L .55576 .32452 L .163 .996 0 0 k
F
0 0 0 1 k
.54042 .33491 m
.55073 .33062 L
s
.54466 .33687 m
.55073 .33062 L
s
.54979 .33543 m
.55073 .33062 L
s
.55073 .33062 m
.56018 .32864 L
s
.36042 .38038 m .3695 .376 L .36545 .38012 L .364 .996 0 0 k
F
0 0 0 1 k
.36042 .38038 m
.36545 .38012 L
s
.36545 .38012 m
.3737 .38045 L
s
.36227 .38238 m
.36545 .38012 L
s
.34068 .38019 m .3486 .38174 L .33601 .38288 L .347 .996 0 0 k
F
0 0 0 1 k
.32419 .38848 m
.33601 .38288 L
s
.35876 .37706 m .3486 .38174 L .35437 .37686 L .356 .996 0 0 k
F
0 0 0 1 k
.3486 .38174 m
.36042 .38038 L
s
.3486 .38174 m
.35725 .38264 L
s
.33804 .38698 m
.3486 .38174 L
s
.34393 .38674 m
.3486 .38174 L
s
.33601 .38288 m
.3486 .38174 L
s
.35725 .38264 m
.36042 .38038 L
s
.51998 .34082 m .52866 .33753 L .52209 .33864 L .163 .996 0 0 k
F
0 0 0 1 k
.51348 .34589 m
.51998 .34082 L
s
.37709 .6502 m .39682 .65341 L .38975 .64517 L .242 .996 0 0 k
F
0 0 0 1 k
.34719 .65888 m
.37709 .6502 L
s
.41826 .64106 m .39682 .65341 L .42601 .64321 L .242 .996 0 0 k
F
0 0 0 1 k
.37709 .6502 m
.39682 .65341 L
s
.53036 .3336 m .52866 .33753 L .53417 .33227 L .163 .996 0 0 k
F
0 0 0 1 k
.52866 .33753 m
.53601 .33629 L
s
.52232 .34286 m
.52866 .33753 L
s
.52643 .34187 m
.52866 .33753 L
s
.51998 .34082 m
.52866 .33753 L
s
.49082 .35097 m .49742 .34916 L .49341 .3492 L .215 .996 0 0 k
F
0 0 0 1 k
.48399 .35483 m
.49082 .35097 L
s
.50094 .34567 m .49742 .34916 L .50374 .34498 L .189 .996 0 0 k
F
0 0 0 1 k
.49742 .34916 m
.50202 .3491 L
s
.49332 .35297 m
.49742 .34916 L
s
.49053 .3533 m
.49742 .34916 L
s
.49742 .34916 m
.50461 .34696 L
s
.49082 .35097 m
.49742 .34916 L
s
.51853 .33963 m .51088 .34252 L .51643 .34182 L .163 .996 0 0 k
F
0 0 0 1 k
.51643 .34182 m
.51998 .34082 L
s
.51348 .34589 m
.51643 .34182 L
s
.66896 .30243 m .65004 .31189 L .66984 .30675 L .167 .996 0 0 k
F
0 0 0 1 k
.66984 .30675 m
.67573 .31403 L
s
.64497 .30557 m .65004 .31189 L .65363 .30202 L .163 .996 0 0 k
F
0 0 0 1 k
.65004 .31189 m
.65464 .31899 L
s
.64445 .32231 m
.65004 .31189 L
s
.63883 .31704 m
.65004 .31189 L
s
.63203 .31638 m
.65004 .31189 L
s
.65004 .31189 m
.66984 .30675 L
s
.54222 .33238 m .54305 .32827 L .53781 .33377 L .163 .996 0 0 k
F
0 0 0 1 k
.53781 .33377 m
.54222 .33238 L
s
.52866 .33753 m
.53781 .33377 L
s
.54222 .33238 m
.55073 .33062 L
s
.53601 .33629 m
.53781 .33377 L
s
.54042 .33491 m
.54222 .33238 L
s
.69892 .30829 m
.70091 .30754 L
s
.61269 .31432 m .60931 .30898 L .60526 .31702 L .163 .996 0 0 k
F
0 0 0 1 k
.60526 .31702 m
.61269 .31432 L
s
.61214 .31789 m
.61851 .31482 L
s
.61214 .31789 m
.61269 .31432 L
s
.60471 .32058 m
.60526 .31702 L
s
.59951 .3197 m
.60526 .31702 L
s
.57932 .52717 m .60932 .5209 L .58672 .52089 L .222 .996 0 0 k
F
0 0 0 1 k
.55668 .54086 m
.57932 .52717 L
s
.57452 .52215 m .54835 .5272 L .56714 .52843 L .22 .996 0 0 k
F
0 0 0 1 k
.56714 .52843 m
.57932 .52717 L
s
.55668 .54086 m
.56714 .52843 L
s
.43023 .36876 m .42898 .36743 L .42646 .36986 L .38 .996 0 0 k
F
0 0 0 1 k
.42646 .36986 m
.43023 .36876 L
s
.43009 .36972 m
.43299 .36863 L
s
.43009 .36972 m
.43023 .36876 L
s
.42632 .37082 m
.42646 .36986 L
s
.42328 .3709 m
.42646 .36986 L
s
.33085 .38259 m .32278 .38026 L .33552 .37989 L .344 .996 0 0 k
F
0 0 0 1 k
.33085 .38259 m
.33601 .38288 L
s
.32419 .38848 m
.33085 .38259 L
s
.469 .35847 m .47397 .3554 L .46748 .35832 L .291 .996 0 0 k
F
0 0 0 1 k
.469 .35847 m
.47138 .357 L
s
.46593 .35999 m
.469 .35847 L
s
.469 .35847 m
.47094 .35946 L
s
.47094 .35946 m
.47359 .35773 L
s
.56681 .32393 m .56605 .31948 L .56145 .3258 L .163 .996 0 0 k
F
0 0 0 1 k
.56145 .3258 m
.56681 .32393 L
s
.56145 .3258 m
.56329 .32327 L
s
.55073 .33062 m
.56145 .3258 L
s
.56553 .32678 m
.57032 .32459 L
s
.56553 .32678 m
.56681 .32393 L
s
.56018 .32864 m
.56145 .3258 L
s
.47898 .35444 m .47397 .3554 L .47611 .3561 L .274 .996 0 0 k
F
0 0 0 1 k
.47359 .35773 m
.47611 .3561 L
s
.47611 .3561 m
.47811 .35598 L
s
.46748 .35832 m .46331 .35873 L .4644 .35985 L .317 .996 0 0 k
F
0 0 0 1 k
.4644 .35985 m
.46748 .35832 L
s
.46748 .35832 m
.469 .35847 L
s
.4644 .35985 m
.46593 .35999 L
s
.4586 .36303 m
.4644 .35985 L
s
.74693 .30513 m .77589 .29103 L .74588 .29941 L .191 .996 0 0 k
F
0 0 0 1 k
.73293 .31025 m
.74693 .30513 L
s
.74079 .31995 m
.74693 .30513 L
s
.48098 .35432 m .48528 .35114 L .47898 .35444 L .251 .996 0 0 k
F
0 0 0 1 k
.47898 .35444 m
.48098 .35432 L
s
.48098 .35432 m
.48328 .35262 L
s
.47811 .35598 m
.48098 .35432 L
s
.47611 .3561 m
.47898 .35444 L
s
.48098 .35432 m
.48399 .35483 L
s
.48399 .35483 m
.48597 .35327 L
s
.5898 .31522 m .57751 .3213 L .58933 .31834 L .163 .996 0 0 k
F
0 0 0 1 k
.58933 .31834 m
.59091 .32372 L
s
.57617 .31665 m .57751 .3213 L .58161 .31438 L .163 .996 0 0 k
F
0 0 0 1 k
.56681 .32393 m
.57751 .3213 L
s
.57751 .3213 m
.57841 .32647 L
s
.5743 .3256 m
.57751 .3213 L
s
.57032 .32459 m
.57751 .3213 L
s
.57751 .3213 m
.58933 .31834 L
s
.57751 .3213 m
.58488 .31765 L
s
.45779 .36162 m .46331 .35873 L .45679 .36124 L .328 .996 0 0 k
F
0 0 0 1 k
.45459 .36298 m
.45779 .36162 L
s
.45779 .36162 m
.4586 .36303 L
s
.43563 .36593 m .43734 .36699 L .43883 .36497 L .381 .996 0 0 k
F
.44394 .36437 m .43734 .36699 L .44441 .36495 L .378 .996 0 0 k
F
0 0 0 1 k
.43734 .36699 m
.44441 .36495 L
s
.43734 .36699 m
.43984 .36785 L
s
.43604 .3692 m
.43734 .36699 L
s
.43299 .36863 m
.43734 .36699 L
s
.43023 .36876 m
.43734 .36699 L
s
.44441 .36495 m
.4473 .36553 L
s
.52209 .33864 m .52402 .33496 L .51853 .33963 L .163 .996 0 0 k
F
0 0 0 1 k
.51853 .33963 m
.52209 .33864 L
s
.51643 .34182 m
.51853 .33963 L
s
.52209 .33864 m
.52866 .33753 L
s
.51998 .34082 m
.52209 .33864 L
s
.49098 .3496 m .48528 .35114 L .48839 .35136 L .228 .996 0 0 k
F
0 0 0 1 k
.48597 .35327 m
.48839 .35136 L
s
.48839 .35136 m
.49082 .35097 L
s
.45679 .36124 m .45356 .36113 L .45358 .3626 L .354 .996 0 0 k
F
0 0 0 1 k
.45358 .3626 m
.45679 .36124 L
s
.45679 .36124 m
.45779 .36162 L
s
.45358 .3626 m
.45459 .36298 L
s
.4473 .36553 m
.45358 .3626 L
s
.20015 .55276 m .1818 .56358 L .18886 .55253 L .32 .996 0 0 k
F
.40226 .37372 m .41085 .3716 L .40392 .37223 L .381 .996 0 0 k
F
0 0 0 1 k
.39719 .37714 m
.40226 .37372 L
s
.39992 .37284 m .39086 .37464 L .39826 .37433 L .382 .996 0 0 k
F
0 0 0 1 k
.39086 .37464 m
.39826 .37433 L
s
.39826 .37433 m
.40226 .37372 L
s
.39719 .37714 m
.39826 .37433 L
s
.74588 .29941 m .73542 .29143 L .73184 .30455 L .188 .996 0 0 k
F
0 0 0 1 k
.74588 .29941 m
.74693 .30513 L
s
.73184 .30455 m
.73293 .31025 L
s
.70574 .31669 m
.73184 .30455 L
s
.50374 .34498 m .51088 .34252 L .50597 .34314 L .174 .996 0 0 k
F
0 0 0 1 k
.49742 .34916 m
.50374 .34498 L
s
.51342 .33908 m .51088 .34252 L .51651 .33808 L .163 .996 0 0 k
F
0 0 0 1 k
.51088 .34252 m
.51643 .34182 L
s
.50461 .34696 m
.51088 .34252 L
s
.50783 .3463 m
.51088 .34252 L
s
.51088 .34252 m
.51853 .33963 L
s
.50374 .34498 m
.51088 .34252 L
s
.49341 .3492 m .49693 .34598 L .49098 .3496 L .208 .996 0 0 k
F
0 0 0 1 k
.49098 .3496 m
.49341 .3492 L
s
.49082 .35097 m
.49341 .3492 L
s
.48839 .35136 m
.49098 .3496 L
s
.49341 .3492 m
.49742 .34916 L
s
.27217 .38498 m .26409 .37997 L .27963 .38129 L .322 .996 0 0 k
F
0 0 0 1 k
.27217 .38498 m
.27812 .38626 L
s
.26019 .39356 m
.27217 .38498 L
s
.59568 .31588 m .60931 .30898 L .59616 .31276 L .163 .996 0 0 k
F
0 0 0 1 k
.58933 .31834 m
.59568 .31588 L
s
.59091 .32372 m
.59568 .31588 L
s
.41877 .36947 m .41085 .3716 L .41799 .37058 L .391 .996 0 0 k
F
0 0 0 1 k
.41799 .37058 m
.41851 .37247 L
s
.41851 .37247 m
.42037 .37084 L
s
.44765 .36378 m .45356 .36113 L .44718 .36319 L .361 .996 0 0 k
F
0 0 0 1 k
.44441 .36495 m
.44765 .36378 L
s
.4473 .36553 m
.44765 .36378 L
s
.38385 .37449 m .39086 .37464 L .38111 .37636 L .376 .996 0 0 k
F
0 0 0 1 k
.38111 .37636 m
.39086 .37464 L
s
.38904 .37775 m
.39086 .37464 L
s
.39086 .37464 m
.39086 .37464 L
s
.38434 .37841 m
.39086 .37464 L
s
.39086 .37464 m
.39086 .37464 L
s
.3737 .38045 m
.38111 .37636 L
s
.42161 .36975 m .42898 .36743 L .4224 .36864 L .385 .996 0 0 k
F
0 0 0 1 k
.42037 .37084 m
.42161 .36975 L
s
.41799 .37058 m
.42161 .36975 L
s
.66984 .30675 m
.67263 .30565 L
s
.4451 .54032 m .46207 .53995 L .45372 .53627 L .267 .996 0 0 k
F
0 0 0 1 k
.42375 .54811 m
.4451 .54032 L
s
.47542 .53083 m .46207 .53995 L .48236 .53108 L .255 .996 0 0 k
F
0 0 0 1 k
.46207 .53995 m
.47205 .54372 L
s
.45101 .54705 m
.46207 .53995 L
s
.44378 .54712 m
.46207 .53995 L
s
.46207 .53995 m
.48104 .53867 L
s
.4451 .54032 m
.46207 .53995 L
s
.55227 .32379 m .54305 .32827 L .55117 .32627 L .163 .996 0 0 k
F
0 0 0 1 k
.55073 .33062 m
.55375 .32696 L
s
.55073 .33062 m
.55117 .32627 L
s
.64421 .3018 m .62808 .31022 L .64497 .30557 L .163 .996 0 0 k
F
0 0 0 1 k
.64497 .30557 m
.65004 .31189 L
s
.62373 .30474 m .62808 .31022 L .63111 .30155 L .163 .996 0 0 k
F
0 0 0 1 k
.62808 .31022 m
.63203 .31638 L
s
.62333 .31936 m
.62808 .31022 L
s
.61851 .31482 m
.62808 .31022 L
s
.61269 .31432 m
.62808 .31022 L
s
.62808 .31022 m
.64497 .30557 L
s
.37685 .37663 m .3695 .376 L .37957 .37476 L .374 .996 0 0 k
F
0 0 0 1 k
.37685 .37663 m
.38111 .37636 L
s
.3737 .38045 m
.37685 .37663 L
s
.41176 .36934 m .41085 .3716 L .41515 .36878 L .395 .996 0 0 k
F
0 0 0 1 k
.40226 .37372 m
.41085 .3716 L
s
.41078 .37377 m
.41085 .3716 L
s
.40824 .37346 m
.41085 .3716 L
s
.41085 .3716 m
.41799 .37058 L
s
.50318 .34383 m .49693 .34598 L .50094 .34567 L .181 .996 0 0 k
F
0 0 0 1 k
.50094 .34567 m
.50374 .34498 L
s
.49742 .34916 m
.50094 .34567 L
s
.53417 .33227 m .54305 .32827 L .53573 .33007 L .163 .996 0 0 k
F
0 0 0 1 k
.52866 .33753 m
.53417 .33227 L
s
.33552 .37989 m .34754 .37502 L .34068 .38019 L .357 .996 0 0 k
F
0 0 0 1 k
.33552 .37989 m
.34068 .38019 L
s
.33085 .38259 m
.33552 .37989 L
s
.34068 .38019 m
.3486 .38174 L
s
.33601 .38288 m
.34068 .38019 L
s
.3192 .55035 m .32423 .55562 L .32905 .54841 L .331 .996 0 0 k
F
.34445 .54928 m .32423 .55562 L .34564 .55191 L .329 .996 0 0 k
F
0 0 0 1 k
.32423 .55562 m
.34564 .55191 L
s
.32423 .55562 m
.33155 .56042 L
s
.32006 .56338 m
.32423 .55562 L
s
.31096 .55955 m
.32423 .55562 L
s
.30259 .55851 m
.32423 .55562 L
s
.34564 .55191 m
.35402 .55596 L
s
.55576 .32452 m .56605 .31948 L .55687 .32203 L .163 .996 0 0 k
F
0 0 0 1 k
.55375 .32696 m
.55576 .32452 L
s
.55117 .32627 m
.55576 .32452 L
s
.71084 .30378 m .73542 .29143 L .70988 .29881 L .184 .996 0 0 k
F
0 0 0 1 k
.74267 .30059 m
.74588 .29941 L
s
.73184 .30455 m
.74267 .30059 L
s
.70091 .30754 m
.71084 .30378 L
s
.70574 .31669 m
.71084 .30378 L
s
.53192 .33141 m .52402 .33496 L .53036 .3336 L .163 .996 0 0 k
F
0 0 0 1 k
.53036 .3336 m
.53417 .33227 L
s
.52866 .33753 m
.53036 .3336 L
s
.3972 .37124 m .39086 .37464 L .39357 .37152 L .387 .996 0 0 k
F
0 0 0 1 k
.39086 .37464 m
.39086 .37464 L
s
.39086 .37464 m
.39086 .37464 L
s
.39086 .37464 m
.39086 .37464 L
s
.39086 .37464 m
.39086 .37464 L
s
.25342 .65101 m .26053 .65927 L .26692 .64805 L .255 .996 0 0 k
F
.28813 .64982 m .26053 .65927 L .28983 .65409 L .253 .996 0 0 k
F
0 0 0 1 k
.26053 .65927 m
.28983 .65409 L
s
.28983 .65409 m
.30143 .66083 L
s
.21751 .37837 m .22515 .38567 L .20611 .38324 L .307 .996 0 0 k
F
0 0 0 1 k
.17979 .39234 m
.20611 .38324 L
s
.24786 .37799 m .22515 .38567 L .2424 .3756 L .312 .996 0 0 k
F
0 0 0 1 k
.22515 .38567 m
.23475 .39173 L
s
.20938 .39631 m
.22515 .38567 L
s
.20114 .39439 m
.22515 .38567 L
s
.22515 .38567 m
.24337 .38733 L
s
.20611 .38324 m
.22515 .38567 L
s
.44718 .36319 m .44498 .36262 L .44394 .36437 L .387 .996 0 0 k
F
0 0 0 1 k
.44394 .36437 m
.44718 .36319 L
s
.44718 .36319 m
.44765 .36378 L
s
.44394 .36437 m
.44441 .36495 L
s
.43734 .36699 m
.44394 .36437 L
s
.26737 .55524 m .24314 .55985 L .26511 .55926 L .33 .996 0 0 k
F
0 0 0 1 k
.26511 .55926 m
.26703 .56683 L
s
.26703 .56683 m
.27254 .56142 L
s
.52408 .53105 m .54835 .5272 L .53186 .52574 L .23 .996 0 0 k
F
0 0 0 1 k
.50231 .54221 m
.52408 .53105 L
s
.46959 .35606 m .47397 .3554 L .47222 .35475 L .338 .996 0 0 k
F
.47838 .35256 m .47397 .3554 L .48014 .35236 L .322 .996 0 0 k
F
0 0 0 1 k
.47397 .3554 m
.47611 .3561 L
s
.47138 .357 m
.47397 .3554 L
s
.46748 .35832 m
.47397 .3554 L
s
.47397 .3554 m
.47898 .35444 L
s
.59616 .31276 m .59327 .30814 L .5898 .31522 L .163 .996 0 0 k
F
0 0 0 1 k
.5898 .31522 m
.59616 .31276 L
s
.59568 .31588 m
.60113 .31312 L
s
.59568 .31588 m
.59616 .31276 L
s
.58933 .31834 m
.5898 .31522 L
s
.58488 .31765 m
.5898 .31522 L
s
.61548 .50881 m .60932 .5209 L .62871 .50654 L .215 .996 0 0 k
F
0 0 0 1 k
.57932 .52717 m
.60932 .5209 L
s
.54345 .32456 m .54305 .32827 L .54741 .32288 L .163 .996 0 0 k
F
0 0 0 1 k
.54305 .32827 m
.55117 .32627 L
s
.53781 .33377 m
.54305 .32827 L
s
.54222 .33238 m
.54305 .32827 L
s
.53417 .33227 m
.54305 .32827 L
s
.45979 .35887 m .46331 .35873 L .46252 .3577 L .369 .996 0 0 k
F
.46823 .35603 m .46331 .35873 L .46959 .35606 L .361 .996 0 0 k
F
0 0 0 1 k
.46331 .35873 m
.46959 .35606 L
s
.45779 .36162 m
.46331 .35873 L
s
.46331 .35873 m
.4644 .35985 L
s
.46331 .35873 m
.46748 .35832 L
s
.45679 .36124 m
.46331 .35873 L
s
.46959 .35606 m
.47397 .3554 L
s
.50597 .34314 m .50861 .33995 L .50318 .34383 L .166 .996 0 0 k
F
0 0 0 1 k
.50318 .34383 m
.50597 .34314 L
s
.50094 .34567 m
.50318 .34383 L
s
.50374 .34498 m
.50597 .34314 L
s
.50597 .34314 m
.51088 .34252 L
s
.24532 .55127 m .24314 .55985 L .25586 .55062 L .329 .996 0 0 k
F
0 0 0 1 k
.21701 .56437 m
.24314 .55985 L
s
.24314 .55985 m
.24345 .56821 L
s
.23555 .56589 m
.24314 .55985 L
s
.24314 .55985 m
.26511 .55926 L
s
.24314 .55985 m
.25766 .55709 L
s
.48014 .35236 m .48528 .35114 L .4826 .35093 L .3 .996 0 0 k
F
0 0 0 1 k
.47397 .3554 m
.48014 .35236 L
s
.48904 .34823 m .48528 .35114 L .49117 .34777 L .275 .996 0 0 k
F
0 0 0 1 k
.48528 .35114 m
.48839 .35136 L
s
.48328 .35262 m
.48528 .35114 L
s
.48528 .35114 m
.49098 .3496 L
s
.47898 .35444 m
.48528 .35114 L
s
.48014 .35236 m
.48528 .35114 L
s
.70988 .29881 m .70088 .29189 L .69794 .30333 L .18 .996 0 0 k
F
0 0 0 1 k
.70988 .29881 m
.71084 .30378 L
s
.69794 .30333 m
.69892 .30829 L
s
.67573 .31403 m
.69794 .30333 L
s
.40392 .37223 m .40548 .36972 L .39992 .37284 L .398 .996 0 0 k
F
0 0 0 1 k
.39992 .37284 m
.40392 .37223 L
s
.39086 .37464 m
.39992 .37284 L
s
.40392 .37223 m
.41085 .3716 L
s
.39826 .37433 m
.39992 .37284 L
s
.40226 .37372 m
.40392 .37223 L
s
.4285 .36597 m .42898 .36743 L .43157 .36523 L .405 .996 0 0 k
F
.43572 .36518 m .42898 .36743 L .43563 .36593 L .402 .996 0 0 k
F
0 0 0 1 k
.42898 .36743 m
.43302 .36608 L
s
.42898 .36743 m
.43563 .36593 L
s
.42161 .36975 m
.42898 .36743 L
s
.42898 .36743 m
.43023 .36876 L
s
.42646 .36986 m
.42898 .36743 L
s
.43563 .36593 m
.43734 .36699 L
s
.4224 .36864 m .42243 .36693 L .41877 .36947 L .406 .996 0 0 k
F
0 0 0 1 k
.41877 .36947 m
.4224 .36864 L
s
.41877 .36947 m
.42023 .36846 L
s
.4224 .36864 m
.42898 .36743 L
s
.41085 .3716 m
.41877 .36947 L
s
.42161 .36975 m
.4224 .36864 L
s
.41799 .37058 m
.41877 .36947 L
s
.55732 .51645 m .54835 .5272 L .56779 .51521 L .221 .996 0 0 k
F
0 0 0 1 k
.54835 .5272 m
.56714 .52843 L
s
.52666 .53912 m
.54835 .5272 L
s
.53754 .53885 m
.54835 .5272 L
s
.52408 .53105 m
.54835 .5272 L
s
.52248 .52611 m .5015 .52909 L .51472 .53142 L .23 .996 0 0 k
F
0 0 0 1 k
.51472 .53142 m
.52408 .53105 L
s
.50231 .54221 m
.51472 .53142 L
s
.27963 .38129 m .29747 .37509 L .28559 .38257 L .331 .996 0 0 k
F
0 0 0 1 k
.27963 .38129 m
.28559 .38257 L
s
.27812 .38626 m
.28559 .38257 L
s
.27217 .38498 m
.27963 .38129 L
s
.28559 .38257 m
.29388 .38639 L
s
.51651 .33808 m .52402 .33496 L .51833 .3362 L .163 .996 0 0 k
F
0 0 0 1 k
.51088 .34252 m
.51651 .33808 L
s
.5255 .33164 m .52402 .33496 L .52879 .33034 L .163 .996 0 0 k
F
0 0 0 1 k
.52402 .33496 m
.53036 .3336 L
s
.51853 .33963 m
.52402 .33496 L
s
.52209 .33864 m
.52402 .33496 L
s
.51651 .33808 m
.52402 .33496 L
s
.27623 .55779 m .29881 .55251 L .27851 .55377 L .326 .996 0 0 k
F
0 0 0 1 k
.27254 .56142 m
.27623 .55779 L
s
.26511 .55926 m
.27623 .55779 L
s
.57659 .31392 m .56605 .31948 L .57617 .31665 L .163 .996 0 0 k
F
0 0 0 1 k
.57617 .31665 m
.57751 .3213 L
s
.56493 .31548 m .56605 .31948 L .5696 .31337 L .163 .996 0 0 k
F
0 0 0 1 k
.55576 .32452 m
.56605 .31948 L
s
.56605 .31948 m
.56681 .32393 L
s
.56329 .32327 m
.56605 .31948 L
s
.56605 .31948 m
.57617 .31665 L
s
.56605 .31948 m
.57237 .31615 L
s
.53573 .33007 m .53647 .32658 L .53192 .33141 L .163 .996 0 0 k
F
0 0 0 1 k
.53192 .33141 m
.53573 .33007 L
s
.52402 .33496 m
.53192 .33141 L
s
.53573 .33007 m
.54305 .32827 L
s
.53036 .3336 m
.53192 .33141 L
s
.53417 .33227 m
.53573 .33007 L
s
.55687 .32203 m .55626 .31822 L .55227 .32379 L .163 .996 0 0 k
F
0 0 0 1 k
.55227 .32379 m
.55687 .32203 L
s
.55227 .32379 m
.55387 .32157 L
s
.55687 .32203 m
.56605 .31948 L
s
.54305 .32827 m
.55227 .32379 L
s
.55576 .32452 m
.55687 .32203 L
s
.55117 .32627 m
.55227 .32379 L
s
.43883 .36497 m .44498 .36262 L .43892 .36422 L .391 .996 0 0 k
F
0 0 0 1 k
.43563 .36593 m
.43883 .36497 L
s
.43734 .36699 m
.43883 .36497 L
s
.451 .3608 m .45356 .36113 L .45376 .35979 L .396 .996 0 0 k
F
.45888 .35864 m .45356 .36113 L .45979 .35887 L .392 .996 0 0 k
F
0 0 0 1 k
.45356 .36113 m
.45979 .35887 L
s
.44765 .36378 m
.45356 .36113 L
s
.45356 .36113 m
.45358 .3626 L
s
.45356 .36113 m
.45679 .36124 L
s
.44718 .36319 m
.45356 .36113 L
s
.45979 .35887 m
.46331 .35873 L
s
.31578 .37715 m .32278 .38026 L .30934 .38025 L .342 .996 0 0 k
F
0 0 0 1 k
.29388 .38639 m
.30934 .38025 L
s
.33608 .3751 m .32278 .38026 L .33179 .37429 L .349 .996 0 0 k
F
0 0 0 1 k
.32278 .38026 m
.33085 .38259 L
s
.3088 .38607 m
.32278 .38026 L
s
.31486 .38649 m
.32278 .38026 L
s
.32278 .38026 m
.33552 .37989 L
s
.30934 .38025 m
.32278 .38026 L
s
.64497 .30557 m
.64836 .30418 L
s
.51525 .3372 m .50861 .33995 L .51342 .33908 L .163 .996 0 0 k
F
0 0 0 1 k
.51342 .33908 m
.51651 .33808 L
s
.51088 .34252 m
.51342 .33908 L
s
.49117 .34777 m .49693 .34598 L .4934 .34626 L .254 .996 0 0 k
F
0 0 0 1 k
.48528 .35114 m
.49117 .34777 L
s
.49995 .34306 m .49693 .34598 L .50238 .34233 L .221 .996 0 0 k
F
0 0 0 1 k
.49693 .34598 m
.50094 .34567 L
s
.49341 .3492 m
.49693 .34598 L
s
.49098 .3496 m
.49693 .34598 L
s
.49693 .34598 m
.50318 .34383 L
s
.49117 .34777 m
.49693 .34598 L
s
.67999 .30275 m .70088 .29189 L .67913 .29842 L .176 .996 0 0 k
F
0 0 0 1 k
.70584 .30034 m
.70988 .29881 L
s
.69794 .30333 m
.70584 .30034 L
s
.67263 .30565 m
.67999 .30275 L
s
.67573 .31403 m
.67999 .30275 L
s
.37957 .37476 m .38735 .37112 L .38385 .37449 L .389 .996 0 0 k
F
0 0 0 1 k
.37957 .37476 m
.38385 .37449 L
s
.38385 .37449 m
.39086 .37464 L
s
.38111 .37636 m
.38385 .37449 L
s
.22167 .55931 m .22562 .55 L .20938 .56006 L .325 .996 0 0 k
F
0 0 0 1 k
.20938 .56006 m
.22167 .55931 L
s
.20938 .56006 m
.21585 .55605 L
s
.22167 .55931 m
.24314 .55985 L
s
.1818 .56358 m
.20938 .56006 L
s
.21701 .56437 m
.22167 .55931 L
s
.20477 .56511 m
.20938 .56006 L
s
.58161 .31438 m .59327 .30814 L .58203 .31166 L .163 .996 0 0 k
F
0 0 0 1 k
.57617 .31665 m
.58161 .31438 L
s
.57751 .3213 m
.58161 .31438 L
s
.36279 .37482 m .3695 .376 L .35876 .37706 L .37 .996 0 0 k
F
0 0 0 1 k
.3486 .38174 m
.35876 .37706 L
s
.37822 .37209 m .3695 .376 L .37449 .37198 L .379 .996 0 0 k
F
0 0 0 1 k
.3695 .376 m
.37957 .37476 L
s
.3695 .376 m
.37685 .37663 L
s
.36042 .38038 m
.3695 .376 L
s
.36545 .38012 m
.3695 .376 L
s
.35876 .37706 m
.3695 .376 L
s
.37685 .37663 m
.37957 .37476 L
s
.62307 .30144 m .60931 .30898 L .62373 .30474 L .163 .996 0 0 k
F
0 0 0 1 k
.62373 .30474 m
.62808 .31022 L
s
.6056 .30423 m .60931 .30898 L .6119 .30134 L .163 .996 0 0 k
F
0 0 0 1 k
.60931 .30898 m
.61269 .31432 L
s
.60526 .31702 m
.60931 .30898 L
s
.60113 .31312 m
.60931 .30898 L
s
.59616 .31276 m
.60931 .30898 L
s
.60931 .30898 m
.62373 .30474 L
s
.43892 .36422 m .4378 .36324 L .43572 .36518 L .414 .996 0 0 k
F
0 0 0 1 k
.43572 .36518 m
.43892 .36422 L
s
.43883 .36497 m
.44129 .36403 L
s
.43883 .36497 m
.43892 .36422 L
s
.43563 .36593 m
.43572 .36518 L
s
.43302 .36608 m
.43572 .36518 L
s
.41437 .5417 m .40252 .54028 L .4051 .54534 L .295 .996 0 0 k
F
0 0 0 1 k
.4051 .54534 m
.40935 .5469 L
s
.38746 .55346 m
.4051 .54534 L
s
.67913 .29842 m .6714 .29241 L .66896 .30243 L .171 .996 0 0 k
F
0 0 0 1 k
.67913 .29842 m
.67999 .30275 L
s
.66896 .30243 m
.66984 .30675 L
s
.65004 .31189 m
.66896 .30243 L
s
.38563 .54764 m .40252 .54028 L .38289 .5455 L .303 .996 0 0 k
F
0 0 0 1 k
.37593 .55077 m
.38563 .54764 L
s
.38563 .54764 m
.38746 .55346 L
s
.51833 .3362 m .52001 .33311 L .51525 .3372 L .163 .996 0 0 k
F
0 0 0 1 k
.51525 .3372 m
.51833 .3362 L
s
.51342 .33908 m
.51525 .3372 L
s
.51651 .33808 m
.51833 .3362 L
s
.51833 .3362 m
.52402 .33496 L
s
.47222 .35475 m .47644 .35217 L .47086 .35472 L .337 .996 0 0 k
F
0 0 0 1 k
.47222 .35475 m
.47478 .35319 L
s
.46959 .35606 m
.47222 .35475 L
s
.47222 .35475 m
.47397 .3554 L
s
.47397 .3554 m
.47572 .35427 L
s
.48084 .35114 m .47644 .35217 L .47838 .35256 L .321 .996 0 0 k
F
0 0 0 1 k
.47572 .35427 m
.47838 .35256 L
s
.47838 .35256 m
.48014 .35236 L
s
.47086 .35472 m .46719 .35526 L .46823 .35603 L .362 .996 0 0 k
F
0 0 0 1 k
.46823 .35603 m
.47086 .35472 L
s
.47086 .35472 m
.47222 .35475 L
s
.46823 .35603 m
.46959 .35606 L
s
.46331 .35873 m
.46823 .35603 L
s
.58672 .52089 m .59359 .50948 L .57452 .52215 L .217 .996 0 0 k
F
0 0 0 1 k
.57452 .52215 m
.58672 .52089 L
s
.56714 .52843 m
.57452 .52215 L
s
.54835 .5272 m
.57452 .52215 L
s
.58672 .52089 m
.60932 .5209 L
s
.57932 .52717 m
.58672 .52089 L
s
.4826 .35093 m .48627 .34827 L .48084 .35114 L .296 .996 0 0 k
F
0 0 0 1 k
.48084 .35114 m
.4826 .35093 L
s
.4826 .35093 m
.48502 .34918 L
s
.48014 .35236 m
.4826 .35093 L
s
.47838 .35256 m
.48084 .35114 L
s
.4826 .35093 m
.48528 .35114 L
s
.48528 .35114 m
.48654 .35016 L
s
.42601 .64321 m .44924 .64447 L .4378 .63767 L .24 .996 0 0 k
F
0 0 0 1 k
.39682 .65341 m
.42601 .64321 L
s
.46755 .63165 m .44924 .64447 L .47705 .63294 L .241 .996 0 0 k
F
0 0 0 1 k
.42601 .64321 m
.44924 .64447 L
s
.41862 .54327 m .4338 .53529 L .41437 .5417 L .284 .996 0 0 k
F
0 0 0 1 k
.41437 .5417 m
.41862 .54327 L
s
.41862 .54327 m
.4241 .54039 L
s
.40935 .5469 m
.41862 .54327 L
s
.4051 .54534 m
.41437 .5417 L
s
.41862 .54327 m
.42375 .54811 L
s
.42375 .54811 m
.43341 .54274 L
s
.35437 .37686 m .34754 .37502 L .3584 .37462 L .365 .996 0 0 k
F
0 0 0 1 k
.35437 .37686 m
.35876 .37706 L
s
.3486 .38174 m
.35437 .37686 L
s
.46252 .3577 m .46719 .35526 L .46161 .35746 L .372 .996 0 0 k
F
0 0 0 1 k
.45979 .35887 m
.46252 .3577 L
s
.46252 .3577 m
.46331 .35873 L
s
.58203 .31166 m .57959 .30766 L .57659 .31392 L .163 .996 0 0 k
F
0 0 0 1 k
.57659 .31392 m
.58203 .31166 L
s
.58161 .31438 m
.58627 .31189 L
s
.58161 .31438 m
.58203 .31166 L
s
.57617 .31665 m
.57659 .31392 L
s
.57237 .31615 m
.57659 .31392 L
s
.44345 .36187 m .44498 .36262 L .44616 .36104 L .419 .996 0 0 k
F
.45056 .36039 m .44498 .36262 L .451 .3608 L .417 .996 0 0 k
F
0 0 0 1 k
.44498 .36262 m
.451 .3608 L
s
.44498 .36262 m
.44718 .36319 L
s
.44394 .36437 m
.44498 .36262 L
s
.44129 .36403 m
.44498 .36262 L
s
.43892 .36422 m
.44498 .36262 L
s
.451 .3608 m
.45356 .36113 L
s
.38289 .5455 m .37373 .54277 L .37318 .54864 L .314 .996 0 0 k
F
0 0 0 1 k
.38289 .5455 m
.38563 .54764 L
s
.37318 .54864 m
.37593 .55077 L
s
.35402 .55596 m
.37318 .54864 L
s
.49127 .34672 m .48627 .34827 L .48904 .34823 L .271 .996 0 0 k
F
0 0 0 1 k
.48654 .35016 m
.48904 .34823 L
s
.48904 .34823 m
.49117 .34777 L
s
.50238 .34233 m .50861 .33995 L .50432 .34076 L .204 .996 0 0 k
F
0 0 0 1 k
.49693 .34598 m
.50238 .34233 L
s
.5108 .33708 m .50861 .33995 L .51348 .33608 L .166 .996 0 0 k
F
0 0 0 1 k
.50861 .33995 m
.51342 .33908 L
s
.50318 .34383 m
.50861 .33995 L
s
.50597 .34314 m
.50861 .33995 L
s
.50861 .33995 m
.51525 .3372 L
s
.50238 .34233 m
.50861 .33995 L
s
.54442 .3224 m .53647 .32658 L .54345 .32456 L .163 .996 0 0 k
F
0 0 0 1 k
.54305 .32827 m
.54566 .32504 L
s
.54305 .32827 m
.54345 .32456 L
s
.54741 .32288 m .55626 .31822 L .54838 .32073 L .163 .996 0 0 k
F
0 0 0 1 k
.54566 .32504 m
.54741 .32288 L
s
.54345 .32456 m
.54741 .32288 L
s
.46161 .35746 m .45875 .35755 L .45888 .35864 L .397 .996 0 0 k
F
0 0 0 1 k
.45888 .35864 m
.46161 .35746 L
s
.46161 .35746 m
.46252 .3577 L
s
.45888 .35864 m
.45979 .35887 L
s
.45356 .36113 m
.45888 .35864 L
s
.65363 .30202 m .6714 .29241 L .65288 .29823 L .166 .996 0 0 k
F
0 0 0 1 k
.67448 .30025 m
.67913 .29842 L
s
.66896 .30243 m
.67448 .30025 L
s
.64836 .30418 m
.65363 .30202 L
s
.65004 .31189 m
.65363 .30202 L
s
.41515 .36878 m .42243 .36693 L .41656 .36758 L .411 .996 0 0 k
F
0 0 0 1 k
.41085 .3716 m
.41515 .36878 L
s
.41317 .36814 m .40548 .36972 L .41176 .36934 L .411 .996 0 0 k
F
0 0 0 1 k
.40548 .36972 m
.41176 .36934 L
s
.41176 .36934 m
.41515 .36878 L
s
.41085 .3716 m
.41176 .36934 L
s
.62373 .30474 m
.62754 .3031 L
s
.4934 .34626 m .49641 .34358 L .49127 .34672 L .248 .996 0 0 k
F
0 0 0 1 k
.49127 .34672 m
.4934 .34626 L
s
.49117 .34777 m
.4934 .34626 L
s
.48904 .34823 m
.49127 .34672 L
s
.4934 .34626 m
.49693 .34598 L
s
.52879 .33034 m .53647 .32658 L .53016 .32845 L .163 .996 0 0 k
F
0 0 0 1 k
.52402 .33496 m
.52879 .33034 L
s
.42914 .36509 m .42243 .36693 L .4285 .36597 L .424 .996 0 0 k
F
0 0 0 1 k
.4285 .36597 m
.42898 .36743 L
s
.42898 .36743 m
.43053 .36611 L
s
.34461 .64941 m .36769 .63867 L .34082 .64574 L .244 .996 0 0 k
F
0 0 0 1 k
.33136 .65383 m
.34461 .64941 L
s
.34461 .64941 m
.34719 .65888 L
s
.52687 .32975 m .52001 .33311 L .5255 .33164 L .163 .996 0 0 k
F
0 0 0 1 k
.5255 .33164 m
.52879 .33034 L
s
.52402 .33496 m
.5255 .33164 L
s
.45376 .35979 m .45875 .35755 L .45332 .35937 L .402 .996 0 0 k
F
0 0 0 1 k
.451 .3608 m
.45376 .35979 L
s
.45356 .36113 m
.45376 .35979 L
s
.53685 .32345 m .53647 .32658 L .54027 .32184 L .163 .996 0 0 k
F
0 0 0 1 k
.53647 .32658 m
.54345 .32456 L
s
.53192 .33141 m
.53647 .32658 L
s
.53573 .33007 m
.53647 .32658 L
s
.52879 .33034 m
.53647 .32658 L
s
.65288 .29823 m .64625 .29301 L .64421 .3018 L .163 .996 0 0 k
F
0 0 0 1 k
.65288 .29823 m
.65363 .30202 L
s
.64421 .3018 m
.64497 .30557 L
s
.62808 .31022 m
.64421 .3018 L
s
.43157 .36523 m .4378 .36324 L .43222 .36435 L .418 .996 0 0 k
F
0 0 0 1 k
.43053 .36611 m
.43157 .36523 L
s
.4285 .36597 m
.43157 .36523 L
s
.56531 .3131 m .55626 .31822 L .56493 .31548 L .163 .996 0 0 k
F
0 0 0 1 k
.56493 .31548 m
.56605 .31948 L
s
.44806 .53533 m .4338 .53529 L .43945 .53939 L .273 .996 0 0 k
F
0 0 0 1 k
.43341 .54274 m
.43945 .53939 L
s
.43945 .53939 m
.4451 .54032 L
s
.39954 .36971 m .40548 .36972 L .3972 .37124 L .404 .996 0 0 k
F
0 0 0 1 k
.3972 .37124 m
.40548 .36972 L
s
.40392 .37223 m
.40548 .36972 L
s
.40548 .36972 m
.40548 .36972 L
s
.39992 .37284 m
.40548 .36972 L
s
.40548 .36972 m
.40548 .36972 L
s
.39086 .37464 m
.3972 .37124 L
s
.55534 .3148 m .55626 .31822 L .55935 .31282 L .163 .996 0 0 k
F
0 0 0 1 k
.55626 .31822 m
.56169 .31515 L
s
.54741 .32288 m
.55626 .31822 L
s
.55626 .31822 m
.55687 .32203 L
s
.55387 .32157 m
.55626 .31822 L
s
.55626 .31822 m
.56493 .31548 L
s
.60504 .30133 m .59327 .30814 L .6056 .30423 L .163 .996 0 0 k
F
0 0 0 1 k
.6056 .30423 m
.60931 .30898 L
s
.59012 .30402 m .59327 .30814 L .59551 .30138 L .163 .996 0 0 k
F
0 0 0 1 k
.59327 .30814 m
.59616 .31276 L
s
.5898 .31522 m
.59327 .30814 L
s
.58627 .31189 m
.59327 .30814 L
s
.58203 .31166 m
.59327 .30814 L
s
.59327 .30814 m
.6056 .30423 L
s
.50188 .34148 m .49641 .34358 L .49995 .34306 L .215 .996 0 0 k
F
0 0 0 1 k
.49995 .34306 m
.50238 .34233 L
s
.49693 .34598 m
.49995 .34306 L
s
.30428 .37922 m .29747 .37509 L .31072 .37612 L .337 .996 0 0 k
F
0 0 0 1 k
.30428 .37922 m
.30934 .38025 L
s
.29388 .38639 m
.30428 .37922 L
s
.38393 .64221 m .36769 .63867 L .37126 .64726 L .243 .996 0 0 k
F
0 0 0 1 k
.34719 .65888 m
.37126 .64726 L
s
.37126 .64726 m
.37709 .6502 L
s
.34082 .64574 m .32822 .6406 L .32755 .65018 L .247 .996 0 0 k
F
0 0 0 1 k
.34082 .64574 m
.34461 .64941 L
s
.32755 .65018 m
.33136 .65383 L
s
.30143 .66083 m
.32755 .65018 L
s
.4232 .36515 m .42243 .36693 L .42607 .36464 L .427 .996 0 0 k
F
0 0 0 1 k
.41515 .36878 m
.42243 .36693 L
s
.4224 .36864 m
.42243 .36693 L
s
.42023 .36846 m
.42243 .36693 L
s
.42243 .36693 m
.4285 .36597 L
s
.35554 .54934 m .37373 .54277 L .35436 .54671 L .32 .996 0 0 k
F
0 0 0 1 k
.37318 .54864 m
.38289 .5455 L
s
.34564 .55191 m
.35554 .54934 L
s
.35402 .55596 m
.35554 .54934 L
s
.5696 .31337 m .57959 .30766 L .56998 .31099 L .163 .996 0 0 k
F
0 0 0 1 k
.56493 .31548 m
.5696 .31337 L
s
.56605 .31948 m
.5696 .31337 L
s
.39357 .37152 m .38735 .37112 L .39591 .36999 L .4 .996 0 0 k
F
0 0 0 1 k
.39357 .37152 m
.3972 .37124 L
s
.39086 .37464 m
.39357 .37152 L
s
.54838 .32073 m .5479 .31749 L .54442 .3224 L .163 .996 0 0 k
F
0 0 0 1 k
.54442 .3224 m
.54838 .32073 L
s
.54442 .3224 m
.54581 .32044 L
s
.54838 .32073 m
.55626 .31822 L
s
.53647 .32658 m
.54442 .3224 L
s
.54741 .32288 m
.54838 .32073 L
s
.54345 .32456 m
.54442 .3224 L
s
.45332 .35937 m .45135 .35904 L .45056 .36039 L .426 .996 0 0 k
F
0 0 0 1 k
.45056 .36039 m
.45332 .35937 L
s
.45332 .35937 m
.45376 .35979 L
s
.45056 .36039 m
.451 .3608 L
s
.44498 .36262 m
.45056 .36039 L
s
.41088 .36692 m .40548 .36972 L .40781 .3672 L .416 .996 0 0 k
F
0 0 0 1 k
.40548 .36972 m
.40548 .36972 L
s
.40548 .36972 m
.40548 .36972 L
s
.40548 .36972 m
.40548 .36972 L
s
.40548 .36972 m
.40548 .36972 L
s
.53186 .52574 m .54113 .51567 L .52248 .52611 L .225 .996 0 0 k
F
0 0 0 1 k
.52248 .52611 m
.53186 .52574 L
s
.51472 .53142 m
.52248 .52611 L
s
.53186 .52574 m
.54835 .5272 L
s
.52408 .53105 m
.53186 .52574 L
s
.47258 .35293 m .47644 .35217 L .47482 .35181 L .395 .996 0 0 k
F
.48018 .3498 m .47644 .35217 L .48176 .34952 L .381 .996 0 0 k
F
0 0 0 1 k
.47644 .35217 m
.47838 .35256 L
s
.47478 .35319 m
.47644 .35217 L
s
.47086 .35472 m
.47644 .35217 L
s
.47644 .35217 m
.48084 .35114 L
s
.3584 .37462 m .36872 .37055 L .36279 .37482 L .38 .996 0 0 k
F
0 0 0 1 k
.3584 .37462 m
.36279 .37482 L
s
.35437 .37686 m
.3584 .37462 L
s
.35876 .37706 m
.36279 .37482 L
s
.36279 .37482 m
.3695 .376 L
s
.50432 .34076 m .50659 .33811 L .50188 .34148 L .196 .996 0 0 k
F
0 0 0 1 k
.50188 .34148 m
.50432 .34076 L
s
.49995 .34306 m
.50188 .34148 L
s
.50238 .34233 m
.50432 .34076 L
s
.50432 .34076 m
.50861 .33995 L
s
.53016 .32845 m .53083 .32552 L .52687 .32975 L .163 .996 0 0 k
F
0 0 0 1 k
.52687 .32975 m
.53016 .32845 L
s
.53016 .32845 m
.53647 .32658 L
s
.5255 .33164 m
.52687 .32975 L
s
.52879 .33034 m
.53016 .32845 L
s
.27851 .55377 m .27838 .54675 L .26737 .55524 L .333 .996 0 0 k
F
0 0 0 1 k
.26737 .55524 m
.27851 .55377 L
s
.26737 .55524 m
.27176 .55186 L
s
.27623 .55779 m
.28525 .55568 L
s
.27623 .55779 m
.27851 .55377 L
s
.25766 .55709 m
.26737 .55524 L
s
.26511 .55926 m
.26737 .55524 L
s
.63111 .30155 m .64625 .29301 L .63046 .29824 L .163 .996 0 0 k
F
0 0 0 1 k
.6478 .30032 m
.65288 .29823 L
s
.64421 .3018 m
.6478 .30032 L
s
.62754 .3031 m
.63111 .30155 L
s
.62808 .31022 m
.63111 .30155 L
s
.46408 .35556 m .46719 .35526 L .4664 .35456 L .419 .996 0 0 k
F
.47136 .353 m .46719 .35526 L .47258 .35293 L .413 .996 0 0 k
F
0 0 0 1 k
.46719 .35526 m
.47258 .35293 L
s
.46252 .3577 m
.46719 .35526 L
s
.46719 .35526 m
.46823 .35603 L
s
.46719 .35526 m
.47086 .35472 L
s
.46161 .35746 m
.46719 .35526 L
s
.47258 .35293 m
.47644 .35217 L
s
.48176 .34952 m .48627 .34827 L .48386 .34831 L .363 .996 0 0 k
F
0 0 0 1 k
.47644 .35217 m
.48176 .34952 L
s
.48948 .34585 m .48627 .34827 L .49136 .34534 L .339 .996 0 0 k
F
0 0 0 1 k
.48627 .34827 m
.48904 .34823 L
s
.48502 .34918 m
.48627 .34827 L
s
.48627 .34827 m
.49127 .34672 L
s
.48084 .35114 m
.48627 .34827 L
s
.48176 .34952 m
.48627 .34827 L
s
.51348 .33608 m .52001 .33311 L .51507 .33447 L .163 .996 0 0 k
F
0 0 0 1 k
.50861 .33995 m
.51348 .33608 L
s
.52132 .33035 m .52001 .33311 L .52418 .32907 L .163 .996 0 0 k
F
0 0 0 1 k
.52001 .33311 m
.5255 .33164 L
s
.51525 .3372 m
.52001 .33311 L
s
.51833 .3362 m
.52001 .33311 L
s
.52001 .33311 m
.52687 .32975 L
s
.51348 .33608 m
.52001 .33311 L
s
.38975 .64517 m .41053 .63369 L .38393 .64221 L .24 .996 0 0 k
F
0 0 0 1 k
.38393 .64221 m
.38975 .64517 L
s
.37709 .6502 m
.38975 .64517 L
s
.37126 .64726 m
.38393 .64221 L
s
.38975 .64517 m
.39682 .65341 L
s
.41656 .36758 m .41789 .36557 L .41317 .36814 L .429 .996 0 0 k
F
0 0 0 1 k
.41317 .36814 m
.41656 .36758 L
s
.40548 .36972 m
.41317 .36814 L
s
.41656 .36758 m
.42243 .36693 L
s
.41176 .36934 m
.41317 .36814 L
s
.41515 .36878 m
.41656 .36758 L
s
.6056 .30423 m
.60969 .30235 L
s
.43735 .36213 m .4378 .36324 L .43994 .36148 L .439 .996 0 0 k
F
.4435 .36131 m .4378 .36324 L .44345 .36187 L F
0 0 0 1 k
.4378 .36324 m
.44122 .36208 L
s
.4378 .36324 m
.44345 .36187 L
s
.43157 .36523 m
.4378 .36324 L
s
.4378 .36324 m
.43892 .36422 L
s
.43572 .36518 m
.4378 .36324 L
s
.44345 .36187 m
.44498 .36262 L
s
.25771 .37389 m .26409 .37997 L .24786 .37799 L .32 .996 0 0 k
F
0 0 0 1 k
.22515 .38567 m
.24786 .37799 L
s
.28365 .3735 m .26409 .37997 L .27904 .37153 L .325 .996 0 0 k
F
0 0 0 1 k
.26409 .37997 m
.27217 .38498 L
s
.25038 .38891 m
.26409 .37997 L
s
.24337 .38733 m
.26409 .37997 L
s
.26409 .37997 m
.27963 .38129 L
s
.24786 .37799 m
.26409 .37997 L
s
.43222 .36435 m .43222 .36304 L .42914 .36509 L .439 .996 0 0 k
F
0 0 0 1 k
.42914 .36509 m
.43222 .36435 L
s
.42914 .36509 m
.43037 .36427 L
s
.43222 .36435 m
.4378 .36324 L
s
.42243 .36693 m
.42914 .36509 L
s
.43157 .36523 m
.43222 .36435 L
s
.4285 .36597 m
.42914 .36509 L
s
.45372 .53627 m .46682 .52785 L .44806 .53533 L .263 .996 0 0 k
F
0 0 0 1 k
.44806 .53533 m
.45372 .53627 L
s
.45372 .53627 m
.45808 .53346 L
s
.4451 .54032 m
.45372 .53627 L
s
.43945 .53939 m
.44806 .53533 L
s
.45372 .53627 m
.46207 .53995 L
s
.46207 .53995 m
.47491 .53433 L
s
.46207 .53995 m
.47062 .53411 L
s
.56998 .31099 m .56793 .30755 L .56531 .3131 L .163 .996 0 0 k
F
0 0 0 1 k
.56531 .3131 m
.56998 .31099 L
s
.5696 .31337 m
.57359 .31109 L
s
.5696 .31337 m
.56998 .31099 L
s
.56169 .31515 m
.56531 .3131 L
s
.56493 .31548 m
.56531 .3131 L
s
.63046 .29824 m .62481 .29369 L .62307 .30144 L .163 .996 0 0 k
F
0 0 0 1 k
.63046 .29824 m
.63111 .30155 L
s
.62307 .30144 m
.62373 .30474 L
s
.60931 .30898 m
.62307 .30144 L
s
.44616 .36104 m .45135 .35904 L .44621 .36047 L .428 .996 0 0 k
F
0 0 0 1 k
.44345 .36187 m
.44616 .36104 L
s
.44498 .36262 m
.44616 .36104 L
s
.48236 .53108 m .5015 .52909 L .49011 .5267 L .247 .996 0 0 k
F
0 0 0 1 k
.47491 .53433 m
.48236 .53108 L
s
.51217 .51978 m .5015 .52909 L .52023 .51931 L .235 .996 0 0 k
F
0 0 0 1 k
.5015 .52909 m
.51472 .53142 L
s
.48104 .53867 m
.5015 .52909 L
s
.48909 .53913 m
.5015 .52909 L
s
.5015 .52909 m
.52248 .52611 L
s
.48236 .53108 m
.5015 .52909 L
s
.45648 .35743 m .45875 .35755 L .45881 .35656 L .439 .996 0 0 k
F
.46324 .35545 m .45875 .35755 L .46408 .35556 L .437 .996 0 0 k
F
0 0 0 1 k
.45875 .35755 m
.46408 .35556 L
s
.45376 .35979 m
.45875 .35755 L
s
.45875 .35755 m
.45888 .35864 L
s
.45875 .35755 m
.46161 .35746 L
s
.45332 .35937 m
.45875 .35755 L
s
.46408 .35556 m
.46719 .35526 L
s
.51239 .33547 m .50659 .33811 L .5108 .33708 L .163 .996 0 0 k
F
0 0 0 1 k
.5108 .33708 m
.51348 .33608 L
s
.50861 .33995 m
.5108 .33708 L
s
.35436 .54671 m .34811 .5428 L .34445 .54928 L .33 .996 0 0 k
F
0 0 0 1 k
.34445 .54928 m
.35436 .54671 L
s
.35436 .54671 m
.35554 .54934 L
s
.34445 .54928 m
.34564 .55191 L
s
.32423 .55562 m
.34445 .54928 L
s
.30335 .65036 m .32822 .6406 L .30168 .64608 L .249 .996 0 0 k
F
0 0 0 1 k
.32755 .65018 m
.34082 .64574 L
s
.28983 .65409 m
.30335 .65036 L
s
.30143 .66083 m
.30335 .65036 L
s
.49136 .34534 m .49641 .34358 L .49328 .34406 L .321 .996 0 0 k
F
0 0 0 1 k
.48627 .34827 m
.49136 .34534 L
s
.499 .34116 m .49641 .34358 L .50115 .34041 L .284 .996 0 0 k
F
0 0 0 1 k
.49641 .34358 m
.49995 .34306 L
s
.4934 .34626 m
.49641 .34358 L
s
.49127 .34672 m
.49641 .34358 L
s
.49641 .34358 m
.50188 .34148 L
s
.49136 .34534 m
.49641 .34358 L
s
.31072 .37612 m .32607 .37092 L .31578 .37715 L .349 .996 0 0 k
F
0 0 0 1 k
.31072 .37612 m
.31578 .37715 L
s
.30934 .38025 m
.31578 .37715 L
s
.30428 .37922 m
.31072 .37612 L
s
.31578 .37715 m
.32278 .38026 L
s
.29726 .54618 m .29881 .55251 L .30683 .54491 L .339 .996 0 0 k
F
.3196 .54731 m .29881 .55251 L .3192 .55035 L .34 .996 0 0 k
F
0 0 0 1 k
.29881 .55251 m
.31127 .54939 L
s
.29881 .55251 m
.3192 .55035 L
s
.29881 .55251 m
.30259 .55851 L
s
.29113 .56076 m
.29881 .55251 L
s
.28525 .55568 m
.29881 .55251 L
s
.27851 .55377 m
.29881 .55251 L
s
.3192 .55035 m
.32423 .55562 L
s
.39591 .36999 m .40256 .36697 L .39954 .36971 L .418 .996 0 0 k
F
0 0 0 1 k
.39591 .36999 m
.39954 .36971 L
s
.39954 .36971 m
.40548 .36972 L
s
.3972 .37124 m
.39954 .36971 L
s
.58966 .30147 m .57959 .30766 L .59012 .30402 L .163 .996 0 0 k
F
0 0 0 1 k
.59012 .30402 m
.59327 .30814 L
s
.57693 .30411 m .57959 .30766 L .58154 .30167 L .163 .996 0 0 k
F
0 0 0 1 k
.57959 .30766 m
.58203 .31166 L
s
.57659 .31392 m
.57959 .30766 L
s
.57359 .31109 m
.57959 .30766 L
s
.56998 .31099 m
.57959 .30766 L
s
.57959 .30766 m
.59012 .30402 L
s
.34164 .37253 m .34754 .37502 L .33608 .3751 L .362 .996 0 0 k
F
0 0 0 1 k
.32278 .38026 m
.33608 .3751 L
s
.35897 .37071 m .34754 .37502 L .35533 .37007 L .37 .996 0 0 k
F
0 0 0 1 k
.34754 .37502 m
.35437 .37686 L
s
.33552 .37989 m
.34754 .37502 L
s
.34068 .38019 m
.34754 .37502 L
s
.34754 .37502 m
.3584 .37462 L
s
.33608 .3751 m
.34754 .37502 L
s
.6119 .30134 m .62481 .29369 L .61135 .29844 L .163 .996 0 0 k
F
0 0 0 1 k
.62512 .30055 m
.63046 .29824 L
s
.62307 .30144 m
.62512 .30055 L
s
.60969 .30235 m
.6119 .30134 L
s
.60931 .30898 m
.6119 .30134 L
s
.54027 .32184 m .5479 .31749 L .54113 .31998 L .163 .996 0 0 k
F
0 0 0 1 k
.53647 .32658 m
.54027 .32184 L
s
.51507 .33447 m .51655 .33192 L .51239 .33547 L .163 .996 0 0 k
F
0 0 0 1 k
.51239 .33547 m
.51507 .33447 L
s
.5108 .33708 m
.51239 .33547 L
s
.51348 .33608 m
.51507 .33447 L
s
.51507 .33447 m
.52001 .33311 L
s
.53771 .32159 m .53083 .32552 L .53685 .32345 L .163 .996 0 0 k
F
0 0 0 1 k
.53685 .32345 m
.54027 .32184 L
s
.53647 .32658 m
.53685 .32345 L
s
.38168 .37024 m .38735 .37112 L .37822 .37209 L .396 .996 0 0 k
F
0 0 0 1 k
.3695 .376 m
.37822 .37209 L
s
.39481 .36787 m .38735 .37112 L .39166 .36782 L .406 .996 0 0 k
F
0 0 0 1 k
.38735 .37112 m
.39591 .36999 L
s
.38735 .37112 m
.39357 .37152 L
s
.37957 .37476 m
.38735 .37112 L
s
.38385 .37449 m
.38735 .37112 L
s
.37822 .37209 m
.38735 .37112 L
s
.39357 .37152 m
.39591 .36999 L
s
.44621 .36047 m .44519 .35978 L .4435 .36131 L .45 .996 0 0 k
F
0 0 0 1 k
.4435 .36131 m
.44621 .36047 L
s
.44616 .36104 m
.44824 .36024 L
s
.44616 .36104 m
.44621 .36047 L
s
.44345 .36187 m
.4435 .36131 L
s
.44122 .36208 m
.4435 .36131 L
s
.19965 .38036 m .19284 .37125 L .21105 .37548 L .304 .996 0 0 k
F
0 0 0 1 k
.19965 .38036 m
.20611 .38324 L
s
.17979 .39234 m
.19965 .38036 L
s
.55569 .31272 m .5479 .31749 L .55534 .3148 L .163 .996 0 0 k
F
0 0 0 1 k
.55534 .3148 m
.55626 .31822 L
s
.47482 .35181 m .4784 .34967 L .4736 .35188 L .394 .996 0 0 k
F
0 0 0 1 k
.47482 .35181 m
.47743 .35025 L
s
.47258 .35293 m
.47482 .35181 L
s
.47482 .35181 m
.47644 .35217 L
s
.47644 .35217 m
.47751 .3515 L
s
.4736 .35188 m .47034 .35252 L .47136 .353 L .414 .996 0 0 k
F
0 0 0 1 k
.47136 .353 m
.4736 .35188 L
s
.4736 .35188 m
.47482 .35181 L
s
.47136 .353 m
.47258 .35293 L
s
.46719 .35526 m
.47136 .353 L
s
.48229 .34859 m .4784 .34967 L .48018 .3498 L .38 .996 0 0 k
F
0 0 0 1 k
.47751 .3515 m
.48018 .3498 L
s
.48018 .3498 m
.48176 .34952 L
s
.55935 .31282 m .56793 .30755 L .5597 .31074 L .163 .996 0 0 k
F
0 0 0 1 k
.55534 .3148 m
.55935 .31282 L
s
.55626 .31822 m
.55935 .31282 L
s
.59012 .30402 m
.59438 .30193 L
s
.61135 .29844 m .60653 .29448 L .60504 .30133 L .163 .996 0 0 k
F
0 0 0 1 k
.61135 .29844 m
.6119 .30134 L
s
.60504 .30133 m
.6056 .30423 L
s
.59327 .30814 m
.60504 .30133 L
s
.48386 .34831 m .48698 .34611 L .48229 .34859 L .36 .996 0 0 k
F
0 0 0 1 k
.48229 .34859 m
.48386 .34831 L
s
.48386 .34831 m
.4863 .34659 L
s
.48176 .34952 m
.48386 .34831 L
s
.48018 .3498 m
.48229 .34859 L
s
.48386 .34831 m
.48627 .34827 L
s
.48627 .34827 m
.487 .34772 L
s
.54717 .3146 m .5479 .31749 L .55061 .31271 L .163 .996 0 0 k
F
0 0 0 1 k
.54027 .32184 m
.5479 .31749 L
s
.5479 .31749 m
.54838 .32073 L
s
.54581 .32044 m
.5479 .31749 L
s
.5479 .31749 m
.55534 .3148 L
s
.44998 .35855 m .45135 .35904 L .45226 .35782 L .457 .996 0 0 k
F
.45605 .35715 m .45135 .35904 L .45648 .35743 L F
0 0 0 1 k
.45135 .35904 m
.45648 .35743 L
s
.45135 .35904 m
.45332 .35937 L
s
.45056 .36039 m
.45135 .35904 L
s
.44824 .36024 m
.45135 .35904 L
s
.44621 .36047 m
.45135 .35904 L
s
.45648 .35743 m
.45875 .35755 L
s
.76337 .28298 m .77589 .29103 L .77708 .277 L .191 .996 0 0 k
F
0 0 0 1 k
.74588 .29941 m
.77589 .29103 L
s
.74693 .30513 m
.77589 .29103 L
s
.4664 .35456 m .47034 .35252 L .46556 .35444 L .421 .996 0 0 k
F
0 0 0 1 k
.46408 .35556 m
.4664 .35456 L
s
.4664 .35456 m
.46719 .35526 L
s
.50115 .34041 m .50659 .33811 L .50282 .33908 L .266 .996 0 0 k
F
0 0 0 1 k
.49641 .34358 m
.50115 .34041 L
s
.5085 .33575 m .50659 .33811 L .51085 .33475 L .216 .996 0 0 k
F
0 0 0 1 k
.50659 .33811 m
.5108 .33708 L
s
.50188 .34148 m
.50659 .33811 L
s
.50432 .34076 m
.50659 .33811 L
s
.50659 .33811 m
.51239 .33547 L
s
.50115 .34041 m
.50659 .33811 L
s
.52418 .32907 m .53083 .32552 L .52537 .32745 L .163 .996 0 0 k
F
0 0 0 1 k
.52001 .33311 m
.52418 .32907 L
s
.53121 .32292 m .53083 .32552 L .53417 .32136 L .163 .996 0 0 k
F
0 0 0 1 k
.53083 .32552 m
.53685 .32345 L
s
.52687 .32975 m
.53083 .32552 L
s
.53016 .32845 m
.53083 .32552 L
s
.52418 .32907 m
.53083 .32552 L
s
.37449 .37198 m .36872 .37055 L .37795 .37013 L .389 .996 0 0 k
F
0 0 0 1 k
.37449 .37198 m
.37822 .37209 L
s
.3695 .376 m
.37449 .37198 L
s
.4914 .34457 m .48698 .34611 L .48948 .34585 L .336 .996 0 0 k
F
0 0 0 1 k
.487 .34772 m
.48948 .34585 L
s
.48948 .34585 m
.49136 .34534 L
s
.46556 .35444 m .46301 .35467 L .46324 .35545 L .441 .996 0 0 k
F
0 0 0 1 k
.46324 .35545 m
.46556 .35444 L
s
.46556 .35444 m
.4664 .35456 L
s
.46324 .35545 m
.46408 .35556 L
s
.45875 .35755 m
.46324 .35545 L
s
.43006 .63551 m .41053 .63369 L .41826 .64106 L .241 .996 0 0 k
F
0 0 0 1 k
.39682 .65341 m
.41826 .64106 L
s
.41826 .64106 m
.42601 .64321 L
s
.42607 .36464 m .43222 .36304 L .42726 .36367 L .443 .996 0 0 k
F
0 0 0 1 k
.42243 .36693 m
.42607 .36464 L
s
.52252 .32873 m .51655 .33192 L .52132 .33035 L .163 .996 0 0 k
F
0 0 0 1 k
.52132 .33035 m
.52418 .32907 L
s
.52001 .33311 m
.52132 .33035 L
s
.42439 .36418 m .41789 .36557 L .4232 .36515 L .443 .996 0 0 k
F
0 0 0 1 k
.41789 .36557 m
.4232 .36515 L
s
.4232 .36515 m
.42607 .36464 L
s
.42243 .36693 m
.4232 .36515 L
s
.54113 .31998 m .54077 .31726 L .53771 .32159 L .163 .996 0 0 k
F
0 0 0 1 k
.53771 .32159 m
.54113 .31998 L
s
.53083 .32552 m
.53771 .32159 L
s
.54113 .31998 m
.5479 .31749 L
s
.53685 .32345 m
.53771 .32159 L
s
.54027 .32184 m
.54113 .31998 L
s
.76 .27791 m .73542 .29143 L .76337 .28298 L .188 .996 0 0 k
F
0 0 0 1 k
.76337 .28298 m
.77589 .29103 L
s
.72465 .28445 m .73542 .29143 L .73627 .27922 L .184 .996 0 0 k
F
0 0 0 1 k
.71084 .30378 m
.73542 .29143 L
s
.73184 .30455 m
.73542 .29143 L
s
.73542 .29143 m
.74588 .29941 L
s
.70988 .29881 m
.73542 .29143 L
s
.73542 .29143 m
.76337 .28298 L
s
.44806 .53533 m
.45336 .53322 L
s
.30168 .64608 m .29299 .63947 L .28813 .64982 L .253 .996 0 0 k
F
0 0 0 1 k
.28813 .64982 m
.30168 .64608 L
s
.30168 .64608 m
.30335 .65036 L
s
.28813 .64982 m
.28983 .65409 L
s
.26053 .65927 m
.28813 .64982 L
s
.49328 .34406 m .49586 .34186 L .4914 .34457 L .316 .996 0 0 k
F
0 0 0 1 k
.4914 .34457 m
.49328 .34406 L
s
.49136 .34534 m
.49328 .34406 L
s
.48948 .34585 m
.4914 .34457 L
s
.49328 .34406 m
.49641 .34358 L
s
.59551 .30138 m .60653 .29448 L .59505 .29883 L .163 .996 0 0 k
F
0 0 0 1 k
.60587 .30095 m
.61135 .29844 L
s
.60504 .30133 m
.60587 .30095 L
s
.59438 .30193 m
.59551 .30138 L
s
.59327 .30814 m
.59551 .30138 L
s
.43787 .36145 m .43222 .36304 L .43735 .36213 L .458 .996 0 0 k
F
0 0 0 1 k
.43735 .36213 m
.4378 .36324 L
s
.4378 .36324 m
.43909 .36218 L
s
.5597 .31074 m .558 .3078 L .55569 .31272 L .163 .996 0 0 k
F
0 0 0 1 k
.55569 .31272 m
.5597 .31074 L
s
.5479 .31749 m
.55569 .31272 L
s
.55935 .31282 m
.56278 .31071 L
s
.55935 .31282 m
.5597 .31074 L
s
.55534 .3148 m
.55569 .31272 L
s
.45881 .35656 m .46301 .35467 L .45838 .35627 L .444 .996 0 0 k
F
0 0 0 1 k
.45648 .35743 m
.45881 .35656 L
s
.45875 .35755 m
.45881 .35656 L
s
.43994 .36148 m .44519 .35978 L .44047 .36079 L .452 .996 0 0 k
F
0 0 0 1 k
.43909 .36218 m
.43994 .36148 L
s
.43735 .36213 m
.43994 .36148 L
s
.72172 .28004 m .70088 .29189 L .72465 .28445 L .18 .996 0 0 k
F
0 0 0 1 k
.72465 .28445 m
.73542 .29143 L
s
.69163 .28583 m .70088 .29189 L .7015 .28122 L .176 .996 0 0 k
F
0 0 0 1 k
.67999 .30275 m
.70088 .29189 L
s
.69794 .30333 m
.70088 .29189 L
s
.70088 .29189 m
.70988 .29881 L
s
.67913 .29842 m
.70088 .29189 L
s
.70088 .29189 m
.72465 .28445 L
s
.48317 .52645 m .46682 .52785 L .47542 .53083 L .25 .996 0 0 k
F
0 0 0 1 k
.47542 .53083 m
.48236 .53108 L
s
.47062 .53411 m
.47542 .53083 L
s
.223 .64469 m .22542 .65428 L .23616 .64258 L .263 .996 0 0 k
F
.25387 .64623 m .22542 .65428 L .25342 .65101 L .259 .996 0 0 k
F
0 0 0 1 k
.22542 .65428 m
.24246 .64946 L
s
.22542 .65428 m
.25342 .65101 L
s
.25342 .65101 m
.26053 .65927 L
s
.41288 .36567 m .41789 .36557 L .41088 .36692 L .435 .996 0 0 k
F
0 0 0 1 k
.41088 .36692 m
.41789 .36557 L
s
.41656 .36758 m
.41789 .36557 L
s
.41789 .36557 m
.41789 .36557 L
s
.41317 .36814 m
.41789 .36557 L
s
.41789 .36557 m
.41789 .36557 L
s
.40548 .36972 m
.41088 .36692 L
s
.57656 .30186 m .56793 .30755 L .57693 .30411 L .163 .996 0 0 k
F
0 0 0 1 k
.57693 .30411 m
.57959 .30766 L
s
.5657 .3045 m .56793 .30755 L .56965 .30223 L .163 .996 0 0 k
F
0 0 0 1 k
.56793 .30755 m
.56998 .31099 L
s
.56531 .3131 m
.56793 .30755 L
s
.56278 .31071 m
.56793 .30755 L
s
.5597 .31074 m
.56793 .30755 L
s
.56793 .30755 m
.57693 .30411 L
s
.50068 .33983 m .49586 .34186 L .499 .34116 L .278 .996 0 0 k
F
0 0 0 1 k
.499 .34116 m
.50115 .34041 L
s
.49641 .34358 m
.499 .34116 L
s
.43285 .36164 m .43222 .36304 L .43526 .36119 L .46 .996 0 0 k
F
0 0 0 1 k
.42607 .36464 m
.43222 .36304 L
s
.43222 .36435 m
.43222 .36304 L
s
.43037 .36427 m
.43222 .36304 L
s
.43222 .36304 m
.43735 .36213 L
s
.52537 .32745 m .526 .32504 L .52252 .32873 L .163 .996 0 0 k
F
0 0 0 1 k
.52252 .32873 m
.52537 .32745 L
s
.52132 .33035 m
.52252 .32873 L
s
.52537 .32745 m
.53083 .32552 L
s
.52418 .32907 m
.52537 .32745 L
s
.21105 .37548 m .23677 .36798 L .21751 .37837 L .311 .996 0 0 k
F
0 0 0 1 k
.21105 .37548 m
.21751 .37837 L
s
.20611 .38324 m
.21751 .37837 L
s
.19965 .38036 m
.21105 .37548 L
s
.21751 .37837 m
.22515 .38567 L
s
.59505 .29883 m .59096 .29539 L .58966 .30147 L .163 .996 0 0 k
F
0 0 0 1 k
.59505 .29883 m
.59551 .30138 L
s
.58966 .30147 m
.59012 .30402 L
s
.57959 .30766 m
.58966 .30147 L
s
.45838 .35627 m .45661 .35614 L .45605 .35715 L .464 .996 0 0 k
F
0 0 0 1 k
.45605 .35715 m
.45838 .35627 L
s
.45838 .35627 m
.45881 .35656 L
s
.45605 .35715 m
.45648 .35743 L
s
.45135 .35904 m
.45605 .35715 L
s
.40781 .3672 m .40256 .36697 L .40981 .36595 L .43 .996 0 0 k
F
0 0 0 1 k
.40781 .3672 m
.41088 .36692 L
s
.40548 .36972 m
.40781 .3672 L
s
.42247 .36328 m .41789 .36557 L .41989 .36355 L .448 .996 0 0 k
F
0 0 0 1 k
.41789 .36557 m
.41789 .36557 L
s
.41789 .36557 m
.41789 .36557 L
s
.41789 .36557 m
.41789 .36557 L
s
.41789 .36557 m
.41789 .36557 L
s
.68909 .28197 m .6714 .29241 L .69163 .28583 L .172 .996 0 0 k
F
0 0 0 1 k
.69163 .28583 m
.70088 .29189 L
s
.66347 .28714 m .6714 .29241 L .67186 .28306 L .167 .996 0 0 k
F
0 0 0 1 k
.65363 .30202 m
.6714 .29241 L
s
.66896 .30243 m
.6714 .29241 L
s
.6714 .29241 m
.67913 .29842 L
s
.65288 .29823 m
.6714 .29241 L
s
.6714 .29241 m
.69163 .28583 L
s
.50282 .33908 m .50479 .33693 L .50068 .33983 L .259 .996 0 0 k
F
0 0 0 1 k
.50068 .33983 m
.50282 .33908 L
s
.499 .34116 m
.50068 .33983 L
s
.50115 .34041 m
.50282 .33908 L
s
.50282 .33908 m
.50659 .33811 L
s
.33179 .37429 m .32607 .37092 L .33734 .3717 L .356 .996 0 0 k
F
0 0 0 1 k
.33179 .37429 m
.33608 .3751 L
s
.32278 .38026 m
.33179 .37429 L
s
.32905 .54841 m .34811 .5428 L .32947 .54536 L .333 .996 0 0 k
F
0 0 0 1 k
.3192 .55035 m
.32905 .54841 L
s
.32423 .55562 m
.32905 .54841 L
s
.51085 .33475 m .51655 .33192 L .51224 .3334 L .2 .996 0 0 k
F
0 0 0 1 k
.50659 .33811 m
.51085 .33475 L
s
.51771 .32967 m .51655 .33192 L .5202 .32841 L .163 .996 0 0 k
F
0 0 0 1 k
.51655 .33192 m
.52132 .33035 L
s
.51239 .33547 m
.51655 .33192 L
s
.51507 .33447 m
.51655 .33192 L
s
.51655 .33192 m
.52252 .32873 L
s
.51085 .33475 m
.51655 .33192 L
s
.47496 .3505 m .4784 .34967 L .47687 .34955 L .452 .996 0 0 k
F
.48156 .34771 m .4784 .34967 L .48298 .34738 L .437 .996 0 0 k
F
0 0 0 1 k
.4784 .34967 m
.48018 .3498 L
s
.47743 .35025 m
.4784 .34967 L
s
.4736 .35188 m
.4784 .34967 L
s
.4784 .34967 m
.48229 .34859 L
s
.46756 .35294 m .47034 .35252 L .46952 .35209 L .468 .996 0 0 k
F
.47385 .35065 m .47034 .35252 L .47496 .3505 L .461 .996 0 0 k
F
0 0 0 1 k
.47034 .35252 m
.47496 .3505 L
s
.4664 .35456 m
.47034 .35252 L
s
.47034 .35252 m
.47136 .353 L
s
.47034 .35252 m
.4736 .35188 L
s
.46556 .35444 m
.47034 .35252 L
s
.47496 .3505 m
.4784 .34967 L
s
.37795 .37013 m .3868 .36674 L .38168 .37024 L .406 .996 0 0 k
F
0 0 0 1 k
.37795 .37013 m
.38168 .37024 L
s
.37449 .37198 m
.37795 .37013 L
s
.37822 .37209 m
.38168 .37024 L
s
.38168 .37024 m
.38735 .37112 L
s
.42726 .36367 m .42838 .36209 L .42439 .36418 L .461 .996 0 0 k
F
0 0 0 1 k
.42439 .36418 m
.42726 .36367 L
s
.41789 .36557 m
.42439 .36418 L
s
.42726 .36367 m
.43222 .36304 L
s
.4232 .36515 m
.42439 .36418 L
s
.42607 .36464 m
.42726 .36367 L
s
.44475 .35897 m .44519 .35978 L .44692 .3584 L .474 .996 0 0 k
F
.44996 .35813 m .44519 .35978 L .44998 .35855 L .475 .996 0 0 k
F
0 0 0 1 k
.44519 .35978 m
.44998 .35855 L
s
.43994 .36148 m
.44519 .35978 L
s
.44519 .35978 m
.44621 .36047 L
s
.4435 .36131 m
.44519 .35978 L
s
.44998 .35855 m
.45135 .35904 L
s
.44047 .36079 m .44043 .3598 L .43787 .36145 L .472 .996 0 0 k
F
0 0 0 1 k
.43787 .36145 m
.44047 .36079 L
s
.43787 .36145 m
.43889 .36079 L
s
.44047 .36079 m
.44519 .35978 L
s
.43222 .36304 m
.43787 .36145 L
s
.43994 .36148 m
.44047 .36079 L
s
.43735 .36213 m
.43787 .36145 L
s
.48298 .34738 m .48698 .34611 L .48479 .34636 L .43 .996 0 0 k
F
0 0 0 1 k
.4784 .34967 m
.48298 .34738 L
s
.48972 .34413 m .48698 .34611 L .4914 .34359 L .405 .996 0 0 k
F
0 0 0 1 k
.48698 .34611 m
.48948 .34585 L
s
.4863 .34659 m
.48698 .34611 L
s
.48698 .34611 m
.4914 .34457 L
s
.48229 .34859 m
.48698 .34611 L
s
.48298 .34738 m
.48698 .34611 L
s
.6613 .28376 m .64625 .29301 L .66347 .28714 L .163 .996 0 0 k
F
0 0 0 1 k
.66347 .28714 m
.6714 .29241 L
s
.63948 .28841 m .64625 .29301 L .64662 .28479 L .163 .996 0 0 k
F
0 0 0 1 k
.63111 .30155 m
.64625 .29301 L
s
.64421 .3018 m
.64625 .29301 L
s
.64625 .29301 m
.65288 .29823 L
s
.63046 .29824 m
.64625 .29301 L
s
.64625 .29301 m
.66347 .28714 L
s
.5475 .31279 m .54077 .31726 L .54717 .3146 L .163 .996 0 0 k
F
0 0 0 1 k
.54717 .3146 m
.5479 .31749 L
s
.58154 .30167 m .59096 .29539 L .58117 .29943 L .163 .996 0 0 k
F
0 0 0 1 k
.57693 .30411 m
.58154 .30167 L
s
.58966 .30147 m
.59505 .29883 L
s
.57959 .30766 m
.58154 .30167 L
s
.55061 .31271 m .558 .3078 L .55095 .3109 L .163 .996 0 0 k
F
0 0 0 1 k
.54717 .3146 m
.55061 .31271 L
s
.5479 .31749 m
.55061 .31271 L
s
.45226 .35782 m .45661 .35614 L .45225 .35741 L .465 .996 0 0 k
F
0 0 0 1 k
.44998 .35855 m
.45226 .35782 L
s
.45135 .35904 m
.45226 .35782 L
s
.39261 .53822 m .40252 .54028 L .40096 .5355 L .321 .996 0 0 k
F
.41773 .53331 m .40252 .54028 L .42139 .53452 L .312 .996 0 0 k
F
0 0 0 1 k
.38563 .54764 m
.40252 .54028 L
s
.40252 .54028 m
.4051 .54534 L
s
.40252 .54028 m
.41437 .5417 L
s
.38289 .5455 m
.40252 .54028 L
s
.53417 .32136 m .54077 .31726 L .53494 .31976 L .163 .996 0 0 k
F
0 0 0 1 k
.53083 .32552 m
.53417 .32136 L
s
.50989 .3344 m .50479 .33693 L .5085 .33575 L .208 .996 0 0 k
F
0 0 0 1 k
.5085 .33575 m
.51085 .33475 L
s
.50659 .33811 m
.5085 .33575 L
s
.46096 .35472 m .46301 .35467 L .46292 .35398 L .481 .996 0 0 k
F
.46677 .35292 m .46301 .35467 L .46756 .35294 L F
0 0 0 1 k
.46301 .35467 m
.46756 .35294 L
s
.45881 .35656 m
.46301 .35467 L
s
.46301 .35467 m
.46324 .35545 L
s
.46301 .35467 m
.46556 .35444 L
s
.45838 .35627 m
.46301 .35467 L
s
.46756 .35294 m
.47034 .35252 L
s
.53199 .32132 m .526 .32504 L .53121 .32292 L .163 .996 0 0 k
F
0 0 0 1 k
.53121 .32292 m
.53417 .32136 L
s
.53083 .32552 m
.53121 .32292 L
s
.4378 .63767 m .45577 .6257 L .43006 .63551 L .238 .996 0 0 k
F
0 0 0 1 k
.43006 .63551 m
.4378 .63767 L
s
.42601 .64321 m
.4378 .63767 L
s
.41826 .64106 m
.43006 .63551 L
s
.4378 .63767 m
.44924 .64447 L
s
.29215 .37007 m .29747 .37509 L .28365 .3735 L .335 .996 0 0 k
F
0 0 0 1 k
.26409 .37997 m
.28365 .3735 L
s
.3143 .36967 m .29747 .37509 L .3104 .36805 L .341 .996 0 0 k
F
0 0 0 1 k
.29747 .37509 m
.30428 .37922 L
s
.28559 .38257 m
.29747 .37509 L
s
.27963 .38129 m
.29747 .37509 L
s
.29747 .37509 m
.31072 .37612 L
s
.28365 .3735 m
.29747 .37509 L
s
.54021 .31487 m .54077 .31726 L .54318 .31305 L .163 .996 0 0 k
F
0 0 0 1 k
.54077 .31726 m
.54717 .3146 L
s
.53771 .32159 m
.54077 .31726 L
s
.54077 .31726 m
.54113 .31998 L
s
.53417 .32136 m
.54077 .31726 L
s
.58117 .29943 m .57773 .29644 L .57656 .30186 L .163 .996 0 0 k
F
0 0 0 1 k
.57656 .30186 m
.58117 .29943 L
s
.58117 .29943 m
.58154 .30167 L
s
.57656 .30186 m
.57693 .30411 L
s
.56793 .30755 m
.57656 .30186 L
s
.63761 .28545 m .62481 .29369 L .63948 .28841 L .163 .996 0 0 k
F
0 0 0 1 k
.63948 .28841 m
.64625 .29301 L
s
.61903 .28969 m .62481 .29369 L .62511 .28643 L .163 .996 0 0 k
F
0 0 0 1 k
.6119 .30134 m
.62481 .29369 L
s
.62307 .30144 m
.62481 .29369 L
s
.62481 .29369 m
.63046 .29824 L
s
.61135 .29844 m
.62481 .29369 L
s
.62481 .29369 m
.63948 .28841 L
s
.4914 .34359 m .49586 .34186 L .49306 .34251 L .4 .996 0 0 k
F
0 0 0 1 k
.48698 .34611 m
.4914 .34359 L
s
.49809 .3399 m .49586 .34186 L .49999 .33914 L .363 .996 0 0 k
F
0 0 0 1 k
.49586 .34186 m
.499 .34116 L
s
.49328 .34406 m
.49586 .34186 L
s
.4914 .34457 m
.49586 .34186 L
s
.49586 .34186 m
.50068 .33983 L
s
.4914 .34359 m
.49586 .34186 L
s
.40981 .36595 m .41548 .36346 L .41288 .36567 L .449 .996 0 0 k
F
0 0 0 1 k
.40981 .36595 m
.41288 .36567 L
s
.41288 .36567 m
.41789 .36557 L
s
.41088 .36692 m
.41288 .36567 L
s
.51224 .3334 m .51354 .33134 L .50989 .3344 L .192 .996 0 0 k
F
0 0 0 1 k
.50989 .3344 m
.51224 .3334 L
s
.5085 .33575 m
.50989 .3344 L
s
.51085 .33475 m
.51224 .3334 L
s
.51224 .3334 m
.51655 .33192 L
s
.45225 .35741 m .4513 .35695 L .44996 .35813 L .484 .996 0 0 k
F
0 0 0 1 k
.44996 .35813 m
.45225 .35741 L
s
.45225 .35741 m
.45226 .35782 L
s
.44996 .35813 m
.44998 .35855 L
s
.44519 .35978 m
.44996 .35813 L
s
.56541 .30252 m .558 .3078 L .5657 .3045 L .163 .996 0 0 k
F
0 0 0 1 k
.5657 .3045 m
.56793 .30755 L
s
.55616 .30521 m .558 .3078 L .55954 .30306 L .163 .996 0 0 k
F
0 0 0 1 k
.55061 .31271 m
.558 .3078 L
s
.558 .3078 m
.5597 .31074 L
s
.55569 .31272 m
.558 .3078 L
s
.558 .3078 m
.5657 .3045 L
s
.55095 .3109 m .54956 .30843 L .5475 .31279 L .163 .996 0 0 k
F
0 0 0 1 k
.5475 .31279 m
.55095 .3109 L
s
.55095 .3109 m
.558 .3078 L
s
.54077 .31726 m
.5475 .31279 L
s
.55061 .31271 m
.55095 .3109 L
s
.54717 .3146 m
.5475 .31279 L
s
.39778 .36635 m .40256 .36697 L .39481 .36787 L .425 .996 0 0 k
F
0 0 0 1 k
.38735 .37112 m
.39481 .36787 L
s
.40893 .36429 m .40256 .36697 L .40627 .36429 L .437 .996 0 0 k
F
0 0 0 1 k
.40256 .36697 m
.40981 .36595 L
s
.40256 .36697 m
.40781 .3672 L
s
.39591 .36999 m
.40256 .36697 L
s
.39954 .36971 m
.40256 .36697 L
s
.39481 .36787 m
.40256 .36697 L
s
.40781 .3672 m
.40981 .36595 L
s
.42139 .53452 m .4338 .53529 L .42938 .53138 L .3 .996 0 0 k
F
0 0 0 1 k
.40252 .54028 m
.42139 .53452 L
s
.44732 .5278 m .4338 .53529 L .4522 .52846 L .288 .996 0 0 k
F
0 0 0 1 k
.4338 .53529 m
.43945 .53939 L
s
.4241 .54039 m
.4338 .53529 L
s
.4338 .53529 m
.44806 .53533 L
s
.41437 .5417 m
.4338 .53529 L
s
.42139 .53452 m
.4338 .53529 L
s
.49011 .5267 m .50078 .51805 L .48317 .52645 L .242 .996 0 0 k
F
0 0 0 1 k
.48317 .52645 m
.49011 .5267 L
s
.48236 .53108 m
.49011 .5267 L
s
.47542 .53083 m
.48317 .52645 L
s
.49011 .5267 m
.5015 .52909 L
s
.33734 .3717 m .35052 .36736 L .34164 .37253 L .369 .996 0 0 k
F
0 0 0 1 k
.33734 .3717 m
.34164 .37253 L
s
.33608 .3751 m
.34164 .37253 L
s
.33179 .37429 m
.33734 .3717 L
s
.34164 .37253 m
.34754 .37502 L
s
.36375 .36857 m .36872 .37055 L .35897 .37071 L .386 .996 0 0 k
F
0 0 0 1 k
.34754 .37502 m
.35897 .37071 L
s
.37852 .36696 m .36872 .37055 L .37544 .36648 L .396 .996 0 0 k
F
0 0 0 1 k
.36872 .37055 m
.37449 .37198 L
s
.3584 .37462 m
.36872 .37055 L
s
.36279 .37482 m
.36872 .37055 L
s
.36872 .37055 m
.37795 .37013 L
s
.35897 .37071 m
.36872 .37055 L
s
.53494 .31976 m .5347 .31754 L .53199 .32132 L .163 .996 0 0 k
F
0 0 0 1 k
.53199 .32132 m
.53494 .31976 L
s
.53494 .31976 m
.54077 .31726 L
s
.53121 .32292 m
.53199 .32132 L
s
.53417 .32136 m
.53494 .31976 L
s
.56779 .51521 m .59359 .50948 L .57414 .50975 L .217 .996 0 0 k
F
0 0 0 1 k
.54835 .5272 m
.56779 .51521 L
s
.20681 .54754 m .22562 .55 L .20015 .55276 L .323 .996 0 0 k
F
0 0 0 1 k
.1818 .56358 m
.20015 .55276 L
s
.5202 .32841 m .526 .32504 L .52127 .32705 L .163 .996 0 0 k
F
0 0 0 1 k
.51655 .33192 m
.5202 .32841 L
s
.52639 .32294 m .526 .32504 L .52896 .32142 L .163 .996 0 0 k
F
0 0 0 1 k
.526 .32504 m
.53121 .32292 L
s
.52252 .32873 m
.526 .32504 L
s
.52537 .32745 m
.526 .32504 L
s
.526 .32504 m
.53199 .32132 L
s
.5202 .32841 m
.526 .32504 L
s
.61745 .28707 m .60653 .29448 L .61903 .28969 L .163 .996 0 0 k
F
0 0 0 1 k
.61903 .28969 m
.62481 .29369 L
s
.60163 .29098 m .60653 .29448 L .60681 .28803 L .163 .996 0 0 k
F
0 0 0 1 k
.59551 .30138 m
.60653 .29448 L
s
.60504 .30133 m
.60653 .29448 L
s
.60653 .29448 m
.61135 .29844 L
s
.59505 .29883 m
.60653 .29448 L
s
.60653 .29448 m
.61903 .28969 L
s
.47687 .34955 m .47989 .34779 L .47576 .3497 L .451 .996 0 0 k
F
0 0 0 1 k
.47687 .34955 m
.47946 .34804 L
s
.47496 .3505 m
.47687 .34955 L
s
.47687 .34955 m
.4784 .34967 L
s
.4784 .34967 m
.47895 .34933 L
s
.45534 .35586 m .45661 .35614 L .45725 .35524 L .494 .996 0 0 k
F
.46053 .35456 m .45661 .35614 L .46096 .35472 L .496 .996 0 0 k
F
0 0 0 1 k
.45661 .35614 m
.46096 .35472 L
s
.45226 .35782 m
.45661 .35614 L
s
.45661 .35614 m
.45838 .35627 L
s
.45605 .35715 m
.45661 .35614 L
s
.45225 .35741 m
.45661 .35614 L
s
.46096 .35472 m
.46301 .35467 L
s
.47576 .3497 m .47282 .35041 L .47385 .35065 L .46 .996 0 0 k
F
0 0 0 1 k
.47385 .35065 m
.47576 .3497 L
s
.47576 .3497 m
.47687 .34955 L
s
.47385 .35065 m
.47496 .3505 L
s
.47034 .35252 m
.47385 .35065 L
s
.36654 .53952 m .37373 .54277 L .37506 .5373 L .339 .996 0 0 k
F
.39024 .5365 m .37373 .54277 L .39261 .53822 L .333 .996 0 0 k
F
0 0 0 1 k
.37373 .54277 m
.39261 .53822 L
s
.35554 .54934 m
.37373 .54277 L
s
.37318 .54864 m
.37373 .54277 L
s
.37373 .54277 m
.38289 .5455 L
s
.35436 .54671 m
.37373 .54277 L
s
.39261 .53822 m
.40252 .54028 L
s
.56364 .51099 m .54113 .51567 L .55732 .51645 L .215 .996 0 0 k
F
0 0 0 1 k
.55732 .51645 m
.56779 .51521 L
s
.54835 .5272 m
.55732 .51645 L
s
.56965 .30223 m .57773 .29644 L .56936 .30025 L .163 .996 0 0 k
F
0 0 0 1 k
.5657 .3045 m
.56965 .30223 L
s
.56793 .30755 m
.56965 .30223 L
s
.48337 .3467 m .47989 .34779 L .48156 .34771 L .435 .996 0 0 k
F
0 0 0 1 k
.47895 .34933 m
.48156 .34771 L
s
.48156 .34771 m
.48298 .34738 L
s
.46952 .35209 m .47282 .35041 L .46873 .35207 L .469 .996 0 0 k
F
0 0 0 1 k
.46756 .35294 m
.46952 .35209 L
s
.46952 .35209 m
.47034 .35252 L
s
.24938 .547 m .22562 .55 L .24532 .55127 L .335 .996 0 0 k
F
0 0 0 1 k
.22562 .55 m
.24532 .55127 L
s
.21585 .55605 m
.22562 .55 L
s
.22167 .55931 m
.22562 .55 L
s
.24314 .55985 m
.25076 .55432 L
s
.24314 .55985 m
.24532 .55127 L
s
.48479 .34636 m .48744 .34457 L .48337 .3467 L .428 .996 0 0 k
F
0 0 0 1 k
.48337 .3467 m
.48479 .34636 L
s
.48479 .34636 m
.48719 .34474 L
s
.48298 .34738 m
.48479 .34636 L
s
.48156 .34771 m
.48337 .3467 L
s
.48479 .34636 m
.48698 .34611 L
s
.48698 .34611 m
.4873 .34588 L
s
.49999 .33914 m .50479 .33693 L .50145 .33803 L .358 .996 0 0 k
F
0 0 0 1 k
.49586 .34186 m
.49999 .33914 L
s
.50645 .33504 m .50479 .33693 L .50853 .33404 L .304 .996 0 0 k
F
0 0 0 1 k
.50479 .33693 m
.5085 .33575 L
s
.50068 .33983 m
.50479 .33693 L
s
.50282 .33908 m
.50479 .33693 L
s
.50479 .33693 m
.50989 .3344 L
s
.49999 .33914 m
.50479 .33693 L
s
.2424 .3756 m .23677 .36798 L .25225 .37149 L .316 .996 0 0 k
F
0 0 0 1 k
.22515 .38567 m
.2424 .3756 L
s
.2424 .3756 m
.24786 .37799 L
s
.43526 .36119 m .44043 .3598 L .43626 .36042 L .475 .996 0 0 k
F
0 0 0 1 k
.43222 .36304 m
.43526 .36119 L
s
.51877 .32831 m .51354 .33134 L .51771 .32967 L .163 .996 0 0 k
F
0 0 0 1 k
.51771 .32967 m
.5202 .32841 L
s
.51655 .33192 m
.51771 .32967 L
s
.43385 .36087 m .42838 .36209 L .43285 .36164 L .475 .996 0 0 k
F
0 0 0 1 k
.42838 .36209 m
.43285 .36164 L
s
.43285 .36164 m
.43526 .36119 L
s
.43222 .36304 m
.43285 .36164 L
s
.46873 .35207 m .46642 .35242 L .46677 .35292 L .481 .996 0 0 k
F
0 0 0 1 k
.46677 .35292 m
.46873 .35207 L
s
.46873 .35207 m
.46952 .35209 L
s
.46677 .35292 m
.46756 .35294 L
s
.46301 .35467 m
.46677 .35292 L
s
.18886 .55253 m .16907 .54886 L .19548 .54732 L .324 .996 0 0 k
F
0 0 0 1 k
.18886 .55253 m
.20015 .55276 L
s
.1818 .56358 m
.18886 .55253 L
s
.32947 .54536 m .32629 .5404 L .3196 .54731 L .343 .996 0 0 k
F
0 0 0 1 k
.3196 .54731 m
.32947 .54536 L
s
.32905 .54841 m
.33666 .54617 L
s
.32905 .54841 m
.32947 .54536 L
s
.3192 .55035 m
.3196 .54731 L
s
.31127 .54939 m
.3196 .54731 L
s
.39166 .36782 m .3868 .36674 L .39463 .3663 L .417 .996 0 0 k
F
0 0 0 1 k
.39166 .36782 m
.39481 .36787 L
s
.38735 .37112 m
.39166 .36782 L
s
.62098 .50249 m .59359 .50948 L .61548 .50881 L .21 .996 0 0 k
F
0 0 0 1 k
.60932 .5209 m
.62093 .5123 L
s
.60932 .5209 m
.61548 .50881 L
s
.25586 .55062 m .27838 .54675 L .25995 .54634 L .332 .996 0 0 k
F
0 0 0 1 k
.25076 .55432 m
.25586 .55062 L
s
.24532 .55127 m
.25586 .55062 L
s
.49137 .34306 m .48744 .34457 L .48972 .34413 L .403 .996 0 0 k
F
0 0 0 1 k
.4873 .34588 m
.48972 .34413 L
s
.48972 .34413 m
.4914 .34359 L
s
.44516 .35844 m .44043 .3598 L .44475 .35897 L .491 .996 0 0 k
F
0 0 0 1 k
.44475 .35897 m
.44519 .35978 L
s
.26692 .64805 m .29299 .63947 L .2674 .64326 L .256 .996 0 0 k
F
0 0 0 1 k
.25342 .65101 m
.26692 .64805 L
s
.26053 .65927 m
.26692 .64805 L
s
.56936 .30025 m .56648 .29768 L .56541 .30252 L .163 .996 0 0 k
F
0 0 0 1 k
.56541 .30252 m
.56936 .30025 L
s
.56936 .30025 m
.56965 .30223 L
s
.56541 .30252 m
.5657 .3045 L
s
.558 .3078 m
.56541 .30252 L
s
.60029 .28867 m .59096 .29539 L .60163 .29098 L .163 .996 0 0 k
F
0 0 0 1 k
.60163 .29098 m
.60653 .29448 L
s
.58682 .29234 m .59096 .29539 L .59124 .28963 L .163 .996 0 0 k
F
0 0 0 1 k
.58154 .30167 m
.59096 .29539 L
s
.58966 .30147 m
.59096 .29539 L
s
.59096 .29539 m
.59505 .29883 L
s
.58117 .29943 m
.59096 .29539 L
s
.59096 .29539 m
.60163 .29098 L
s
.44692 .3584 m .4513 .35695 L .44733 .35787 L .485 .996 0 0 k
F
0 0 0 1 k
.44475 .35897 m
.44692 .3584 L
s
.44519 .35978 m
.44692 .3584 L
s
.49306 .34251 m .49527 .34075 L .49137 .34306 L .397 .996 0 0 k
F
0 0 0 1 k
.49137 .34306 m
.49306 .34251 L
s
.48972 .34413 m
.49137 .34306 L
s
.4914 .34359 m
.49306 .34251 L
s
.49306 .34251 m
.49586 .34186 L
s
.46292 .35398 m .46642 .35242 L .46249 .35381 L .484 .996 0 0 k
F
0 0 0 1 k
.46096 .35472 m
.46292 .35398 L
s
.46292 .35398 m
.46301 .35467 L
s
.44093 .35874 m .44043 .3598 L .44294 .35833 L .491 .996 0 0 k
F
0 0 0 1 k
.43526 .36119 m
.44043 .3598 L
s
.44043 .3598 m
.44047 .36079 L
s
.43889 .36079 m
.44043 .3598 L
s
.44043 .3598 m
.44475 .35897 L
s
.42418 .36226 m .42838 .36209 L .42247 .36328 L .467 .996 0 0 k
F
0 0 0 1 k
.42247 .36328 m
.42838 .36209 L
s
.42726 .36367 m
.42838 .36209 L
s
.42838 .36209 m
.42838 .36209 L
s
.42439 .36418 m
.42838 .36209 L
s
.42838 .36209 m
.42838 .36209 L
s
.41789 .36557 m
.42247 .36328 L
s
.52127 .32705 m .52187 .32513 L .51877 .32831 L .163 .996 0 0 k
F
0 0 0 1 k
.51877 .32831 m
.52127 .32705 L
s
.51771 .32967 m
.51877 .32831 L
s
.5202 .32841 m
.52127 .32705 L
s
.52127 .32705 m
.526 .32504 L
s
.54318 .31305 m .54956 .30843 L .54351 .31149 L .163 .996 0 0 k
F
0 0 0 1 k
.54077 .31726 m
.54318 .31305 L
s
.54054 .31331 m .5347 .31754 L .54021 .31487 L .163 .996 0 0 k
F
0 0 0 1 k
.54021 .31487 m
.54318 .31305 L
s
.54021 .31487 m
.54077 .31726 L
s
.46249 .35381 m .46086 .35384 L .46053 .35456 L .5 .996 0 0 k
F
0 0 0 1 k
.46053 .35456 m
.46249 .35381 L
s
.46249 .35381 m
.46292 .35398 L
s
.46053 .35456 m
.46096 .35472 L
s
.45661 .35614 m
.46053 .35456 L
s
.62871 .50654 m .65987 .49813 L .63425 .50022 L .214 .996 0 0 k
F
0 0 0 1 k
.62093 .5123 m
.62871 .50654 L
s
.61548 .50881 m
.62871 .50654 L
s
.43225 .36022 m .42838 .36209 L .43009 .36049 L .48 .996 0 0 k
F
0 0 0 1 k
.42838 .36209 m
.42838 .36209 L
s
.42838 .36209 m
.42838 .36209 L
s
.42838 .36209 m
.42838 .36209 L
s
.42838 .36209 m
.42838 .36209 L
s
.41989 .36355 m .41548 .36346 L .42159 .36254 L .461 .996 0 0 k
F
0 0 0 1 k
.41989 .36355 m
.42247 .36328 L
s
.41789 .36557 m
.41989 .36355 L
s
.49955 .33879 m .49527 .34075 L .49809 .3399 L .361 .996 0 0 k
F
0 0 0 1 k
.49809 .3399 m
.49999 .33914 L
s
.49586 .34186 m
.49809 .3399 L
s
.55595 .30348 m .54956 .30843 L .55616 .30521 L .162 .996 0 0 k
F
0 0 0 1 k
.55616 .30521 m
.558 .3078 L
s
.47705 .63294 m .50332 .63216 L .4877 .62701 L .239 .996 0 0 k
F
0 0 0 1 k
.44924 .64447 m
.47705 .63294 L
s
.51803 .61915 m .50332 .63216 L .52911 .61952 L .241 .996 0 0 k
F
0 0 0 1 k
.47705 .63294 m
.50332 .63216 L
s
.66347 .28714 m
.66584 .28599 L
s
.63948 .28841 m
.64233 .28696 L
s
.69163 .28583 m
.69333 .28503 L
s
.54807 .30627 m .54956 .30843 L .55098 .30421 L .163 .996 0 0 k
F
0 0 0 1 k
.54318 .31305 m
.54956 .30843 L
s
.54956 .30843 m
.55095 .3109 L
s
.5475 .31279 m
.54956 .30843 L
s
.54956 .30843 m
.55616 .30521 L
s
.55954 .30306 m .56648 .29768 L .55934 .30133 L .163 .996 0 0 k
F
0 0 0 1 k
.55616 .30521 m
.55954 .30306 L
s
.558 .3078 m
.55954 .30306 L
s
.50853 .33404 m .51354 .33134 L .50976 .33292 L .298 .996 0 0 k
F
0 0 0 1 k
.50479 .33693 m
.50853 .33404 L
s
.51459 .32957 m .51354 .33134 L .51678 .32833 L .222 .996 0 0 k
F
0 0 0 1 k
.51354 .33134 m
.51771 .32967 L
s
.50989 .3344 m
.51354 .33134 L
s
.51224 .3334 m
.51354 .33134 L
s
.51354 .33134 m
.51877 .32831 L
s
.50853 .33404 m
.51354 .33134 L
s
.43626 .36042 m .43719 .35919 L .43385 .36087 L .492 .996 0 0 k
F
0 0 0 1 k
.43385 .36087 m
.43626 .36042 L
s
.42838 .36209 m
.43385 .36087 L
s
.43626 .36042 m
.44043 .3598 L
s
.43285 .36164 m
.43385 .36087 L
s
.43526 .36119 m
.43626 .36042 L
s
.5857 .29028 m .57773 .29644 L .58682 .29234 L .158 .996 0 0 k
F
0 0 0 1 k
.58682 .29234 m
.59096 .29539 L
s
.57424 .2938 m .57773 .29644 L .57802 .29129 L .158 .996 0 0 k
F
0 0 0 1 k
.56965 .30223 m
.57773 .29644 L
s
.57773 .29644 m
.58117 .29943 L
s
.57656 .30186 m
.57773 .29644 L
s
.56936 .30025 m
.57773 .29644 L
s
.57773 .29644 m
.58682 .29234 L
s
.45086 .35639 m .4513 .35695 L .45267 .35589 L .507 .996 0 0 k
F
.45528 .35557 m .4513 .35695 L .45534 .35586 L .509 .996 0 0 k
F
0 0 0 1 k
.4513 .35695 m
.45534 .35586 L
s
.44692 .3584 m
.4513 .35695 L
s
.4513 .35695 m
.45225 .35741 L
s
.44996 .35813 m
.4513 .35695 L
s
.45534 .35586 m
.45661 .35614 L
s
.44733 .35787 m .44724 .35715 L .44516 .35844 L .503 .996 0 0 k
F
0 0 0 1 k
.44516 .35844 m
.44733 .35787 L
s
.44516 .35844 m
.44599 .35792 L
s
.44733 .35787 m
.4513 .35695 L
s
.44043 .3598 m
.44516 .35844 L
s
.44692 .3584 m
.44733 .35787 L
s
.44475 .35897 m
.44516 .35844 L
s
.61903 .28969 m
.62224 .28797 L
s
.52896 .32142 m .5347 .31754 L .52967 .32008 L .163 .996 0 0 k
F
0 0 0 1 k
.526 .32504 m
.52896 .32142 L
s
.72465 .28445 m
.72548 .28408 L
s
.50145 .33803 m .50317 .33633 L .49955 .33879 L .355 .996 0 0 k
F
0 0 0 1 k
.49955 .33879 m
.50145 .33803 L
s
.49809 .3399 m
.49955 .33879 L
s
.49999 .33914 m
.50145 .33803 L
s
.50145 .33803 m
.50479 .33693 L
s
.47679 .34867 m .47989 .34779 L .47842 .34788 L .498 .996 0 0 k
F
.48255 .34622 m .47989 .34779 L .48385 .34584 L .482 .996 0 0 k
F
0 0 0 1 k
.47989 .34779 m
.48156 .34771 L
s
.47946 .34804 m
.47989 .34779 L
s
.47576 .3497 m
.47989 .34779 L
s
.47989 .34779 m
.48337 .3467 L
s
.5343 .31561 m .5347 .31754 L .53687 .31384 L .163 .996 0 0 k
F
0 0 0 1 k
.5347 .31754 m
.54021 .31487 L
s
.53199 .32132 m
.5347 .31754 L
s
.5347 .31754 m
.53494 .31976 L
s
.52896 .32142 m
.5347 .31754 L
s
.4703 .35092 m .47282 .35041 L .47195 .35021 L .509 .996 0 0 k
F
.47575 .34888 m .47282 .35041 L .47679 .34867 L .501 .996 0 0 k
F
0 0 0 1 k
.47282 .35041 m
.47679 .34867 L
s
.46952 .35209 m
.47282 .35041 L
s
.47282 .35041 m
.47385 .35065 L
s
.47282 .35041 m
.47576 .3497 L
s
.46873 .35207 m
.47282 .35041 L
s
.47679 .34867 m
.47989 .34779 L
s
.39463 .3663 m .40219 .36349 L .39778 .36635 L .436 .996 0 0 k
F
0 0 0 1 k
.39463 .3663 m
.39778 .36635 L
s
.39166 .36782 m
.39463 .3663 L
s
.39481 .36787 m
.39778 .36635 L
s
.39778 .36635 m
.40256 .36697 L
s
.25225 .37149 m .27438 .3652 L .25771 .37389 L .324 .996 0 0 k
F
0 0 0 1 k
.25225 .37149 m
.25771 .37389 L
s
.24786 .37799 m
.25771 .37389 L
s
.2424 .3756 m
.25225 .37149 L
s
.25771 .37389 m
.26409 .37997 L
s
.35533 .37007 m .35052 .36736 L .36011 .36793 L .377 .996 0 0 k
F
0 0 0 1 k
.35533 .37007 m
.35897 .37071 L
s
.34754 .37502 m
.35533 .37007 L
s
.5344 .27047 m .53282 .26747 L .53389 .27379 L .163 .996 0 .017 k
F
.53236 .27616 m .53282 .26747 L .53188 .27362 L .13 .996 0 .025 k
F
.53188 .27362 m .5308 .26937 L .53152 .27801 L .148 .996 0 .035 k
F
0 0 0 1 k
.53188 .27362 m
.53282 .26747 L
s
.53051 .28192 m .5308 .26937 L .53024 .27835 L .075 .996 0 .043 k
F
0 0 0 1 k
.5308 .26937 m
.53188 .27362 L
s
.54351 .31149 m .54241 .30946 L .54054 .31331 L .163 .996 0 0 k
F
0 0 0 1 k
.54054 .31331 m
.54351 .31149 L
s
.5347 .31754 m
.54054 .31331 L
s
.54351 .31149 m
.54956 .30843 L
s
.54021 .31487 m
.54054 .31331 L
s
.54318 .31305 m
.54351 .31149 L
s
.5271 .32159 m .52187 .32513 L .52639 .32294 L .163 .996 0 0 k
F
0 0 0 1 k
.52639 .32294 m
.52896 .32142 L
s
.526 .32504 m
.52639 .32294 L
s
.45725 .35524 m .46086 .35384 L .45719 .35495 L .5 .996 0 0 k
F
0 0 0 1 k
.45534 .35586 m
.45725 .35524 L
s
.45661 .35614 m
.45725 .35524 L
s
.60163 .29098 m
.60506 .28903 L
s
.48385 .34584 m .48744 .34457 L .4854 .34499 L .482 .996 0 0 k
F
0 0 0 1 k
.47989 .34779 m
.48385 .34584 L
s
.48976 .34299 m .48744 .34457 L .49128 .34242 L .457 .996 0 0 k
F
0 0 0 1 k
.48744 .34457 m
.48972 .34413 L
s
.48719 .34474 m
.48744 .34457 L
s
.48744 .34457 m
.49137 .34306 L
s
.48337 .3467 m
.48744 .34457 L
s
.48385 .34584 m
.48744 .34457 L
s
.35408 .63433 m .36769 .63867 L .36553 .6304 L .239 .996 0 0 k
F
.38851 .62841 m .36769 .63867 L .39352 .63095 L F
0 0 0 1 k
.36769 .63867 m
.38936 .6322 L
s
.36769 .63867 m
.37126 .64726 L
s
.34461 .64941 m
.36769 .63867 L
s
.34082 .64574 m
.36769 .63867 L
s
.36769 .63867 m
.38393 .64221 L
s
.38393 .64221 m
.39223 .63955 L
s
.38975 .64517 m
.3936 .64304 L
s
.46454 .3526 m .46642 .35242 L .46618 .35198 L .519 .996 0 0 k
F
.46955 .35098 m .46642 .35242 L .4703 .35092 L .516 .996 0 0 k
F
0 0 0 1 k
.46642 .35242 m
.4703 .35092 L
s
.46292 .35398 m
.46642 .35242 L
s
.46642 .35242 m
.46677 .35292 L
s
.46642 .35242 m
.46873 .35207 L
s
.46249 .35381 m
.46642 .35242 L
s
.4703 .35092 m
.47282 .35041 L
s
.55934 .30133 m .55695 .29915 L .55595 .30348 L .158 .996 0 0 k
F
0 0 0 1 k
.55595 .30348 m
.55934 .30133 L
s
.55934 .30133 m
.55954 .30306 L
s
.54956 .30843 m
.55595 .30348 L
s
.55595 .30348 m
.55616 .30521 L
s
.59881 .49903 m .59359 .50948 L .61018 .49693 L .208 .996 0 0 k
F
0 0 0 1 k
.56779 .51521 m
.59359 .50948 L
s
.57452 .52215 m
.59359 .50948 L
s
.58672 .52089 m
.59359 .50948 L
s
.59359 .50948 m
.61548 .50881 L
s
.53786 .26779 m .53573 .26553 L .53719 .27059 L .176 .996 0 .002 k
F
.53509 .27246 m .53573 .26553 L .5344 .27047 L .155 .996 0 .007 k
F
0 0 0 1 k
.5344 .27047 m
.53573 .26553 L
s
.53282 .26747 m
.5344 .27047 L
s
.2416 .54084 m .22562 .55 L .23192 .54064 L .332 .996 0 0 k
F
0 0 0 1 k
.20015 .55276 m
.22562 .55 L
s
.50768 .33392 m .50317 .33633 L .50645 .33504 L .3 .996 0 0 k
F
0 0 0 1 k
.50645 .33504 m
.50853 .33404 L
s
.50479 .33693 m
.50645 .33504 L
s
.42159 .36254 m .4264 .3605 L .42418 .36226 L .481 .996 0 0 k
F
0 0 0 1 k
.42159 .36254 m
.42418 .36226 L
s
.41989 .36355 m
.42159 .36254 L
s
.42418 .36226 m
.42838 .36209 L
s
.42247 .36328 m
.42418 .36226 L
s
.58682 .29234 m
.59038 .29016 L
s
.53024 .27835 m .52961 .2716 L .53002 .2853 L .123 .996 0 .048 k
F
0 0 0 1 k
.53024 .27835 m
.5308 .26937 L
s
.5296 .29929 m .52961 .2716 L .52959 .30158 L 0 .996 .647 .042 k
F
0 0 0 1 k
.52961 .2716 m
.53024 .27835 L
s
.45719 .35495 m .45629 .35468 L .45528 .35557 L .517 .996 0 0 k
F
0 0 0 1 k
.45528 .35557 m
.45719 .35495 L
s
.45719 .35495 m
.45725 .35524 L
s
.45528 .35557 m
.45534 .35586 L
s
.4513 .35695 m
.45528 .35557 L
s
.4522 .52846 m .46682 .52785 L .45962 .52495 L .276 .996 0 0 k
F
0 0 0 1 k
.4338 .53529 m
.4522 .52846 L
s
.47831 .52001 m .46682 .52785 L .48429 .52008 L .261 .996 0 0 k
F
0 0 0 1 k
.46682 .52785 m
.47542 .53083 L
s
.45336 .53322 m
.46682 .52785 L
s
.45808 .53346 m
.46682 .52785 L
s
.46682 .52785 m
.48317 .52645 L
s
.4522 .52846 m
.46682 .52785 L
s
.52967 .32008 m .52955 .31832 L .5271 .32159 L .163 .996 0 0 k
F
0 0 0 1 k
.5271 .32159 m
.52967 .32008 L
s
.52639 .32294 m
.5271 .32159 L
s
.52967 .32008 m
.5347 .31754 L
s
.52896 .32142 m
.52967 .32008 L
s
.52023 .51931 m .54113 .51567 L .52692 .51469 L .228 .996 0 0 k
F
0 0 0 1 k
.5015 .52909 m
.52023 .51931 L
s
.57332 .29197 m .56648 .29768 L .57424 .2938 L .15 .996 0 0 k
F
0 0 0 1 k
.57424 .2938 m
.57773 .29644 L
s
.56358 .29541 m .56648 .29768 L .56681 .29304 L .15 .996 0 0 k
F
0 0 0 1 k
.55954 .30306 m
.56648 .29768 L
s
.56648 .29768 m
.56936 .30025 L
s
.56541 .30252 m
.56648 .29768 L
s
.55934 .30133 m
.56648 .29768 L
s
.56648 .29768 m
.57424 .2938 L
s
.41147 .36304 m .41548 .36346 L .40893 .36429 L .457 .996 0 0 k
F
0 0 0 1 k
.40256 .36697 m
.40893 .36429 L
s
.42089 .36125 m .41548 .36346 L .41867 .3613 L .469 .996 0 0 k
F
0 0 0 1 k
.41548 .36346 m
.41989 .36355 L
s
.40981 .36595 m
.41548 .36346 L
s
.41288 .36567 m
.41548 .36346 L
s
.41548 .36346 m
.42159 .36254 L
s
.40893 .36429 m
.41548 .36346 L
s
.49128 .34242 m .49527 .34075 L .49272 .34154 L .46 .996 0 0 k
F
0 0 0 1 k
.48744 .34457 m
.49128 .34242 L
s
.49718 .33921 m .49527 .34075 L .49889 .33844 L .421 .996 0 0 k
F
0 0 0 1 k
.49527 .34075 m
.49809 .3399 L
s
.49306 .34251 m
.49527 .34075 L
s
.49137 .34306 m
.49527 .34075 L
s
.49527 .34075 m
.49955 .33879 L
s
.49128 .34242 m
.49527 .34075 L
s
.32162 .36681 m .32607 .37092 L .3143 .36967 L .353 .996 0 0 k
F
0 0 0 1 k
.29747 .37509 m
.3143 .36967 L
s
.34052 .36639 m .32607 .37092 L .33723 .36508 L .36 .996 0 0 k
F
0 0 0 1 k
.32607 .37092 m
.33179 .37429 L
s
.31578 .37715 m
.32607 .37092 L
s
.31072 .37612 m
.32607 .37092 L
s
.32607 .37092 m
.33734 .3717 L
s
.3143 .36967 m
.32607 .37092 L
s
.50976 .33292 m .51092 .33133 L .50768 .33392 L .294 .996 0 0 k
F
0 0 0 1 k
.50768 .33392 m
.50976 .33292 L
s
.50645 .33504 m
.50768 .33392 L
s
.50853 .33404 m
.50976 .33292 L
s
.50976 .33292 m
.51354 .33134 L
s
.54233 .26517 m .5396 .2634 L .54149 .26772 L .188 .996 0 0 k
F
.53878 .26944 m .5396 .2634 L .53786 .26779 L .173 .996 0 0 k
F
0 0 0 1 k
.53786 .26779 m
.5396 .2634 L
s
.53573 .26553 m
.53786 .26779 L
s
.51678 .32833 m .52187 .32513 L .51774 .32721 L .215 .996 0 0 k
F
0 0 0 1 k
.51354 .33134 m
.51678 .32833 L
s
.52228 .3235 m .52187 .32513 L .52452 .32201 L .163 .996 0 0 k
F
0 0 0 1 k
.52187 .32513 m
.52639 .32294 L
s
.51877 .32831 m
.52187 .32513 L
s
.52127 .32705 m
.52187 .32513 L
s
.52187 .32513 m
.5271 .32159 L
s
.51678 .32833 m
.52187 .32513 L
s
.62353 .28381 m .61689 .2806 L .61745 .28707 L .163 .996 0 0 k
F
0 0 0 1 k
.61745 .28707 m
.61903 .28969 L
s
.60653 .29448 m
.61745 .28707 L
s
.62511 .28643 m .63694 .27817 L .62353 .28381 L .163 .996 0 0 k
F
0 0 0 1 k
.62353 .28381 m
.62511 .28643 L
s
.62224 .28797 m
.62511 .28643 L
s
.61745 .28707 m
.62353 .28381 L
s
.62481 .29369 m
.62511 .28643 L
s
.45968 .35372 m .46086 .35384 L .46126 .3532 L .529 .996 0 0 k
F
.4641 .35253 m .46086 .35384 L .46454 .3526 L F
0 0 0 1 k
.46086 .35384 m
.46454 .3526 L
s
.45725 .35524 m
.46086 .35384 L
s
.46086 .35384 m
.46249 .35381 L
s
.46053 .35456 m
.46086 .35384 L
s
.45719 .35495 m
.46086 .35384 L
s
.46454 .3526 m
.46642 .35242 L
s
.38262 .36519 m .3868 .36674 L .37852 .36696 L .414 .996 0 0 k
F
.39519 .36376 m .3868 .36674 L .3926 .3634 L .425 .996 0 0 k
F
0 0 0 1 k
.3868 .36674 m
.39166 .36782 L
s
.37795 .37013 m
.3868 .36674 L
s
.38168 .37024 m
.3868 .36674 L
s
.3868 .36674 m
.39463 .3663 L
s
.37852 .36696 m
.3868 .36674 L
s
.60681 .28803 m .61689 .2806 L .60547 .28571 L .163 .996 0 0 k
F
0 0 0 1 k
.60506 .28903 m
.60681 .28803 L
s
.60653 .29448 m
.60681 .28803 L
s
.64476 .28181 m .63694 .27817 L .63761 .28545 L .163 .996 0 0 k
F
0 0 0 1 k
.62481 .29369 m
.63761 .28545 L
s
.63761 .28545 m
.63948 .28841 L
s
.54881 .5064 m .54113 .51567 L .55782 .50518 L .216 .996 0 0 k
F
0 0 0 1 k
.54113 .51567 m
.55732 .51645 L
s
.52248 .52611 m
.54113 .51567 L
s
.53186 .52574 m
.54113 .51567 L
s
.52023 .51931 m
.54113 .51567 L
s
.60547 .28571 m .59984 .28289 L .60029 .28867 L .163 .996 0 0 k
F
0 0 0 1 k
.60029 .28867 m
.60547 .28571 L
s
.60547 .28571 m
.60681 .28803 L
s
.60029 .28867 m
.60163 .29098 L
s
.59096 .29539 m
.60029 .28867 L
s
.57424 .2938 m
.57785 .2914 L
s
.54793 .30477 m .54241 .30946 L .54807 .30627 L .158 .996 0 0 k
F
0 0 0 1 k
.54807 .30627 m
.54956 .30843 L
s
.3183 .63478 m .32822 .6406 L .32998 .63146 L .243 .996 0 0 k
F
.35083 .63117 m .32822 .6406 L .35408 .63433 L .242 .996 0 0 k
F
0 0 0 1 k
.32822 .6406 m
.35408 .63433 L
s
.30335 .65036 m
.32822 .6406 L
s
.32755 .65018 m
.32822 .6406 L
s
.32822 .6406 m
.34082 .64574 L
s
.30168 .64608 m
.32822 .6406 L
s
.35408 .63433 m
.36769 .63867 L
s
.36011 .36793 m .37142 .36431 L .36375 .36857 L .394 .996 0 0 k
F
0 0 0 1 k
.36011 .36793 m
.36375 .36857 L
s
.36872 .37055 m
.37852 .36696 L
s
.35897 .37071 m
.36375 .36857 L
s
.35533 .37007 m
.36011 .36793 L
s
.36375 .36857 m
.36872 .37055 L
s
.64662 .28479 m .66052 .27553 L .64476 .28181 L .163 .996 0 0 k
F
0 0 0 1 k
.64476 .28181 m
.64662 .28479 L
s
.64233 .28696 m
.64662 .28479 L
s
.63761 .28545 m
.64476 .28181 L
s
.64625 .29301 m
.64662 .28479 L
s
.44294 .35833 m .44724 .35715 L .44376 .35772 L .506 .996 0 0 k
F
0 0 0 1 k
.44043 .3598 m
.44294 .35833 L
s
.55098 .30421 m .55695 .29915 L .55084 .3027 L .161 .996 0 0 k
F
0 0 0 1 k
.54807 .30627 m
.55098 .30421 L
s
.54956 .30843 m
.55098 .30421 L
s
.47818 .62571 m .45577 .6257 L .46755 .63165 L .239 .996 0 0 k
F
0 0 0 1 k
.46755 .63165 m
.47705 .63294 L
s
.44924 .64447 m
.46755 .63165 L
s
.44175 .35813 m .43719 .35919 L .44093 .35874 L .506 .996 0 0 k
F
0 0 0 1 k
.43719 .35919 m
.44093 .35874 L
s
.44093 .35874 m
.44294 .35833 L
s
.44043 .3598 m
.44093 .35874 L
s
.59124 .28963 m .59984 .28289 L .59012 .28757 L .162 .996 0 0 k
F
0 0 0 1 k
.59038 .29016 m
.59124 .28963 L
s
.59096 .29539 m
.59124 .28963 L
s
.47738 .34809 m .4747 .34885 L .47575 .34888 L .501 .996 0 0 k
F
0 0 0 1 k
.47575 .34888 m
.47679 .34867 L
s
.47282 .35041 m
.47575 .34888 L
s
.47842 .34788 m .48094 .34647 L .47738 .34809 L .497 .996 0 0 k
F
0 0 0 1 k
.47738 .34809 m
.47842 .34788 L
s
.47842 .34788 m
.48094 .34648 L
s
.47679 .34867 m
.47842 .34788 L
s
.47575 .34888 m
.47738 .34809 L
s
.47842 .34788 m
.47989 .34779 L
s
.47989 .34779 m
.48004 .3477 L
s
.34383 .53847 m .34811 .5428 L .3523 .5368 L .351 .996 0 0 k
F
.36553 .53737 m .34811 .5428 L .36654 .53952 L .35 .996 0 0 k
F
0 0 0 1 k
.34811 .5428 m
.36654 .53952 L
s
.34811 .5428 m
.35436 .54671 L
s
.34445 .54928 m
.34811 .5428 L
s
.33666 .54617 m
.34811 .5428 L
s
.32947 .54536 m
.34811 .5428 L
s
.36654 .53952 m
.37373 .54277 L
s
.66969 .27968 m .66052 .27553 L .6613 .28376 L .169 .996 0 0 k
F
0 0 0 1 k
.64625 .29301 m
.6613 .28376 L
s
.6613 .28376 m
.66347 .28714 L
s
.53687 .31384 m .54241 .30946 L .53721 .31252 L .163 .996 0 0 k
F
0 0 0 1 k
.5347 .31754 m
.53687 .31384 L
s
.47195 .35021 m .4747 .34885 L .4712 .35027 L .509 .996 0 0 k
F
0 0 0 1 k
.4703 .35092 m
.47195 .35021 L
s
.47195 .35021 m
.47282 .35041 L
s
.59012 .28757 m .58537 .28509 L .5857 .29028 L .155 .996 0 0 k
F
0 0 0 1 k
.5857 .29028 m
.59012 .28757 L
s
.59012 .28757 m
.59124 .28963 L
s
.5857 .29028 m
.58682 .29234 L
s
.57773 .29644 m
.5857 .29028 L
s
.45116 .35599 m .44724 .35715 L .45086 .35639 L .522 .996 0 0 k
F
0 0 0 1 k
.45086 .35639 m
.4513 .35695 L
s
.51884 .51517 m .50078 .51805 L .51217 .51978 L .229 .996 0 0 k
F
0 0 0 1 k
.51217 .51978 m
.52023 .51931 L
s
.5015 .52909 m
.51217 .51978 L
s
.4841 .34537 m .48094 .34647 L .48255 .34622 L .482 .996 0 0 k
F
0 0 0 1 k
.48004 .3477 m
.48255 .34622 L
s
.48255 .34622 m
.48385 .34584 L
s
.4712 .35027 m .46907 .3507 L .46955 .35098 L .517 .996 0 0 k
F
0 0 0 1 k
.46955 .35098 m
.4712 .35027 L
s
.4712 .35027 m
.47195 .35021 L
s
.46955 .35098 m
.4703 .35092 L
s
.46642 .35242 m
.46955 .35098 L
s
.67186 .28306 m .68824 .27261 L .66969 .27968 L .172 .996 0 0 k
F
0 0 0 1 k
.66969 .27968 m
.67186 .28306 L
s
.66584 .28599 m
.67186 .28306 L
s
.6613 .28376 m
.66969 .27968 L
s
.6714 .29241 m
.67186 .28306 L
s
.45267 .35589 m .45629 .35468 L .45297 .3555 L .517 .996 0 0 k
F
0 0 0 1 k
.45086 .35639 m
.45267 .35589 L
s
.4513 .35695 m
.45267 .35589 L
s
.40627 .36429 m .40219 .36349 L .40881 .36304 L .447 .996 0 0 k
F
0 0 0 1 k
.40627 .36429 m
.40893 .36429 L
s
.40256 .36697 m
.40627 .36429 L
s
.2674 .64326 m .26285 .63536 L .25387 .64623 L .26 .996 0 0 k
F
0 0 0 1 k
.25387 .64623 m
.2674 .64326 L
s
.26692 .64805 m
.27733 .64463 L
s
.26692 .64805 m
.2674 .64326 L
s
.25342 .65101 m
.25387 .64623 L
s
.24246 .64946 m
.25387 .64623 L
s
.53463 .31429 m .52955 .31832 L .5343 .31561 L .163 .996 0 0 k
F
0 0 0 1 k
.5343 .31561 m
.53687 .31384 L
s
.5343 .31561 m
.5347 .31754 L
s
.54122 .30773 m .54241 .30946 L .54373 .30572 L .161 .996 0 0 k
F
0 0 0 1 k
.54241 .30946 m
.54807 .30627 L
s
.54054 .31331 m
.54241 .30946 L
s
.54241 .30946 m
.54351 .31149 L
s
.53687 .31384 m
.54241 .30946 L
s
.51555 .32845 m .51092 .33133 L .51459 .32957 L .217 .996 0 0 k
F
0 0 0 1 k
.51459 .32957 m
.51678 .32833 L
s
.51354 .33134 m
.51459 .32957 L
s
.29926 .54282 m .27838 .54675 L .29726 .54618 L .347 .996 0 0 k
F
0 0 0 1 k
.29726 .54618 m
.29881 .55251 L
s
.29881 .55251 m
.30361 .54796 L
s
.4854 .34499 m .48764 .34358 L .4841 .34537 L .482 .996 0 0 k
F
0 0 0 1 k
.4841 .34537 m
.4854 .34499 L
s
.48385 .34584 m
.4854 .34499 L
s
.48255 .34622 m
.4841 .34537 L
s
.4854 .34499 m
.48744 .34457 L
s
.48744 .34457 m
.48744 .34457 L
s
.57802 .29129 m .58537 .28509 L .57709 .28945 L .154 .996 0 0 k
F
0 0 0 1 k
.57785 .2914 m
.57802 .29129 L
s
.57773 .29644 m
.57802 .29129 L
s
.44763 .35635 m .44724 .35715 L .44929 .35599 L .521 .996 0 0 k
F
0 0 0 1 k
.44294 .35833 m
.44724 .35715 L
s
.44724 .35715 m
.44733 .35787 L
s
.44599 .35792 m
.44724 .35715 L
s
.44724 .35715 m
.45086 .35639 L
s
.49889 .33844 m .50317 .33633 L .50017 .33754 L .427 .996 0 0 k
F
0 0 0 1 k
.49527 .34075 m
.49889 .33844 L
s
.50462 .33488 m .50317 .33633 L .50647 .33389 L .374 .996 0 0 k
F
0 0 0 1 k
.50317 .33633 m
.50645 .33504 L
s
.49955 .33879 m
.50317 .33633 L
s
.50145 .33803 m
.50317 .33633 L
s
.50317 .33633 m
.50768 .33392 L
s
.49889 .33844 m
.50317 .33633 L
s
.43369 .35941 m .43719 .35919 L .43225 .36022 L .498 .996 0 0 k
F
0 0 0 1 k
.43225 .36022 m
.43719 .35919 L
s
.43626 .36042 m
.43719 .35919 L
s
.43719 .35919 m
.43719 .35919 L
s
.43385 .36087 m
.43719 .35919 L
s
.43719 .35919 m
.43719 .35919 L
s
.42838 .36209 m
.43225 .36022 L
s
.56283 .29379 m .55695 .29915 L .56358 .29541 L .142 .996 0 0 k
F
0 0 0 1 k
.56358 .29541 m
.56648 .29768 L
s
.55456 .29724 m .55695 .29915 L .55732 .29496 L .143 .996 0 0 k
F
0 0 0 1 k
.55098 .30421 m
.55695 .29915 L
s
.55695 .29915 m
.55934 .30133 L
s
.55595 .30348 m
.55695 .29915 L
s
.55695 .29915 m
.56358 .29541 L
s
.69898 .27736 m .68824 .27261 L .68909 .28197 L .177 .996 0 0 k
F
0 0 0 1 k
.6714 .29241 m
.68909 .28197 L
s
.68909 .28197 m
.69163 .28583 L
s
.46618 .35198 m .46907 .3507 L .46574 .3519 L .52 .996 0 0 k
F
0 0 0 1 k
.46454 .3526 m
.46618 .35198 L
s
.46618 .35198 m
.46642 .35242 L
s
.55084 .3027 m .5489 .3009 L .54793 .30477 L .154 .996 0 0 k
F
0 0 0 1 k
.54793 .30477 m
.55084 .3027 L
s
.55084 .3027 m
.55695 .29915 L
s
.54241 .30946 m
.54793 .30477 L
s
.55084 .3027 m
.55098 .30421 L
s
.54793 .30477 m
.54807 .30627 L
s
.57709 .28945 m .5731 .28728 L .57332 .29197 L .146 .996 0 0 k
F
0 0 0 1 k
.57332 .29197 m
.57709 .28945 L
s
.57709 .28945 m
.57802 .29129 L
s
.57332 .29197 m
.57424 .2938 L
s
.56648 .29768 m
.57332 .29197 L
s
.27904 .37153 m .27438 .3652 L .28753 .36809 L .329 .996 0 0 k
F
0 0 0 1 k
.26409 .37997 m
.27904 .37153 L
s
.27904 .37153 m
.28365 .3735 L
s
.49119 .34211 m .48764 .34358 L .48976 .34299 L .458 .996 0 0 k
F
0 0 0 1 k
.48744 .34457 m
.48976 .34299 L
s
.48976 .34299 m
.49128 .34242 L
s
.44043 .35768 m .43719 .35919 L .43864 .35793 L .51 .996 0 0 k
F
0 0 0 1 k
.43719 .35919 m
.43719 .35919 L
s
.43719 .35919 m
.43719 .35919 L
s
.43719 .35919 m
.43719 .35919 L
s
.43719 .35919 m
.43719 .35919 L
s
.43009 .36049 m .4264 .3605 L .43153 .35967 L .492 .996 0 0 k
F
0 0 0 1 k
.43009 .36049 m
.43225 .36022 L
s
.42838 .36209 m
.43009 .36049 L
s
.7015 .28122 m .7208 .26935 L .69898 .27736 L .181 .996 0 0 k
F
0 0 0 1 k
.69898 .27736 m
.7015 .28122 L
s
.69333 .28503 m
.7015 .28122 L
s
.68909 .28197 m
.69898 .27736 L
s
.70088 .29189 m
.7015 .28122 L
s
.2804 .53954 m .27838 .54675 L .28945 .53898 L .345 .996 0 0 k
F
0 0 0 1 k
.25586 .55062 m
.27838 .54675 L
s
.27838 .54675 m
.27851 .55377 L
s
.27176 .55186 m
.27838 .54675 L
s
.27838 .54675 m
.29726 .54618 L
s
.27838 .54675 m
.2909 .54439 L
s
.54793 .26238 m .54454 .26098 L .5469 .26484 L .187 .996 0 0 k
F
.54351 .26658 m .54454 .26098 L .54233 .26517 L .179 .996 0 0 k
F
0 0 0 1 k
.54233 .26517 m
.54454 .26098 L
s
.5396 .2634 m
.54233 .26517 L
s
.51774 .32721 m .51833 .32576 L .51555 .32845 L .209 .996 0 0 k
F
0 0 0 1 k
.51555 .32845 m
.51774 .32721 L
s
.51459 .32957 m
.51555 .32845 L
s
.51678 .32833 m
.51774 .32721 L
s
.51774 .32721 m
.52187 .32513 L
s
.46574 .3519 m .46422 .35205 L .4641 .35253 L .532 .996 0 0 k
F
0 0 0 1 k
.4641 .35253 m
.46574 .3519 L
s
.46574 .3519 m
.46618 .35198 L
s
.4641 .35253 m
.46454 .3526 L
s
.46086 .35384 m
.4641 .35253 L
s
.39352 .63095 m .41053 .63369 L .40447 .6265 L .236 .996 0 0 k
F
0 0 0 1 k
.38936 .6322 m
.39352 .63095 L
s
.42906 .6228 m .41053 .63369 L .43573 .62466 L .237 .996 0 0 k
F
0 0 0 1 k
.41053 .63369 m
.43263 .62577 L
s
.41053 .63369 m
.41826 .64106 L
s
.41053 .63369 m
.43006 .63551 L
s
.39223 .63955 m
.41053 .63369 L
s
.3936 .64304 m
.41053 .63369 L
s
.39352 .63095 m
.41053 .63369 L
s
.43006 .63551 m
.43722 .63278 L
s
.53721 .31252 m .53636 .31093 L .53463 .31429 L .163 .996 0 0 k
F
0 0 0 1 k
.53463 .31429 m
.53721 .31252 L
s
.53721 .31252 m
.54241 .30946 L
s
.5343 .31561 m
.53463 .31429 L
s
.53687 .31384 m
.53721 .31252 L
s
.44376 .35772 m .44453 .35678 L .44175 .35813 L .522 .996 0 0 k
F
0 0 0 1 k
.44175 .35813 m
.44376 .35772 L
s
.43719 .35919 m
.44175 .35813 L
s
.44376 .35772 m
.44724 .35715 L
s
.44093 .35874 m
.44175 .35813 L
s
.44294 .35833 m
.44376 .35772 L
s
.49272 .34154 m .49461 .34017 L .49119 .34211 L .461 .996 0 0 k
F
0 0 0 1 k
.49119 .34211 m
.49272 .34154 L
s
.48976 .34299 m
.49119 .34211 L
s
.49128 .34242 m
.49272 .34154 L
s
.49272 .34154 m
.49527 .34075 L
s
.45297 .3555 m .45283 .35499 L .45116 .35599 L .534 .996 0 0 k
F
0 0 0 1 k
.45116 .35599 m
.45297 .3555 L
s
.45116 .35599 m
.45183 .35559 L
s
.44724 .35715 m
.45116 .35599 L
s
.45267 .35589 m
.45412 .35541 L
s
.45267 .35589 m
.45297 .3555 L
s
.45086 .35639 m
.45116 .35599 L
s
.56681 .29304 m .5731 .28728 L .56606 .29141 L .146 .996 0 0 k
F
0 0 0 1 k
.56358 .29541 m
.56681 .29304 L
s
.56648 .29768 m
.56681 .29304 L
s
.45583 .35431 m .45629 .35468 L .45732 .35389 L .539 .996 0 0 k
F
.45956 .35354 m .45629 .35468 L .45968 .35372 L .541 .996 0 0 k
F
0 0 0 1 k
.45629 .35468 m
.45968 .35372 L
s
.45629 .35468 m
.45719 .35495 L
s
.45528 .35557 m
.45629 .35468 L
s
.45412 .35541 m
.45629 .35468 L
s
.45297 .3555 m
.45629 .35468 L
s
.45968 .35372 m
.46086 .35384 L
s
.57414 .50975 m .57998 .49991 L .56364 .51099 L .211 .996 0 0 k
F
0 0 0 1 k
.56364 .51099 m
.57414 .50975 L
s
.55732 .51645 m
.56364 .51099 L
s
.54113 .51567 m
.56364 .51099 L
s
.57414 .50975 m
.59359 .50948 L
s
.56779 .51521 m
.57414 .50975 L
s
.52452 .32201 m .52955 .31832 L .52518 .32091 L .163 .996 0 0 k
F
0 0 0 1 k
.52187 .32513 m
.52452 .32201 L
s
.5293 .31685 m .52955 .31832 L .53153 .31511 L .163 .996 0 0 k
F
0 0 0 1 k
.52955 .31832 m
.5343 .31561 L
s
.5271 .32159 m
.52955 .31832 L
s
.52955 .31832 m
.52967 .32008 L
s
.52955 .31832 m
.53463 .31429 L
s
.52452 .32201 m
.52955 .31832 L
s
.73336 .27479 m .7208 .26935 L .72172 .28004 L .185 .996 0 0 k
F
0 0 0 1 k
.70088 .29189 m
.72172 .28004 L
s
.72172 .28004 m
.72465 .28445 L
s
.53719 .27059 m .53626 .27741 L .53811 .27224 L .089 .996 0 .003 k
F
0 0 0 1 k
.53719 .27059 m
.53786 .26779 L
s
.53573 .26553 m
.53719 .27059 L
s
.53811 .27224 m .54034 .27375 L .53878 .26944 L .075 .996 0 0 k
F
0 0 0 1 k
.53811 .27224 m
.53878 .26944 L
s
.53719 .27059 m
.53811 .27224 L
s
.53786 .26779 m
.53878 .26944 L
s
.53878 .26944 m
.5396 .2634 L
s
.30683 .54491 m .32629 .5404 L .30885 .54154 L .342 .996 0 0 k
F
0 0 0 1 k
.30361 .54796 m
.30683 .54491 L
s
.29726 .54618 m
.30683 .54491 L
s
.56606 .29141 m .56273 .28953 L .56283 .29379 L .137 .996 0 0 k
F
0 0 0 1 k
.56283 .29379 m
.56606 .29141 L
s
.56606 .29141 m
.56681 .29304 L
s
.56283 .29379 m
.56358 .29541 L
s
.55695 .29915 m
.56283 .29379 L
s
.53458 .27577 m .53626 .27741 L .53509 .27246 L .012 .996 0 .013 k
F
0 0 0 1 k
.5344 .27047 m
.53509 .27246 L
s
.53509 .27246 m
.53573 .26553 L
s
.40881 .36304 m .41527 .36072 L .41147 .36304 L .467 .996 0 0 k
F
0 0 0 1 k
.40881 .36304 m
.41147 .36304 L
s
.40627 .36429 m
.40881 .36304 L
s
.40893 .36429 m
.41147 .36304 L
s
.41147 .36304 m
.41548 .36346 L
s
.46126 .3532 m .46422 .35205 L .46114 .35301 L .532 .996 0 0 k
F
0 0 0 1 k
.45968 .35372 m
.46126 .3532 L
s
.46086 .35384 m
.46126 .3532 L
s
.49846 .33831 m .49461 .34017 L .49718 .33921 L .424 .996 0 0 k
F
0 0 0 1 k
.49718 .33921 m
.49889 .33844 L
s
.49527 .34075 m
.49718 .33921 L
s
.54149 .26772 m .54034 .27375 L .54267 .26914 L .123 .996 0 0 k
F
0 0 0 1 k
.54149 .26772 m
.54233 .26517 L
s
.5396 .2634 m
.54149 .26772 L
s
.19084 .53841 m .16907 .54886 L .1808 .53719 L .322 .996 0 0 k
F
0 0 0 1 k
.16907 .54886 m
.18886 .55253 L
s
.73627 .27922 m .75907 .26566 L .73336 .27479 L .188 .996 0 0 k
F
0 0 0 1 k
.73336 .27479 m
.73627 .27922 L
s
.72548 .28408 m
.73627 .27922 L
s
.72172 .28004 m
.73336 .27479 L
s
.73542 .29143 m
.73627 .27922 L
s
.47237 .34942 m .4747 .34885 L .47376 .34883 L .566 .996 0 0 k
F
.47712 .34763 m .4747 .34885 L .47811 .34737 L .563 .996 0 0 k
F
0 0 0 1 k
.47195 .35021 m
.4747 .34885 L
s
.4747 .34885 m
.47575 .34888 L
s
.4747 .34885 m
.47738 .34809 L
s
.4712 .35027 m
.4747 .34885 L
s
.47738 .34809 m
.48068 .34659 L
s
.50647 .33389 m .51092 .33133 L .50757 .33299 L .379 .996 0 0 k
F
0 0 0 1 k
.50317 .33633 m
.50647 .33389 L
s
.51189 .33 m .51092 .33133 L .51382 .32879 L .312 .996 0 0 k
F
0 0 0 1 k
.51092 .33133 m
.51459 .32957 L
s
.50768 .33392 m
.51092 .33133 L
s
.50976 .33292 m
.51092 .33133 L
s
.51092 .33133 m
.51555 .32845 L
s
.50647 .33389 m
.51092 .33133 L
s
.53389 .27379 m .53316 .28211 L .53458 .27577 L .04 .996 0 .022 k
F
0 0 0 1 k
.53389 .27379 m
.53458 .27577 L
s
.53458 .27577 m
.53509 .27246 L
s
.53389 .27379 m
.5344 .27047 L
s
.53282 .26747 m
.53389 .27379 L
s
.52294 .3224 m .51833 .32576 L .52228 .3235 L .163 .996 0 0 k
F
0 0 0 1 k
.52228 .3235 m
.52452 .32201 L
s
.52187 .32513 m
.52228 .3235 L
s
.54373 .30572 m .5489 .3009 L .54367 .30443 L .159 .996 0 0 k
F
0 0 0 1 k
.54241 .30946 m
.54373 .30572 L
s
.37544 .36648 m .37142 .36431 L .37955 .3647 L .403 .996 0 0 k
F
0 0 0 1 k
.37544 .36648 m
.37852 .36696 L
s
.36872 .37055 m
.37544 .36648 L
s
.47811 .34737 m .48094 .34647 L .47949 .34672 L .569 .996 0 0 k
F
0 0 0 1 k
.4747 .34885 m
.47811 .34737 L
s
.48317 .34523 m .48094 .34647 L .48438 .34482 L .558 .996 0 0 k
F
0 0 0 1 k
.48094 .34647 m
.48255 .34622 L
s
.48094 .34648 m
.48094 .34647 L
s
.48094 .34647 m
.4841 .34537 L
s
.48068 .34659 m
.48094 .34647 L
s
.47811 .34737 m
.48094 .34647 L
s
.4841 .34537 m
.48715 .34383 L
s
.54267 .26914 m .54551 .2705 L .54351 .26658 L .109 .996 0 0 k
F
0 0 0 1 k
.54267 .26914 m
.54351 .26658 L
s
.54149 .26772 m
.54267 .26914 L
s
.54233 .26517 m
.54351 .26658 L
s
.54351 .26658 m
.54454 .26098 L
s
.55396 .29579 m .5489 .3009 L .55456 .29724 L .133 .996 0 0 k
F
0 0 0 1 k
.55456 .29724 m
.55695 .29915 L
s
.43153 .35967 m .43559 .35801 L .43369 .35941 L .511 .996 0 0 k
F
0 0 0 1 k
.43153 .35967 m
.43369 .35941 L
s
.43009 .36049 m
.43153 .35967 L
s
.43369 .35941 m
.43719 .35919 L
s
.43225 .36022 m
.43369 .35941 L
s
.46732 .35099 m .46907 .3507 L .46868 .35047 L .565 .996 0 0 k
F
.47164 .34954 m .46907 .3507 L .47237 .34942 L .567 .996 0 0 k
F
0 0 0 1 k
.46907 .3507 m
.47237 .34942 L
s
.46618 .35198 m
.46907 .3507 L
s
.46907 .3507 m
.46955 .35098 L
s
.46907 .3507 m
.4712 .35027 L
s
.46574 .3519 m
.46907 .3507 L
s
.47237 .34942 m
.4747 .34885 L
s
.54117 .30644 m .53636 .31093 L .54122 .30773 L .155 .996 0 0 k
F
0 0 0 1 k
.54122 .30773 m
.54373 .30572 L
s
.54122 .30773 m
.54241 .30946 L
s
.25995 .54634 m .26352 .5385 L .24938 .547 L .338 .996 0 0 k
F
0 0 0 1 k
.24938 .547 m
.25995 .54634 L
s
.24938 .547 m
.25502 .54361 L
s
.25995 .54634 m
.27838 .54675 L
s
.22562 .55 m
.24938 .547 L
s
.25586 .55062 m
.25995 .54634 L
s
.24532 .55127 m
.24938 .547 L
s
.50017 .33754 m .50167 .33625 L .49846 .33831 L .43 .996 0 0 k
F
0 0 0 1 k
.49846 .33831 m
.50017 .33754 L
s
.49718 .33921 m
.49846 .33831 L
s
.49889 .33844 m
.50017 .33754 L
s
.50017 .33754 m
.50317 .33633 L
s
.46114 .35301 m .46027 .3529 L .45956 .35354 L .547 .996 0 0 k
F
0 0 0 1 k
.45956 .35354 m
.46114 .35301 L
s
.46114 .35301 m
.46126 .3532 L
s
.45956 .35354 m
.45968 .35372 L
s
.45629 .35468 m
.45956 .35354 L
s
.55732 .29496 m .56273 .28953 L .55673 .29352 L .138 .996 0 0 k
F
0 0 0 1 k
.55456 .29724 m
.55732 .29496 L
s
.55695 .29915 m
.55732 .29496 L
s
.54696 .29935 m .5489 .3009 L .54933 .29713 L .135 .996 0 0 k
F
0 0 0 1 k
.54373 .30572 m
.5489 .3009 L
s
.5489 .3009 m
.55084 .3027 L
s
.54793 .30477 m
.5489 .3009 L
s
.5489 .3009 m
.55456 .29724 L
s
.42572 .53016 m .41551 .5292 L .41773 .53331 L .311 .996 0 0 k
F
0 0 0 1 k
.41773 .53331 m
.42139 .53452 L
s
.40252 .54028 m
.41773 .53331 L
s
.28753 .36809 m .30655 .36282 L .29215 .37007 L .339 .996 0 0 k
F
0 0 0 1 k
.28753 .36809 m
.29215 .37007 L
s
.28365 .3735 m
.29215 .37007 L
s
.27904 .37153 m
.28753 .36809 L
s
.29215 .37007 m
.29747 .37509 L
s
.5494 .26364 m .55066 .2582 L .54793 .26238 L .181 .996 0 0 k
F
0 0 0 1 k
.54454 .26098 m
.54793 .26238 L
s
.40096 .5355 m .41551 .5292 L .39861 .53378 L .321 .996 0 0 k
F
0 0 0 1 k
.39261 .53822 m
.40096 .5355 L
s
.40096 .5355 m
.40252 .54028 L
s
.42307 .36023 m .4264 .3605 L .42089 .36125 L .489 .996 0 0 k
F
0 0 0 1 k
.41548 .36346 m
.42089 .36125 L
s
.43099 .35869 m .4264 .3605 L .42914 .35876 L .5 .996 0 0 k
F
0 0 0 1 k
.4264 .3605 m
.43009 .36049 L
s
.42159 .36254 m
.4264 .3605 L
s
.42418 .36226 m
.4264 .3605 L
s
.4264 .3605 m
.43153 .35967 L
s
.42089 .36125 m
.4264 .3605 L
s
.77372 .27191 m .75907 .26566 L .76 .27791 L .191 .996 0 0 k
F
0 0 0 1 k
.73542 .29143 m
.76 .27791 L
s
.76 .27791 m
.76337 .28298 L
s
.52518 .32091 m .52517 .31961 L .52294 .3224 L .163 .996 0 0 k
F
0 0 0 1 k
.52294 .3224 m
.52518 .32091 L
s
.52228 .3235 m
.52294 .3224 L
s
.52452 .32201 m
.52518 .32091 L
s
.52518 .32091 m
.52955 .31832 L
s
.59246 .27858 m .58537 .28509 L .5943 .28042 L .146 .996 0 0 k
F
.58071 .28291 m .58537 .28509 L .58421 .2802 L .143 .996 0 0 k
F
0 0 0 1 k
.57802 .29129 m
.58537 .28509 L
s
.58537 .28509 m
.5857 .29028 L
s
.58537 .28509 m
.59012 .28757 L
s
.57709 .28945 m
.58537 .28509 L
s
.48438 .34482 m .48764 .34358 L .48571 .34414 L .573 .996 0 0 k
F
0 0 0 1 k
.48094 .34647 m
.48438 .34482 L
s
.4896 .34236 m .48764 .34358 L .49101 .34178 L .549 .996 0 0 k
F
0 0 0 1 k
.48764 .34358 m
.48976 .34299 L
s
.4854 .34499 m
.48764 .34358 L
s
.48764 .34358 m
.49119 .34211 L
s
.48715 .34383 m
.48764 .34358 L
s
.48438 .34482 m
.48764 .34358 L
s
.5469 .26484 m .54551 .2705 L .54837 .2661 L .134 .996 0 0 k
F
0 0 0 1 k
.5469 .26484 m
.54793 .26238 L
s
.54454 .26098 m
.5469 .26484 L
s
.57917 .28125 m .5731 .28728 L .58071 .28291 L .134 .996 0 0 k
F
0 0 0 1 k
.58071 .28291 m
.58537 .28509 L
s
.5692 .28537 m .5731 .28728 L .57219 .28282 L .132 .996 0 0 k
F
0 0 0 1 k
.56681 .29304 m
.5731 .28728 L
s
.5731 .28728 m
.57332 .29197 L
s
.5731 .28728 m
.57709 .28945 L
s
.56606 .29141 m
.5731 .28728 L
s
.5731 .28728 m
.58071 .28291 L
s
.42938 .53138 m .44245 .52454 L .42572 .53016 L .298 .996 0 0 k
F
0 0 0 1 k
.42572 .53016 m
.42938 .53138 L
s
.42938 .53138 m
.43484 .52852 L
s
.42139 .53452 m
.42938 .53138 L
s
.41773 .53331 m
.42572 .53016 L
s
.42938 .53138 m
.4338 .53529 L
s
.4338 .53529 m
.44139 .53109 L
s
.53199 .28056 m .53316 .28211 L .53236 .27616 L 0 .996 0 .014 k
F
0 0 0 1 k
.53188 .27362 m
.53236 .27616 L
s
.53236 .27616 m
.53282 .26747 L
s
.55673 .29352 m .55399 .29193 L .55396 .29579 L .128 .996 0 0 k
F
0 0 0 1 k
.55396 .29579 m
.55673 .29352 L
s
.5489 .3009 m
.55396 .29579 L
s
.55673 .29352 m
.55732 .29496 L
s
.55396 .29579 m
.55456 .29724 L
s
.44929 .35599 m .45283 .35499 L .44996 .35552 L .535 .996 0 0 k
F
0 0 0 1 k
.44724 .35715 m
.44929 .35599 L
s
.55481 .2593 m .55066 .2582 L .55356 .26177 L .188 .996 0 0 k
F
0 0 0 1 k
.54793 .26238 m
.55066 .2582 L
s
.60815 .27577 m .59984 .28289 L .61034 .27781 L .156 .996 0 0 k
F
.5943 .28042 m .59984 .28289 L .59842 .27748 L .153 .996 0 0 k
F
0 0 0 1 k
.5943 .28042 m
.59984 .28289 L
s
.59984 .28289 m
.60029 .28867 L
s
.59984 .28289 m
.60547 .28571 L
s
.59012 .28757 m
.59984 .28289 L
s
.59124 .28963 m
.59984 .28289 L
s
.58537 .28509 m
.5943 .28042 L
s
.54367 .30443 m .54212 .30301 L .54117 .30644 L .152 .996 0 0 k
F
0 0 0 1 k
.54117 .30644 m
.54367 .30443 L
s
.54367 .30443 m
.5489 .3009 L
s
.54117 .30644 m
.54122 .30773 L
s
.54367 .30443 m
.54373 .30572 L
s
.19548 .54732 m .21501 .53753 L .20681 .54754 L .328 .996 0 0 k
F
0 0 0 1 k
.19548 .54732 m
.20681 .54754 L
s
.18886 .55253 m
.19548 .54732 L
s
.16907 .54886 m
.19548 .54732 L
s
.20681 .54754 m
.22562 .55 L
s
.20015 .55276 m
.20681 .54754 L
s
.63425 .50022 m .63689 .48934 L .62098 .50249 L .208 .996 0 0 k
F
0 0 0 1 k
.62098 .50249 m
.63425 .50022 L
s
.62098 .50249 m
.62733 .49725 L
s
.59359 .50948 m
.62098 .50249 L
s
.62871 .50654 m
.64116 .50318 L
s
.62871 .50654 m
.63425 .50022 L
s
.61548 .50881 m
.62098 .50249 L
s
.4483 .35588 m .44453 .35678 L .44763 .35635 L .535 .996 0 0 k
F
0 0 0 1 k
.44453 .35678 m
.44763 .35635 L
s
.44763 .35635 m
.44929 .35599 L
s
.44724 .35715 m
.44763 .35635 L
s
.22085 .36354 m .19284 .37125 L .21639 .35975 L .306 .996 0 0 k
F
0 0 0 1 k
.19284 .37125 m
.21105 .37548 L
s
.19284 .37125 m
.19965 .38036 L
s
.46308 .35207 m .46422 .35205 L .46438 .35163 L .567 .996 0 0 k
F
.46686 .35099 m .46422 .35205 L .46732 .35099 L .572 .996 0 0 k
F
0 0 0 1 k
.46422 .35205 m
.46732 .35099 L
s
.46126 .3532 m
.46422 .35205 L
s
.46422 .35205 m
.46574 .3519 L
s
.4641 .35253 m
.46422 .35205 L
s
.46114 .35301 m
.46422 .35205 L
s
.46732 .35099 m
.46907 .3507 L
s
.50572 .33398 m .50167 .33625 L .50462 .33488 L .378 .996 0 0 k
F
0 0 0 1 k
.50462 .33488 m
.50647 .33389 L
s
.50317 .33633 m
.50462 .33488 L
s
.53153 .31511 m .53636 .31093 L .53188 .31403 L .163 .996 0 0 k
F
0 0 0 1 k
.52955 .31832 m
.53153 .31511 L
s
.53546 .30963 m .53636 .31093 L .53763 .30765 L .154 .996 0 0 k
F
0 0 0 1 k
.53636 .31093 m
.54122 .30773 L
s
.53463 .31429 m
.53636 .31093 L
s
.53636 .31093 m
.53721 .31252 L
s
.53636 .31093 m
.54117 .30644 L
s
.53153 .31511 m
.53636 .31093 L
s
.45604 .35403 m .45283 .35499 L .45583 .35431 L .552 .996 0 0 k
F
0 0 0 1 k
.45583 .35431 m
.45629 .35468 L
s
.39871 .3623 m .40219 .36349 L .39519 .36376 L .445 .996 0 0 k
F
.40936 .36102 m .40219 .36349 L .40719 .36077 L .456 .996 0 0 k
F
0 0 0 1 k
.40219 .36349 m
.40627 .36429 L
s
.39463 .3663 m
.40219 .36349 L
s
.39778 .36635 m
.40219 .36349 L
s
.40219 .36349 m
.40881 .36304 L
s
.39519 .36376 m
.40219 .36349 L
s
.77708 .277 m .80404 .26145 L .77372 .27191 L .194 .996 0 0 k
F
0 0 0 1 k
.77372 .27191 m
.77708 .277 L
s
.76337 .28298 m
.77708 .277 L
s
.76 .27791 m
.77372 .27191 L
s
.77589 .29103 m
.77708 .277 L
s
.39861 .53378 m .39073 .53169 L .39024 .5365 L .334 .996 0 0 k
F
0 0 0 1 k
.39861 .53378 m
.40096 .5355 L
s
.39024 .5365 m
.39261 .53822 L
s
.37373 .54277 m
.39024 .5365 L
s
.56793 .28386 m .56273 .28953 L .5692 .28537 L .121 .996 0 0 k
F
0 0 0 1 k
.5692 .28537 m
.5731 .28728 L
s
.5595 .28788 m .56273 .28953 L .56204 .28544 L .119 .996 0 0 k
F
0 0 0 1 k
.55732 .29496 m
.56273 .28953 L
s
.56273 .28953 m
.56606 .29141 L
s
.56273 .28953 m
.56283 .29379 L
s
.55673 .29352 m
.56273 .28953 L
s
.56273 .28953 m
.5692 .28537 L
s
.45732 .35389 m .46027 .3529 L .45752 .35361 L .546 .996 0 0 k
F
0 0 0 1 k
.45583 .35431 m
.45732 .35389 L
s
.45629 .35468 m
.45732 .35389 L
s
.54837 .2661 m .55189 .2673 L .5494 .26364 L .125 .996 0 0 k
F
0 0 0 1 k
.54837 .2661 m
.5494 .26364 L
s
.5494 .26364 m
.55066 .2582 L
s
.5469 .26484 m
.54837 .2661 L
s
.54793 .26238 m
.5494 .26364 L
s
.34682 .36401 m .35052 .36736 L .34052 .36639 L .375 .996 0 0 k
F
0 0 0 1 k
.32607 .37092 m
.34052 .36639 L
s
.36293 .36358 m .35052 .36736 L .36015 .36253 L .383 .996 0 0 k
F
0 0 0 1 k
.35052 .36736 m
.35533 .37007 L
s
.34164 .37253 m
.35052 .36736 L
s
.33734 .3717 m
.35052 .36736 L
s
.35052 .36736 m
.36011 .36793 L
s
.34052 .36639 m
.35052 .36736 L
s
.66144 .48668 m .65987 .49813 L .67544 .48341 L .207 .996 0 0 k
F
0 0 0 1 k
.63425 .50022 m
.65987 .49813 L
s
.64116 .50318 m
.65987 .49813 L
s
.51382 .32879 m .51833 .32576 L .5147 .3279 L .317 .996 0 0 k
F
0 0 0 1 k
.51092 .33133 m
.51382 .32879 L
s
.51876 .32458 m .51833 .32576 L .52074 .32313 L .226 .996 0 0 k
F
0 0 0 1 k
.51833 .32576 m
.52228 .3235 L
s
.51555 .32845 m
.51833 .32576 L
s
.51774 .32721 m
.51833 .32576 L
s
.51833 .32576 m
.52294 .3224 L
s
.51382 .32879 m
.51833 .32576 L
s
.45311 .35441 m .45283 .35499 L .45446 .35411 L .551 .996 0 0 k
F
0 0 0 1 k
.44929 .35599 m
.45283 .35499 L
s
.45283 .35499 m
.45297 .3555 L
s
.45183 .35559 m
.45283 .35499 L
s
.45283 .35499 m
.45583 .35431 L
s
.62665 .27273 m .61689 .2806 L .62923 .27501 L .163 .996 0 0 k
F
.61034 .27781 m .61689 .2806 L .61518 .27459 L .162 .996 0 0 k
F
0 0 0 1 k
.61034 .27781 m
.61689 .2806 L
s
.61689 .2806 m
.61745 .28707 L
s
.61689 .2806 m
.62353 .28381 L
s
.60547 .28571 m
.61689 .2806 L
s
.60681 .28803 m
.61689 .2806 L
s
.59984 .28289 m
.61034 .27781 L
s
.37955 .3647 m .38924 .3617 L .38262 .36519 L .421 .996 0 0 k
F
0 0 0 1 k
.37955 .3647 m
.38262 .36519 L
s
.3868 .36674 m
.39519 .36376 L
s
.37852 .36696 m
.38262 .36519 L
s
.37544 .36648 m
.37955 .3647 L
s
.38262 .36519 m
.3868 .36674 L
s
.49101 .34178 m .49461 .34017 L .49226 .34107 L .575 .996 0 0 k
F
0 0 0 1 k
.48764 .34358 m
.49101 .34178 L
s
.49626 .33901 m .49461 .34017 L .49782 .33825 L .531 .996 0 0 k
F
0 0 0 1 k
.49461 .34017 m
.49718 .33921 L
s
.49272 .34154 m
.49461 .34017 L
s
.49119 .34211 m
.49461 .34017 L
s
.49461 .34017 m
.49846 .33831 L
s
.49101 .34178 m
.49461 .34017 L
s
.50757 .33299 m .50863 .33183 L .50572 .33398 L .384 .996 0 0 k
F
0 0 0 1 k
.50572 .33398 m
.50757 .33299 L
s
.50462 .33488 m
.50572 .33398 L
s
.50647 .33389 m
.50757 .33299 L
s
.50757 .33299 m
.51092 .33133 L
s
.44164 .35703 m .44453 .35678 L .44043 .35768 L .527 .996 0 0 k
F
0 0 0 1 k
.44043 .35768 m
.44453 .35678 L
s
.44376 .35772 m
.44453 .35678 L
s
.44453 .35678 m
.44453 .35678 L
s
.44175 .35813 m
.44453 .35678 L
s
.43719 .35919 m
.44043 .35768 L
s
.41867 .3613 m .41527 .36072 L .42084 .36028 L .478 .996 0 0 k
F
0 0 0 1 k
.41867 .3613 m
.42089 .36125 L
s
.41548 .36346 m
.41867 .3613 L
s
.52964 .31577 m .52517 .31961 L .5293 .31685 L .163 .996 0 0 k
F
0 0 0 1 k
.5293 .31685 m
.53153 .31511 L
s
.5293 .31685 m
.52955 .31832 L
s
.54281 .27505 m .54034 .27375 L .54169 .2777 L .066 .996 0 0 k
F
.53888 .27999 m .54034 .27375 L .53816 .27872 L .001 .996 0 0 k
F
0 0 0 1 k
.54034 .27375 m
.54149 .26772 L
s
.53878 .26944 m
.54034 .27375 L
s
.53811 .27224 m
.54034 .27375 L
s
.54034 .27375 m
.54267 .26914 L
s
.53152 .27801 m .53097 .28946 L .53199 .28056 L 0 .996 0 .044 k
F
0 0 0 1 k
.53152 .27801 m
.53199 .28056 L
s
.53199 .28056 m
.53236 .27616 L
s
.53152 .27801 m
.53188 .27362 L
s
.5308 .26937 m
.53152 .27801 L
s
.47376 .34883 m .47601 .34776 L .47303 .34895 L .566 .996 0 0 k
F
0 0 0 1 k
.47237 .34942 m
.47376 .34883 L
s
.47376 .34883 m
.4747 .34885 L
s
.4747 .34885 m
.47472 .34883 L
s
.54861 .27171 m .54551 .2705 L .54726 .27425 L .093 .996 0 0 k
F
.54377 .27629 m .54551 .2705 L .54281 .27505 L .046 .996 0 0 k
F
0 0 0 1 k
.54281 .27505 m
.54551 .2705 L
s
.54551 .2705 m
.5469 .26484 L
s
.54267 .26914 m
.54551 .2705 L
s
.54351 .26658 m
.54551 .2705 L
s
.54551 .2705 m
.54837 .2661 L
s
.54034 .27375 m
.54281 .27505 L
s
.4785 .34698 m .47601 .34776 L .47712 .34763 L .563 .996 0 0 k
F
0 0 0 1 k
.47472 .34883 m
.47712 .34763 L
s
.47712 .34763 m
.47811 .34737 L
s
.47303 .34895 m .47102 .34945 L .47164 .34954 L .567 .996 0 0 k
F
0 0 0 1 k
.47164 .34954 m
.47303 .34895 L
s
.47303 .34895 m
.47376 .34883 L
s
.47164 .34954 m
.47237 .34942 L
s
.46907 .3507 m
.47164 .34954 L
s
.44721 .35558 m .44453 .35678 L .44575 .35581 L .539 .996 0 0 k
F
0 0 0 1 k
.44453 .35678 m
.44453 .35678 L
s
.44453 .35678 m
.44453 .35678 L
s
.44453 .35678 m
.44453 .35678 L
s
.54933 .29713 m .55399 .29193 L .54889 .29587 L .131 .996 0 0 k
F
0 0 0 1 k
.5489 .3009 m
.54933 .29713 L
s
.54651 .29808 m .54212 .30301 L .54696 .29935 L .125 .996 0 0 k
F
0 0 0 1 k
.54696 .29935 m
.54933 .29713 L
s
.54696 .29935 m
.5489 .3009 L
s
.47949 .34672 m .48158 .34562 L .4785 .34698 L .57 .996 0 0 k
F
0 0 0 1 k
.4785 .34698 m
.47949 .34672 L
s
.47811 .34737 m
.47949 .34672 L
s
.47712 .34763 m
.4785 .34698 L
s
.47949 .34672 m
.48094 .34647 L
s
.52692 .51469 m .53487 .50603 L .51884 .51517 L .222 .996 0 0 k
F
0 0 0 1 k
.51884 .51517 m
.52692 .51469 L
s
.51217 .51978 m
.51884 .51517 L
s
.52692 .51469 m
.54113 .51567 L
s
.52023 .51931 m
.52692 .51469 L
s
.43864 .35793 m .43559 .35801 L .43985 .35728 L .521 .996 0 0 k
F
0 0 0 1 k
.43864 .35793 m
.44043 .35768 L
s
.43719 .35919 m
.43864 .35793 L
s
.46868 .35047 m .47102 .34945 L .46822 .35047 L .566 .996 0 0 k
F
0 0 0 1 k
.46732 .35099 m
.46868 .35047 L
s
.46868 .35047 m
.46907 .3507 L
s
.44996 .35552 m .45058 .35482 L .4483 .35588 L .551 .996 0 0 k
F
0 0 0 1 k
.4483 .35588 m
.44996 .35552 L
s
.44453 .35678 m
.4483 .35588 L
s
.44996 .35552 m
.45283 .35499 L
s
.44763 .35635 m
.4483 .35588 L
s
.44929 .35599 m
.44996 .35552 L
s
.45474 .52428 m .44245 .52454 L .44732 .5278 L .285 .996 0 0 k
F
0 0 0 1 k
.44139 .53109 m
.44732 .5278 L
s
.44732 .5278 m
.4522 .52846 L
s
.45752 .35361 m .45732 .35328 L .45604 .35403 L .563 .996 0 0 k
F
0 0 0 1 k
.45604 .35403 m
.45752 .35361 L
s
.45604 .35403 m
.45655 .35373 L
s
.45283 .35499 m
.45604 .35403 L
s
.45732 .35389 m
.4585 .3535 L
s
.45732 .35389 m
.45752 .35361 L
s
.45583 .35431 m
.45604 .35403 L
s
.4877 .62701 m .5024 .61479 L .47818 .62571 L .237 .996 0 0 k
F
0 0 0 1 k
.47818 .62571 m
.4877 .62701 L
s
.47705 .63294 m
.4877 .62701 L
s
.46755 .63165 m
.47818 .62571 L
s
.4877 .62701 m
.50332 .63216 L
s
.55846 .28651 m .55399 .29193 L .5595 .28788 L .107 .996 0 0 k
F
0 0 0 1 k
.5595 .28788 m
.56273 .28953 L
s
.55134 .29054 m .55399 .29193 L .55352 .28816 L .106 .996 0 0 k
F
0 0 0 1 k
.54933 .29713 m
.55399 .29193 L
s
.55399 .29193 m
.55673 .29352 L
s
.55396 .29579 m
.55399 .29193 L
s
.55399 .29193 m
.5595 .28788 L
s
.4845 .34454 m .48158 .34562 L .48317 .34523 L .561 .996 0 0 k
F
0 0 0 1 k
.48094 .34647 m
.48317 .34523 L
s
.48317 .34523 m
.48438 .34482 L
s
.53188 .31403 m .53127 .31289 L .52964 .31577 L .163 .996 0 0 k
F
0 0 0 1 k
.52964 .31577 m
.53188 .31403 L
s
.5293 .31685 m
.52964 .31577 L
s
.53153 .31511 m
.53188 .31403 L
s
.53188 .31403 m
.53636 .31093 L
s
.45978 .35269 m .46027 .3529 L .46098 .35234 L .571 .996 0 0 k
F
.4629 .35197 m .46027 .3529 L .46308 .35207 L .578 .996 0 0 k
F
0 0 0 1 k
.46027 .3529 m
.46308 .35207 L
s
.46027 .3529 m
.46114 .35301 L
s
.45956 .35354 m
.46027 .3529 L
s
.4585 .3535 m
.46027 .3529 L
s
.45752 .35361 m
.46027 .3529 L
s
.46308 .35207 m
.46422 .35205 L
s
.46822 .35047 m .46676 .35071 L .46686 .35099 L .573 .996 0 0 k
F
0 0 0 1 k
.46686 .35099 m
.46822 .35047 L
s
.46822 .35047 m
.46868 .35047 L
s
.46686 .35099 m
.46732 .35099 L
s
.46422 .35205 m
.46686 .35099 L
s
.55356 .26177 m .55189 .2673 L .55535 .26292 L .143 .996 0 0 k
F
0 0 0 1 k
.55066 .2582 m
.55356 .26177 L
s
.53816 .27872 m .53626 .27741 L .53723 .28163 L .013 .996 0 0 k
F
.53504 .28448 m .53626 .27741 L .53453 .28324 L 0 .996 0 .001 k
F
0 0 0 1 k
.53509 .27246 m
.53626 .27741 L
s
.53626 .27741 m
.53719 .27059 L
s
.53626 .27741 m
.53811 .27224 L
s
.53458 .27577 m
.53626 .27741 L
s
.53626 .27741 m
.53816 .27872 L
s
.57091 .28131 m .56673 .27974 L .56793 .28386 L .117 .996 0 0 k
F
0 0 0 1 k
.56793 .28386 m
.5692 .28537 L
s
.56273 .28953 m
.56793 .28386 L
s
.57219 .28282 m .57767 .27679 L .57091 .28131 L .128 .996 0 0 k
F
0 0 0 1 k
.57091 .28131 m
.57219 .28282 L
s
.5692 .28537 m
.57219 .28282 L
s
.56793 .28386 m
.57091 .28131 L
s
.57219 .28282 m
.5731 .28728 L
s
.51276 .32912 m .50863 .33183 L .51189 .33 L .317 .996 0 0 k
F
0 0 0 1 k
.51189 .33 m
.51382 .32879 L
s
.51092 .33133 m
.51189 .33 L
s
.54889 .29587 m .54667 .29459 L .54651 .29808 L .121 .996 0 0 k
F
0 0 0 1 k
.54651 .29808 m
.54889 .29587 L
s
.54889 .29587 m
.55399 .29193 L
s
.54651 .29808 m
.54696 .29935 L
s
.54889 .29587 m
.54933 .29713 L
s
.48571 .34414 m .48759 .34305 L .4845 .34454 L .578 .996 0 0 k
F
0 0 0 1 k
.4845 .34454 m
.48571 .34414 L
s
.48438 .34482 m
.48571 .34414 L
s
.48317 .34523 m
.4845 .34454 L
s
.48571 .34414 m
.48764 .34358 L
s
.64843 .26939 m .63694 .27817 L .65147 .27194 L .163 .996 0 0 k
F
.62923 .27501 m .63694 .27817 L .63492 .27144 L F
0 0 0 1 k
.62923 .27501 m
.63694 .27817 L
s
.63694 .27817 m
.63761 .28545 L
s
.63694 .27817 m
.64476 .28181 L
s
.62353 .28381 m
.63694 .27817 L
s
.62511 .28643 m
.63694 .27817 L
s
.61689 .2806 m
.62923 .27501 L
s
.5566 .26046 m .55813 .25497 L .55481 .2593 L .184 .996 0 0 k
F
0 0 0 1 k
.55356 .26177 m
.55481 .2593 L
s
.55066 .2582 m
.55481 .2593 L
s
.56204 .28544 m .56673 .27974 L .56101 .28407 L .115 .996 0 0 k
F
0 0 0 1 k
.5595 .28788 m
.56204 .28544 L
s
.56204 .28544 m
.56273 .28953 L
s
.53763 .30765 m .54212 .30301 L .53765 .30658 L .155 .996 0 0 k
F
0 0 0 1 k
.53636 .31093 m
.53763 .30765 L
s
.54059 .30184 m .54212 .30301 L .54263 .29964 L .127 .996 0 0 k
F
0 0 0 1 k
.54212 .30301 m
.54696 .29935 L
s
.54117 .30644 m
.54212 .30301 L
s
.54212 .30301 m
.54367 .30443 L
s
.54212 .30301 m
.54651 .29808 L
s
.53763 .30765 m
.54212 .30301 L
s
.58267 .27853 m .57767 .27679 L .57917 .28125 L .131 .996 0 0 k
F
0 0 0 1 k
.5731 .28728 m
.57917 .28125 L
s
.57917 .28125 m
.58071 .28291 L
s
.5557 .26843 m .55189 .2673 L .55409 .27095 L .113 .996 0 0 k
F
.54983 .27293 m .55189 .2673 L .54861 .27171 L .082 .996 0 0 k
F
0 0 0 1 k
.54861 .27171 m
.55189 .2673 L
s
.55189 .2673 m
.55356 .26177 L
s
.54837 .2661 m
.55189 .2673 L
s
.5494 .26364 m
.55189 .2673 L
s
.54551 .2705 m
.54861 .27171 L
s
.56101 .28407 m .55754 .28268 L .55846 .28651 L .103 .996 0 0 k
F
0 0 0 1 k
.55846 .28651 m
.56101 .28407 L
s
.56101 .28407 m
.56204 .28544 L
s
.55846 .28651 m
.5595 .28788 L
s
.55399 .29193 m
.55846 .28651 L
s
.49782 .33825 m .50167 .33625 L .49895 .33754 L .567 .996 0 0 k
F
0 0 0 1 k
.49461 .34017 m
.49782 .33825 L
s
.50296 .3352 m .50167 .33625 L .50464 .33424 L .494 .996 0 0 k
F
0 0 0 1 k
.50167 .33625 m
.50462 .33488 L
s
.49846 .33831 m
.50167 .33625 L
s
.50017 .33754 m
.50167 .33625 L
s
.50167 .33625 m
.50572 .33398 L
s
.49782 .33825 m
.50167 .33625 L
s
.46438 .35163 m .46676 .35071 L .4642 .35153 L .57 .996 0 0 k
F
0 0 0 1 k
.46308 .35207 m
.46438 .35163 L
s
.46422 .35205 m
.46438 .35163 L
s
.42084 .36028 m .42633 .35837 L .42307 .36023 L .499 .996 0 0 k
F
0 0 0 1 k
.42084 .36028 m
.42307 .36023 L
s
.41867 .3613 m
.42084 .36028 L
s
.42089 .36125 m
.42307 .36023 L
s
.42307 .36023 m
.4264 .3605 L
s
.58421 .2802 m .59063 .27371 L .58267 .27853 L .14 .996 0 0 k
F
0 0 0 1 k
.58267 .27853 m
.58421 .2802 L
s
.58071 .28291 m
.58421 .2802 L
s
.57917 .28125 m
.58267 .27853 L
s
.58421 .2802 m
.58537 .28509 L
s
.3104 .36805 m .30655 .36282 L .31772 .36518 L .346 .996 0 0 k
F
0 0 0 1 k
.29747 .37509 m
.3104 .36805 L
s
.3104 .36805 m
.3143 .36967 L
s
.28699 .63234 m .29299 .63947 L .29864 .62968 L .25 .996 0 0 k
F
.31687 .63108 m .29299 .63947 L .3183 .63478 L .247 .996 0 0 k
F
0 0 0 1 k
.29299 .63947 m
.3183 .63478 L
s
.29299 .63947 m
.30168 .64608 L
s
.28813 .64982 m
.29299 .63947 L
s
.27733 .64463 m
.29299 .63947 L
s
.2674 .64326 m
.29299 .63947 L
s
.3183 .63478 m
.32822 .6406 L
s
.54726 .27425 m .54516 .27998 L .54848 .27546 L .026 .996 0 0 k
F
0 0 0 1 k
.54726 .27425 m
.54861 .27171 L
s
.54551 .2705 m
.54726 .27425 L
s
.37506 .5373 m .39073 .53169 L .37406 .53515 L .34 .996 0 0 k
F
0 0 0 1 k
.39024 .5365 m
.39861 .53378 L
s
.36654 .53952 m
.37506 .5373 L
s
.37373 .54277 m
.37506 .5373 L
s
.49085 .34165 m .48759 .34305 L .4896 .34236 L .557 .996 0 0 k
F
0 0 0 1 k
.4896 .34236 m
.49101 .34178 L
s
.48764 .34358 m
.4896 .34236 L
s
.54265 .27894 m .54516 .27998 L .54377 .27629 L .011 .996 0 0 k
F
0 0 0 1 k
.54377 .27629 m
.54551 .2705 L
s
.54281 .27505 m
.54377 .27629 L
s
.52074 .32313 m .52517 .31961 L .52137 .32226 L .231 .996 0 0 k
F
0 0 0 1 k
.51833 .32576 m
.52074 .32313 L
s
.52507 .31861 m .52517 .31961 L .52703 .3169 L .122 .996 0 0 k
F
0 0 0 1 k
.52517 .31961 m
.5293 .31685 L
s
.52294 .3224 m
.52517 .31961 L
s
.52517 .31961 m
.52518 .32091 L
s
.52517 .31961 m
.52964 .31577 L
s
.52074 .32313 m
.52517 .31961 L
s
.43985 .35728 m .44326 .35593 L .44164 .35703 L .54 .996 0 0 k
F
0 0 0 1 k
.43985 .35728 m
.44164 .35703 L
s
.43864 .35793 m
.43985 .35728 L
s
.44164 .35703 m
.44453 .35678 L
s
.44043 .35768 m
.44164 .35703 L
s
.55535 .26292 m .55965 .26398 L .5566 .26046 L .139 .996 0 0 k
F
0 0 0 1 k
.55535 .26292 m
.5566 .26046 L
s
.55189 .2673 m
.55535 .26292 L
s
.55481 .2593 m
.5566 .26046 L
s
.55356 .26177 m
.55535 .26292 L
s
.5147 .3279 m .51529 .3269 L .51276 .32912 L .322 .996 0 0 k
F
0 0 0 1 k
.51276 .32912 m
.5147 .3279 L
s
.51189 .33 m
.51276 .32912 L
s
.51382 .32879 m
.5147 .3279 L
s
.5147 .3279 m
.51833 .32576 L
s
.53548 .30856 m .53127 .31289 L .53546 .30963 L .15 .996 0 0 k
F
0 0 0 1 k
.53546 .30963 m
.53763 .30765 L
s
.53546 .30963 m
.53636 .31093 L
s
.54848 .27546 m .55162 .27658 L .54983 .27293 L .032 .996 0 0 k
F
0 0 0 1 k
.54848 .27546 m
.54983 .27293 L
s
.54726 .27425 m
.54848 .27546 L
s
.54861 .27171 m
.54983 .27293 L
s
.54983 .27293 m
.55189 .2673 L
s
.55352 .28816 m .55754 .28268 L .55269 .28692 L .101 .996 0 0 k
F
0 0 0 1 k
.55352 .28816 m
.55399 .29193 L
s
.55052 .2893 m .54667 .29459 L .55134 .29054 L .092 .996 0 0 k
F
0 0 0 1 k
.55134 .29054 m
.55352 .28816 L
s
.55134 .29054 m
.55399 .29193 L
s
.54169 .2777 m .53991 .28376 L .54265 .27894 L .001 .996 0 0 k
F
0 0 0 1 k
.54169 .2777 m
.54265 .27894 L
s
.54163 .2779 m
.54169 .2777 L
s
.54169 .2777 m
.54281 .27505 L
s
.54265 .27894 m
.54377 .27629 L
s
.53816 .27872 m
.54034 .27375 L
s
.54034 .27375 m
.54169 .2777 L
s
.53905 .27926 m
.54034 .27375 L
s
.4642 .35153 m .46333 .35154 L .4629 .35197 L .583 .996 0 0 k
F
0 0 0 1 k
.4629 .35197 m
.4642 .35153 L
s
.4642 .35153 m
.46438 .35163 L
s
.4629 .35197 m
.46308 .35207 L
s
.46027 .3529 m
.4629 .35197 L
s
.59658 .27564 m .59063 .27371 L .59246 .27858 L .143 .996 0 0 k
F
0 0 0 1 k
.58537 .28509 m
.59246 .27858 L
s
.59246 .27858 m
.5943 .28042 L
s
.48429 .52008 m .50078 .51805 L .49096 .51628 L .251 .996 0 0 k
F
.50995 .51006 m .50078 .51805 L .51689 .50949 L .235 .996 0 0 k
F
0 0 0 1 k
.50078 .51805 m
.51217 .51978 L
s
.48317 .52645 m
.50078 .51805 L
s
.49011 .5267 m
.50078 .51805 L
s
.50078 .51805 m
.51884 .51517 L
s
.48429 .52008 m
.50078 .51805 L
s
.49226 .34107 m .49388 .34005 L .49085 .34165 L .585 .996 0 0 k
F
0 0 0 1 k
.49085 .34165 m
.49226 .34107 L
s
.4896 .34236 m
.49085 .34165 L
s
.49101 .34178 m
.49226 .34107 L
s
.49226 .34107 m
.49461 .34017 L
s
.56314 .25582 m .55813 .25497 L .56164 .25837 L .191 .996 0 0 k
F
0 0 0 1 k
.5566 .26046 m
.55813 .25497 L
s
.55481 .2593 m
.55813 .25497 L
s
.55409 .27095 m .55162 .27658 L .5556 .27215 L .06 .996 0 0 k
F
0 0 0 1 k
.55189 .2673 m
.55409 .27095 L
s
.55269 .28692 m .54987 .28574 L .55052 .2893 L .087 .996 0 0 k
F
0 0 0 1 k
.55052 .2893 m
.55269 .28692 L
s
.55052 .2893 m
.55134 .29054 L
s
.55269 .28692 m
.55352 .28816 L
s
.56128 .27704 m .55754 .28268 L .56274 .27833 L .084 .996 0 0 k
F
.55425 .28143 m .55754 .28268 L .55617 .27894 L .078 .996 0 0 k
F
0 0 0 1 k
.55352 .28816 m
.55754 .28268 L
s
.55754 .28268 m
.56101 .28407 L
s
.55754 .28268 m
.55846 .28651 L
s
.55269 .28692 m
.55754 .28268 L
s
.43284 .35787 m .43559 .35801 L .43099 .35869 L .52 .996 0 0 k
F
0 0 0 1 k
.4264 .3605 m
.43099 .35869 L
s
.43946 .35654 m .43559 .35801 L .43794 .35663 L .53 .996 0 0 k
F
0 0 0 1 k
.43559 .35801 m
.43864 .35793 L
s
.43153 .35967 m
.43559 .35801 L
s
.43369 .35941 m
.43559 .35801 L
s
.43559 .35801 m
.43985 .35728 L
s
.43099 .35869 m
.43559 .35801 L
s
.3926 .3634 m .38924 .3617 L .39612 .36194 L .432 .996 0 0 k
F
0 0 0 1 k
.3926 .3634 m
.39519 .36376 L
s
.3868 .36674 m
.3926 .3634 L
s
.53765 .30658 m .53646 .30558 L .53548 .30856 L .149 .996 0 0 k
F
0 0 0 1 k
.53548 .30856 m
.53765 .30658 L
s
.53546 .30963 m
.53548 .30856 L
s
.53763 .30765 m
.53765 .30658 L
s
.53765 .30658 m
.54212 .30301 L
s
.45446 .35411 m .45732 .35328 L .45498 .35376 L .564 .996 0 0 k
F
0 0 0 1 k
.45283 .35499 m
.45446 .35411 L
s
.46935 .34981 m .47102 .34945 L .47046 .34938 L .626 .996 0 0 k
F
.47309 .34854 m .47102 .34945 L .47383 .34837 L .633 .996 0 0 k
F
0 0 0 1 k
.46868 .35047 m
.47102 .34945 L
s
.47102 .34945 m
.47164 .34954 L
s
.47102 .34945 m
.47303 .34895 L
s
.46822 .35047 m
.47102 .34945 L
s
.47303 .34895 m
.47558 .34793 L
s
.47376 .34883 m
.47581 .34785 L
s
.45962 .52495 m .47089 .51773 L .45474 .52428 L .272 .996 0 0 k
F
0 0 0 1 k
.45474 .52428 m
.45962 .52495 L
s
.45962 .52495 m
.46403 .52212 L
s
.46682 .52785 m
.47634 .52361 L
s
.47634 .52361 m
.48429 .52008 L
s
.4522 .52846 m
.45962 .52495 L
s
.44732 .5278 m
.45474 .52428 L
s
.45962 .52495 m
.46682 .52785 L
s
.46682 .52785 m
.47353 .52327 L
s
.47383 .34837 m .47601 .34776 L .47498 .34789 L .647 .996 0 0 k
F
0 0 0 1 k
.47102 .34945 m
.47383 .34837 L
s
.47799 .3468 m .47601 .34776 L .47895 .34652 L .649 .996 0 0 k
F
0 0 0 1 k
.47601 .34776 m
.47631 .34763 L
s
.47601 .34776 m
.47712 .34763 L
s
.47601 .34776 m
.4785 .34698 L
s
.47558 .34793 m
.47601 .34776 L
s
.47581 .34785 m
.47601 .34776 L
s
.47383 .34837 m
.47601 .34776 L
s
.4785 .34698 m
.48085 .34595 L
s
.55721 .26963 m .55965 .26398 L .5557 .26843 L .108 .996 0 0 k
F
0 0 0 1 k
.55409 .27095 m
.5557 .26843 L
s
.55189 .2673 m
.5557 .26843 L
s
.5711 .27387 m .56673 .27974 L .57287 .27524 L .104 .996 0 0 k
F
.56274 .27833 m .56673 .27974 L .565 .27579 L .098 .996 0 0 k
F
0 0 0 1 k
.56274 .27833 m
.56673 .27974 L
s
.56673 .27974 m
.56793 .28386 L
s
.56673 .27974 m
.57091 .28131 L
s
.56101 .28407 m
.56673 .27974 L
s
.56204 .28544 m
.56673 .27974 L
s
.54263 .29964 m .54667 .29459 L .54232 .29857 L .125 .996 0 0 k
F
0 0 0 1 k
.54212 .30301 m
.54263 .29964 L
s
.54454 .2935 m .54667 .29459 L .5464 .29112 L .092 .996 0 0 k
F
0 0 0 1 k
.54667 .29459 m
.55134 .29054 L
s
.54651 .29808 m
.54667 .29459 L
s
.54667 .29459 m
.54889 .29587 L
s
.54667 .29459 m
.55052 .2893 L
s
.54263 .29964 m
.54667 .29459 L
s
.45364 .35406 m .45058 .35482 L .45311 .35441 L .564 .996 0 0 k
F
0 0 0 1 k
.45058 .35482 m
.45311 .35441 L
s
.45311 .35441 m
.45446 .35411 L
s
.45283 .35499 m
.45311 .35441 L
s
.59842 .27748 m .60595 .27041 L .59658 .27564 L .151 .996 0 0 k
F
0 0 0 1 k
.59658 .27564 m
.59842 .27748 L
s
.5943 .28042 m
.59842 .27748 L
s
.59246 .27858 m
.59658 .27564 L
s
.59842 .27748 m
.59984 .28289 L
s
.55499 .27772 m .55162 .27658 L .55307 .2802 L .058 .996 0 0 k
F
.54882 .28217 m .55162 .27658 L .54788 .28102 L .053 .996 0 0 k
F
0 0 0 1 k
.55162 .27658 m
.55409 .27095 L
s
.54848 .27546 m
.55162 .27658 L
s
.54983 .27293 m
.55162 .27658 L
s
.30885 .54154 m .30883 .53569 L .29926 .54282 L .351 .996 0 0 k
F
0 0 0 1 k
.29926 .54282 m
.30885 .54154 L
s
.29926 .54282 m
.30308 .53997 L
s
.30683 .54491 m
.3146 .54311 L
s
.30683 .54491 m
.30885 .54154 L
s
.2909 .54439 m
.29926 .54282 L
s
.29726 .54618 m
.29926 .54282 L
s
.53796 .2829 m .53991 .28376 L .53888 .27999 L 0 .996 0 0 k
F
0 0 0 1 k
.53816 .27872 m
.53888 .27999 L
s
.53888 .27999 m
.53905 .27926 L
s
.5556 .27215 m .55945 .27329 L .55721 .26963 L .058 .996 0 0 k
F
0 0 0 1 k
.5556 .27215 m
.55721 .26963 L
s
.55162 .27658 m
.5556 .27215 L
s
.5557 .26843 m
.55721 .26963 L
s
.55409 .27095 m
.5556 .27215 L
s
.55307 .2802 m .54987 .28574 L .55425 .28143 L .062 .996 0 0 k
F
0 0 0 1 k
.55307 .2802 m
.55425 .28143 L
s
.55162 .27658 m
.55307 .2802 L
s
.54924 .28132 m
.55162 .27658 L
s
.55425 .28143 m
.55754 .28268 L
s
.55617 .27894 m .55945 .27329 L .55499 .27772 L .075 .996 0 0 k
F
0 0 0 1 k
.55499 .27772 m
.55617 .27894 L
s
.55425 .28143 m
.55617 .27894 L
s
.55162 .27658 m
.55499 .27772 L
s
.55754 .28268 m
.56274 .27833 L
s
.55617 .27894 m
.55754 .28268 L
s
.55253 .28113 m
.55307 .2802 L
s
.55307 .2802 m
.55499 .27772 L
s
.45989 .3525 m .45732 .35328 L .45978 .35269 L .585 .996 0 0 k
F
0 0 0 1 k
.45978 .35269 m
.46027 .3529 L
s
.2256 .63952 m .19694 .64597 L .223 .64469 L .267 .996 0 0 k
F
0 0 0 1 k
.223 .64469 m
.22542 .65428 L
s
.22542 .65428 m
.23185 .64727 L
s
.67405 .26565 m .66052 .27553 L .67761 .26854 L .171 .996 0 0 k
F
.65147 .27194 m .66052 .27553 L .65816 .26795 L .165 .996 0 0 k
F
0 0 0 1 k
.65147 .27194 m
.66052 .27553 L
s
.66052 .27553 m
.6613 .28376 L
s
.66052 .27553 m
.66969 .27968 L
s
.64476 .28181 m
.66052 .27553 L
s
.64662 .28479 m
.66052 .27553 L
s
.63694 .27817 m
.65147 .27194 L
s
.54788 .28102 m .54516 .27998 L .54626 .28352 L .037 .996 0 0 k
F
0 0 0 1 k
.54788 .28102 m
.55162 .27658 L
s
.54276 .28568 m .54516 .27998 L .54204 .28462 L .033 .996 0 0 k
F
0 0 0 1 k
.54377 .27629 m
.54516 .27998 L
s
.54516 .27998 m
.54726 .27425 L
s
.54265 .27894 m
.54516 .27998 L
s
.54516 .27998 m
.54848 .27546 L
s
.54516 .27998 m
.54788 .28102 L
s
.51939 .32372 m .51529 .3269 L .51876 .32458 L .23 .996 0 0 k
F
0 0 0 1 k
.51876 .32458 m
.52074 .32313 L
s
.51833 .32576 m
.51876 .32458 L
s
.47895 .34652 m .48158 .34562 L .48011 .346 L .679 .996 0 0 k
F
0 0 0 1 k
.47631 .34763 m
.47895 .34652 L
s
.48343 .34467 m .48158 .34562 L .48458 .34425 L .674 .996 0 0 k
F
0 0 0 1 k
.48158 .34562 m
.48213 .34537 L
s
.48158 .34562 m
.48317 .34523 L
s
.47949 .34672 m
.48158 .34562 L
s
.48158 .34562 m
.4845 .34454 L
s
.48085 .34595 m
.48158 .34562 L
s
.47895 .34652 m
.48158 .34562 L
s
.4845 .34454 m
.48663 .34352 L
s
.46564 .35083 m .46676 .35071 L .46668 .35047 L .615 .996 0 0 k
F
.46885 .34987 m .46676 .35071 L .46935 .34981 L .624 .996 0 0 k
F
0 0 0 1 k
.46676 .35071 m
.46935 .34981 L
s
.46438 .35163 m
.46676 .35071 L
s
.46676 .35071 m
.46686 .35099 L
s
.46676 .35071 m
.46822 .35047 L
s
.4642 .35153 m
.46676 .35071 L
s
.46935 .34981 m
.47102 .34945 L
s
.5464 .29112 m .54987 .28574 L .54577 .29002 L .087 .996 0 0 k
F
0 0 0 1 k
.5464 .29112 m
.54667 .29459 L
s
.5472 .28467 m .54987 .28574 L .54882 .28217 L .057 .996 0 0 k
F
0 0 0 1 k
.54882 .28217 m
.54987 .28574 L
s
.54987 .28574 m
.55425 .28143 L
s
.54987 .28574 m
.55052 .2893 L
s
.54987 .28574 m
.55269 .28692 L
s
.54987 .28574 m
.55253 .28113 L
s
.5464 .29112 m
.54987 .28574 L
s
.54882 .28217 m
.54924 .28132 L
s
.56354 .2745 m .55945 .27329 L .56128 .27704 L .081 .996 0 0 k
F
0 0 0 1 k
.56128 .27704 m
.56274 .27833 L
s
.55754 .28268 m
.56128 .27704 L
s
.46098 .35234 m .46333 .35154 L .46109 .35215 L .579 .996 0 0 k
F
0 0 0 1 k
.45978 .35269 m
.46098 .35234 L
s
.46027 .3529 m
.46098 .35234 L
s
.53029 .28888 m .53097 .28946 L .53051 .28192 L 0 .996 .02 .001 k
F
0 0 0 1 k
.53024 .27835 m
.53051 .28192 L
s
.53051 .28192 m
.5308 .26937 L
s
.54788 .28102 m
.54882 .28217 L
s
.49739 .3383 m .49388 .34005 L .49626 .33901 L .546 .996 0 0 k
F
0 0 0 1 k
.49626 .33901 m
.49782 .33825 L
s
.49461 .34017 m
.49626 .33901 L
s
.45749 .35288 m .45732 .35328 L .45856 .35262 L .581 .996 0 0 k
F
0 0 0 1 k
.45446 .35411 m
.45732 .35328 L
s
.45732 .35328 m
.45752 .35361 L
s
.45655 .35373 m
.45732 .35328 L
s
.45732 .35328 m
.45978 .35269 L
s
.54028 .30077 m .53646 .30558 L .54059 .30184 L .118 .996 0 0 k
F
0 0 0 1 k
.54059 .30184 m
.54263 .29964 L
s
.54059 .30184 m
.54212 .30301 L
s
.50464 .33424 m .50863 .33183 L .50562 .33355 L .536 .996 0 0 k
F
0 0 0 1 k
.50167 .33625 m
.50464 .33424 L
s
.50953 .33093 m .50863 .33183 L .51127 .32975 L .426 .996 0 0 k
F
0 0 0 1 k
.50863 .33183 m
.51189 .33 L
s
.50572 .33398 m
.50863 .33183 L
s
.50757 .33299 m
.50863 .33183 L
s
.50863 .33183 m
.51276 .32912 L
s
.50464 .33424 m
.50863 .33183 L
s
.56426 .26501 m .55965 .26398 L .56235 .26759 L .129 .996 0 0 k
F
.56164 .25837 m .55965 .26398 L .56381 .25945 L .153 .996 0 0 k
F
0 0 0 1 k
.55965 .26398 m
.56164 .25837 L
s
.5557 .26843 m
.55965 .26398 L
s
.5566 .26046 m
.55965 .26398 L
s
.55535 .26292 m
.55965 .26398 L
s
.55721 .26963 m
.55965 .26398 L
s
.55813 .25497 m
.56164 .25837 L
s
.56235 .26759 m .55945 .27329 L .56419 .26879 L .088 .996 0 0 k
F
0 0 0 1 k
.55945 .27329 m
.56235 .26759 L
s
.55965 .26398 m
.56235 .26759 L
s
.55617 .27894 m
.55945 .27329 L
s
.5556 .27215 m
.55945 .27329 L
s
.55721 .26963 m
.55945 .27329 L
s
.55499 .27772 m
.55945 .27329 L
s
.55945 .27329 m
.56128 .27704 L
s
.58279 .27056 m .57767 .27679 L .58491 .27202 L .121 .996 0 0 k
F
.57287 .27524 m .57767 .27679 L .57553 .27257 L .116 .996 0 0 k
F
0 0 0 1 k
.57287 .27524 m
.57767 .27679 L
s
.57767 .27679 m
.57917 .28125 L
s
.57767 .27679 m
.58267 .27853 L
s
.57091 .28131 m
.57767 .27679 L
s
.57219 .28282 m
.57767 .27679 L
s
.44823 .35507 m .45058 .35482 L .44721 .35558 L .556 .996 0 0 k
F
0 0 0 1 k
.44721 .35558 m
.45058 .35482 L
s
.44996 .35552 m
.45058 .35482 L
s
.45058 .35482 m
.45058 .35482 L
s
.4483 .35588 m
.45058 .35482 L
s
.44453 .35678 m
.44721 .35558 L
s
.565 .27579 m .56884 .26995 L .56354 .2745 L .095 .996 0 0 k
F
0 0 0 1 k
.56354 .2745 m
.565 .27579 L
s
.56673 .27974 m
.57287 .27524 L
s
.55945 .27329 m
.56354 .2745 L
s
.56274 .27833 m
.565 .27579 L
s
.56128 .27704 m
.56354 .2745 L
s
.565 .27579 m
.56673 .27974 L
s
.41238 .35983 m .41527 .36072 L .40936 .36102 L .478 .996 0 0 k
F
.42138 .35869 m .41527 .36072 L .41957 .35852 L .489 .996 0 0 k
F
0 0 0 1 k
.41527 .36072 m
.41867 .3613 L
s
.40881 .36304 m
.41527 .36072 L
s
.41147 .36304 m
.41527 .36072 L
s
.41527 .36072 m
.42084 .36028 L
s
.40936 .36102 m
.41527 .36072 L
s
.53723 .28163 m .53572 .28833 L .53796 .2829 L 0 .996 0 0 k
F
0 0 0 1 k
.53723 .28163 m
.53796 .2829 L
s
.53675 .28376 m
.53723 .28163 L
s
.53723 .28163 m
.53816 .27872 L
s
.53796 .2829 m
.53888 .27999 L
s
.53626 .27741 m
.53723 .28163 L
s
.535 .28165 m
.53626 .27741 L
s
.53544 .28218 m
.53626 .27741 L
s
.52703 .3169 m .53127 .31289 L .5274 .31606 L .123 .996 0 0 k
F
0 0 0 1 k
.52517 .31961 m
.52703 .3169 L
s
.53063 .31204 m .53127 .31289 L .53252 .31008 L .13 .996 0 0 k
F
0 0 0 1 k
.53127 .31289 m
.53546 .30963 L
s
.52964 .31577 m
.53127 .31289 L
s
.53127 .31289 m
.53188 .31403 L
s
.53127 .31289 m
.53548 .30856 L
s
.52703 .3169 m
.53127 .31289 L
s
.54626 .28352 m .5435 .28909 L .5472 .28467 L .04 .996 0 0 k
F
0 0 0 1 k
.54626 .28352 m
.5472 .28467 L
s
.54524 .28557 m
.54626 .28352 L
s
.5472 .28467 m
.54882 .28217 L
s
.54626 .28352 m
.54788 .28102 L
s
.5472 .28467 m
.54987 .28574 L
s
.54516 .27998 m
.54626 .28352 L
s
.54295 .28327 m
.54516 .27998 L
s
.54353 .28386 m
.54516 .27998 L
s
.45276 .35388 m .45058 .35482 L .45159 .35407 L .568 .996 0 0 k
F
0 0 0 1 k
.45058 .35482 m
.45058 .35482 L
s
.45058 .35482 m
.45058 .35482 L
s
.45058 .35482 m
.45058 .35482 L
s
.31772 .36518 m .33405 .36079 L .32162 .36681 L .358 .996 0 0 k
F
0 0 0 1 k
.31772 .36518 m
.32162 .36681 L
s
.3143 .36967 m
.32162 .36681 L
s
.3104 .36805 m
.31772 .36518 L
s
.32162 .36681 m
.32607 .37092 L
s
.5459 .28622 m
.5472 .28467 L
s
.54232 .29857 m .54057 .29764 L .54028 .30077 L .115 .996 0 0 k
F
0 0 0 1 k
.54028 .30077 m
.54232 .29857 L
s
.54028 .30077 m
.54059 .30184 L
s
.54232 .29857 m
.54263 .29964 L
s
.54232 .29857 m
.54667 .29459 L
s
.61299 .27255 m .60595 .27041 L .60815 .27577 L .153 .996 0 0 k
F
0 0 0 1 k
.59984 .28289 m
.60815 .27577 L
s
.60815 .27577 m
.61034 .27781 L
s
.53453 .28324 m .53316 .28211 L .53378 .28664 L 0 .996 0 .001 k
F
0 0 0 1 k
.53453 .28324 m
.535 .28165 L
s
.53215 .29068 m .53316 .28211 L .53185 .28969 L 0 .996 0 .001 k
F
0 0 0 1 k
.53236 .27616 m
.53316 .28211 L
s
.53316 .28211 m
.53389 .27379 L
s
.53316 .28211 m
.53458 .27577 L
s
.53199 .28056 m
.53316 .28211 L
s
.53316 .28211 m
.53453 .28324 L
s
.42914 .35876 m .42633 .35837 L .43099 .35794 L .509 .996 0 0 k
F
0 0 0 1 k
.42914 .35876 m
.43099 .35869 L
s
.4264 .3605 m
.42914 .35876 L
s
.52137 .32226 m .52148 .32143 L .51939 .32372 L .235 .996 0 0 k
F
0 0 0 1 k
.51939 .32372 m
.52137 .32226 L
s
.51876 .32458 m
.51939 .32372 L
s
.52074 .32313 m
.52137 .32226 L
s
.52137 .32226 m
.52517 .31961 L
s
.44575 .35581 m .44326 .35593 L .44676 .35529 L .549 .996 0 0 k
F
0 0 0 1 k
.44575 .35581 m
.44721 .35558 L
s
.44453 .35678 m
.44575 .35581 L
s
.45498 .35376 m .45546 .35324 L .45364 .35406 L .58 .996 0 0 k
F
0 0 0 1 k
.45364 .35406 m
.45498 .35376 L
s
.45058 .35482 m
.45364 .35406 L
s
.45498 .35376 m
.45732 .35328 L
s
.45311 .35441 m
.45364 .35406 L
s
.45446 .35411 m
.45498 .35376 L
s
.49895 .33754 m .50027 .33663 L .49739 .3383 L .585 .996 0 0 k
F
0 0 0 1 k
.49739 .3383 m
.49895 .33754 L
s
.49626 .33901 m
.49739 .3383 L
s
.49782 .33825 m
.49895 .33754 L
s
.49895 .33754 m
.50167 .33625 L
s
.54391 .2924 m .54057 .29764 L .54454 .2935 L .078 .996 0 0 k
F
0 0 0 1 k
.54454 .2935 m
.5464 .29112 L
s
.54454 .2935 m
.54667 .29459 L
s
.54577 .29002 m .5435 .28909 L .54391 .2924 L .073 .996 0 0 k
F
0 0 0 1 k
.54391 .2924 m
.54577 .29002 L
s
.54391 .2924 m
.54454 .2935 L
s
.54577 .29002 m
.54987 .28574 L
s
.54577 .29002 m
.5464 .29112 L
s
.37406 .53515 m .36871 .53201 L .36553 .53737 L .353 .996 0 0 k
F
0 0 0 1 k
.36553 .53737 m
.37406 .53515 L
s
.37406 .53515 m
.37506 .5373 L
s
.36553 .53737 m
.36654 .53952 L
s
.34811 .5428 m
.36553 .53737 L
s
.46109 .35215 m .46082 .35196 L .45989 .3525 L .596 .996 0 0 k
F
0 0 0 1 k
.45989 .3525 m
.46109 .35215 L
s
.45732 .35328 m
.45989 .3525 L
s
.46098 .35234 m
.46192 .35202 L
s
.46098 .35234 m
.46109 .35215 L
s
.45978 .35269 m
.45989 .3525 L
s
.48458 .34425 m .48759 .34305 L .48572 .34371 L .73 .996 0 0 k
F
0 0 0 1 k
.48213 .34537 m
.48458 .34425 L
s
.48925 .34215 m .48759 .34305 L .49057 .34157 L .711 .996 0 0 k
F
0 0 0 1 k
.48759 .34305 m
.4896 .34236 L
s
.48571 .34414 m
.48759 .34305 L
s
.48663 .34352 m
.48759 .34305 L
s
.48759 .34305 m
.49085 .34165 L
s
.48458 .34425 m
.48759 .34305 L
s
.39612 .36194 m .40441 .35945 L .39871 .3623 L .452 .996 0 0 k
F
0 0 0 1 k
.39612 .36194 m
.39871 .3623 L
s
.40219 .36349 m
.40936 .36102 L
s
.39519 .36376 m
.39871 .3623 L
s
.3926 .3634 m
.39612 .36194 L
s
.39871 .3623 m
.40219 .36349 L
s
.57376 .27121 m .56884 .26995 L .5711 .27387 L .101 .996 0 0 k
F
0 0 0 1 k
.5711 .27387 m
.57287 .27524 L
s
.56673 .27974 m
.5711 .27387 L
s
.36834 .36161 m .37142 .36431 L .36293 .36358 L .4 .996 0 0 k
F
0 0 0 1 k
.35052 .36736 m
.36293 .36358 L
s
.38205 .36117 m .37142 .36431 L .37972 .36034 L .41 .996 0 0 k
F
0 0 0 1 k
.37142 .36431 m
.37544 .36648 L
s
.36375 .36857 m
.37142 .36431 L
s
.36011 .36793 m
.37142 .36431 L
s
.37142 .36431 m
.37955 .3647 L
s
.36293 .36358 m
.37142 .36431 L
s
.46279 .35145 m .46333 .35154 L .46374 .35117 L .611 .996 0 0 k
F
.4654 .3508 m .46333 .35154 L .46564 .35083 L .622 .996 0 0 k
F
0 0 0 1 k
.46333 .35154 m
.46564 .35083 L
s
.46333 .35154 m
.4642 .35153 L
s
.4629 .35197 m
.46333 .35154 L
s
.46192 .35202 m
.46333 .35154 L
s
.46109 .35215 m
.46333 .35154 L
s
.46564 .35083 m
.46676 .35071 L
s
.56419 .26879 m .56884 .26995 L .5661 .2662 L .088 .996 0 0 k
F
0 0 0 1 k
.56235 .26759 m
.56419 .26879 L
s
.55945 .27329 m
.56419 .26879 L
s
.54204 .28462 m .53991 .28376 L .54067 .28721 L .018 .996 0 0 k
F
0 0 0 1 k
.54204 .28462 m
.54295 .28327 L
s
.53784 .28977 m .53991 .28376 L .53733 .28884 L .016 .996 0 0 k
F
0 0 0 1 k
.53888 .27999 m
.53991 .28376 L
s
.53991 .28376 m
.54163 .2779 L
s
.53991 .28376 m
.54265 .27894 L
s
.53796 .2829 m
.53991 .28376 L
s
.53991 .28376 m
.54204 .28462 L
s
.53732 .28444 m
.53796 .2829 L
s
.61518 .27459 m .62402 .26679 L .61299 .27255 L .16 .996 0 0 k
F
0 0 0 1 k
.61299 .27255 m
.61518 .27459 L
s
.61034 .27781 m
.61518 .27459 L
s
.60815 .27577 m
.61299 .27255 L
s
.61518 .27459 m
.61689 .2806 L
s
.23343 .35917 m .23677 .36798 L .22085 .36354 L .313 .996 0 0 k
F
0 0 0 1 k
.19284 .37125 m
.22085 .36354 L
s
.26086 .36151 m .23677 .36798 L .25713 .35836 L .318 .996 0 0 k
F
0 0 0 1 k
.23677 .36798 m
.2424 .3756 L
s
.23677 .36798 m
.25225 .37149 L
s
.21105 .37548 m
.23677 .36798 L
s
.21751 .37837 m
.23677 .36798 L
s
.22085 .36354 m
.23677 .36798 L
s
.54139 .28828 m .5435 .28909 L .54276 .28568 L .036 .996 0 0 k
F
0 0 0 1 k
.54204 .28462 m
.54276 .28568 L
s
.54276 .28568 m
.54353 .28386 L
s
.19932 .6353 m .19694 .64597 L .21183 .63407 L .273 .996 0 0 k
F
0 0 0 1 k
.19694 .64597 m
.223 .64469 L
s
.19694 .64597 m
.21412 .6421 L
s
.5661 .2662 m .56898 .26037 L .56426 .26501 L .129 .996 0 0 k
F
0 0 0 1 k
.56426 .26501 m
.5661 .2662 L
s
.56235 .26759 m
.56426 .26501 L
s
.56419 .26879 m
.5661 .2662 L
s
.55965 .26398 m
.56426 .26501 L
s
.56531 .2569 m .56716 .25122 L .56314 .25582 L .189 .996 0 0 k
F
0 0 0 1 k
.56164 .25837 m
.56314 .25582 L
s
.55813 .25497 m
.56314 .25582 L
s
.32504 .53515 m .32629 .5404 L .33326 .53406 L .36 .996 0 0 k
F
.3442 .53596 m .32629 .5404 L .34383 .53847 L .362 .996 0 0 k
F
0 0 0 1 k
.32629 .5404 m
.33702 .53774 L
s
.32629 .5404 m
.34383 .53847 L
s
.32629 .5404 m
.32947 .54536 L
s
.3196 .54731 m
.32629 .5404 L
s
.3146 .54311 m
.32629 .5404 L
s
.30885 .54154 m
.32629 .5404 L
s
.34383 .53847 m
.34811 .5428 L
s
.47424 .34806 m .47232 .34859 L .47309 .34854 L .633 .996 0 0 k
F
0 0 0 1 k
.47309 .34854 m
.47383 .34837 L
s
.47102 .34945 m
.47309 .34854 L
s
.47046 .34938 m .47232 .34859 L .46997 .34944 L .626 .996 0 0 k
F
0 0 0 1 k
.46935 .34981 m
.47046 .34938 L
s
.47046 .34938 m
.47102 .34945 L
s
.47498 .34789 m .47679 .34706 L .47424 .34806 L .648 .996 0 0 k
F
0 0 0 1 k
.47424 .34806 m
.47498 .34789 L
s
.47383 .34837 m
.47498 .34789 L
s
.47309 .34854 m
.47424 .34806 L
s
.47498 .34789 m
.47601 .34776 L
s
.5405 .29449 m .5435 .28909 L .54005 .29356 L .074 .996 0 0 k
F
0 0 0 1 k
.54212 .29158 m
.5435 .28909 L
s
.54219 .29079 m
.5435 .28909 L
s
.5435 .28909 m
.54577 .29002 L
s
.5435 .28909 m
.5459 .28622 L
s
.5435 .28909 m
.54524 .28557 L
s
.5435 .28909 m
.54391 .2924 L
s
.54276 .28568 m
.5435 .28909 L
s
.54175 .29579 m
.54391 .2924 L
s
.54169 .29648 m
.54454 .2935 L
s
.56381 .25945 m .56898 .26037 L .56531 .2569 L .151 .996 0 0 k
F
0 0 0 1 k
.56381 .25945 m
.56531 .2569 L
s
.56314 .25582 m
.56531 .2569 L
s
.56164 .25837 m
.56381 .25945 L
s
.55965 .26398 m
.56381 .25945 L
s
.46997 .34944 m .46853 .34975 L .46885 .34987 L .624 .996 0 0 k
F
0 0 0 1 k
.46885 .34987 m
.46997 .34944 L
s
.46997 .34944 m
.47046 .34938 L
s
.46885 .34987 m
.46935 .34981 L
s
.46676 .35071 m
.46885 .34987 L
s
.53252 .31008 m .53646 .30558 L .53262 .30924 L .134 .996 0 0 k
F
0 0 0 1 k
.53127 .31289 m
.53252 .31008 L
s
.53529 .30484 m .53646 .30558 L .53706 .30262 L .115 .996 0 0 k
F
0 0 0 1 k
.53646 .30558 m
.54059 .30184 L
s
.53548 .30856 m
.53646 .30558 L
s
.53646 .30558 m
.53765 .30658 L
s
.53646 .30558 m
.54028 .30077 L
s
.53252 .31008 m
.53646 .30558 L
s
.57553 .27257 m .58004 .2664 L .57376 .27121 L .113 .996 0 0 k
F
0 0 0 1 k
.57376 .27121 m
.57553 .27257 L
s
.57287 .27524 m
.57553 .27257 L
s
.5711 .27387 m
.57376 .27121 L
s
.57553 .27257 m
.57767 .27679 L
s
.52544 .31777 m .52148 .32143 L .52507 .31861 L .123 .996 0 0 k
F
0 0 0 1 k
.52507 .31861 m
.52703 .3169 L
s
.52507 .31861 m
.52517 .31961 L
s
.57226 .26403 m .56884 .26995 L .57447 .26523 L .112 .996 0 0 k
F
0 0 0 1 k
.56884 .26995 m
.57376 .27121 L
s
.56884 .26995 m
.5711 .27387 L
s
.56354 .2745 m
.56884 .26995 L
s
.565 .27579 m
.56884 .26995 L
s
.56419 .26879 m
.56884 .26995 L
s
.5661 .2662 m
.56884 .26995 L
s
.23616 .64258 m .26285 .63536 L .23879 .63739 L .264 .996 0 0 k
F
0 0 0 1 k
.23185 .64727 m
.23616 .64258 L
s
.223 .64469 m
.23616 .64258 L
s
.50395 .33451 m .50027 .33663 L .50296 .3352 L .517 .996 0 0 k
F
0 0 0 1 k
.50296 .3352 m
.50464 .33424 L
s
.50167 .33625 m
.50296 .3352 L
s
.59664 .26699 m .59063 .27371 L .59916 .26856 L .135 .996 0 0 k
F
.58491 .27202 m .59063 .27371 L .58804 .26917 L .131 .996 0 0 k
F
0 0 0 1 k
.58491 .27202 m
.59063 .27371 L
s
.59063 .27371 m
.59246 .27858 L
s
.58267 .27853 m
.59063 .27371 L
s
.58421 .2802 m
.59063 .27371 L
s
.59063 .27371 m
.59658 .27564 L
s
.57767 .27679 m
.58491 .27202 L
s
.44676 .35529 m .44959 .35422 L .44823 .35507 L .569 .996 0 0 k
F
0 0 0 1 k
.44676 .35529 m
.44823 .35507 L
s
.44575 .35581 m
.44676 .35529 L
s
.44823 .35507 m
.45058 .35482 L
s
.44721 .35558 m
.44823 .35507 L
s
.47915 .34629 m .47679 .34706 L .47799 .3468 L .652 .996 0 0 k
F
0 0 0 1 k
.47601 .34776 m
.47799 .3468 L
s
.47799 .3468 m
.47895 .34652 L
s
.43099 .35794 m .43565 .35637 L .43284 .35787 L .529 .996 0 0 k
F
0 0 0 1 k
.43099 .35794 m
.43284 .35787 L
s
.43099 .35869 m
.43284 .35787 L
s
.42914 .35876 m
.43099 .35794 L
s
.43284 .35787 m
.43559 .35801 L
s
.46668 .35047 m .46853 .34975 L .46644 .35044 L .616 .996 0 0 k
F
0 0 0 1 k
.46564 .35083 m
.46668 .35047 L
s
.46668 .35047 m
.46676 .35071 L
s
.43573 .62466 m .45577 .6257 L .44592 .61977 L .234 .996 0 0 k
F
0 0 0 1 k
.43263 .62577 m
.43573 .62466 L
s
.47157 .61442 m .45577 .6257 L .47976 .61553 L .236 .996 0 0 k
F
0 0 0 1 k
.45577 .6257 m
.46755 .63165 L
s
.4378 .63767 m
.45577 .6257 L
s
.43722 .63278 m
.45577 .6257 L
s
.45577 .6257 m
.47818 .62571 L
s
.43573 .62466 m
.45577 .6257 L
s
.47818 .62571 m
.48386 .62315 L
s
.51127 .32975 m .51529 .3269 L .51208 .32909 L .467 .996 0 0 k
F
0 0 0 1 k
.50863 .33183 m
.51127 .32975 L
s
.51577 .32617 m .51529 .3269 L .51753 .32476 L .323 .996 0 0 k
F
0 0 0 1 k
.51529 .3269 m
.51876 .32458 L
s
.51276 .32912 m
.51529 .3269 L
s
.5147 .3279 m
.51529 .3269 L
s
.51529 .3269 m
.51939 .32372 L
s
.51127 .32975 m
.51529 .3269 L
s
.53706 .30262 m .54057 .29764 L .53687 .30176 L .116 .996 0 0 k
F
0 0 0 1 k
.53646 .30558 m
.53706 .30262 L
s
.53891 .29693 m .54057 .29764 L .5405 .29449 L .077 .996 0 0 k
F
0 0 0 1 k
.5405 .29449 m
.54057 .29764 L
s
.54057 .29764 m
.54232 .29857 L
s
.54028 .30077 m
.54057 .29764 L
s
.54057 .29764 m
.54175 .29579 L
s
.54057 .29764 m
.54169 .29648 L
s
.53706 .30262 m
.54057 .29764 L
s
.53429 .28788 m .53572 .28833 L .53504 .28448 L 0 .996 0 .001 k
F
0 0 0 1 k
.53453 .28324 m
.53504 .28448 L
s
.53504 .28448 m
.53544 .28218 L
s
.54067 .28721 m .53829 .29298 L .54139 .28828 L .021 .996 0 0 k
F
0 0 0 1 k
.54067 .28721 m
.54139 .28828 L
s
.53931 .2905 m
.54067 .28721 L
s
.5405 .29449 m
.54212 .29158 L
s
.54139 .28828 m
.5435 .28909 L
s
.54067 .28721 m
.54204 .28462 L
s
.54139 .28828 m
.54276 .28568 L
s
.53991 .28376 m
.54067 .28721 L
s
.53874 .28606 m
.53991 .28376 L
s
.53884 .28685 m
.53991 .28376 L
s
.48011 .346 m .48183 .34517 L .47915 .34629 L .685 .996 0 0 k
F
0 0 0 1 k
.47915 .34629 m
.48011 .346 L
s
.47895 .34652 m
.48011 .346 L
s
.47799 .3468 m
.47915 .34629 L
s
.48011 .346 m
.48158 .34562 L
s
.53942 .29127 m
.54139 .28828 L
s
.5274 .31606 m .52702 .3154 L .52544 .31777 L .123 .996 0 0 k
F
0 0 0 1 k
.52544 .31777 m
.5274 .31606 L
s
.52507 .31861 m
.52544 .31777 L
s
.52703 .3169 m
.5274 .31606 L
s
.5274 .31606 m
.53127 .31289 L
s
.45856 .35262 m .46082 .35196 L .45896 .35237 L .594 .996 0 0 k
F
0 0 0 1 k
.45732 .35328 m
.45856 .35262 L
s
.7042 .26142 m .68824 .27261 L .70836 .2647 L .179 .996 0 0 k
F
.67761 .26854 m .68824 .27261 L .68551 .26403 L .174 .996 0 0 k
F
0 0 0 1 k
.67761 .26854 m
.68824 .27261 L
s
.68824 .27261 m
.68909 .28197 L
s
.68824 .27261 m
.69898 .27736 L
s
.66969 .27968 m
.68824 .27261 L
s
.67186 .28306 m
.68824 .27261 L
s
.66052 .27553 m
.67761 .26854 L
s
.46644 .35044 m .46554 .35055 L .4654 .3508 L .624 .996 0 0 k
F
0 0 0 1 k
.4654 .3508 m
.46644 .35044 L
s
.46644 .35044 m
.46668 .35047 L
s
.4654 .3508 m
.46564 .35083 L
s
.46333 .35154 m
.4654 .3508 L
s
.49057 .34157 m .49388 .34005 L .49166 .34103 L .81 .996 0 0 k
F
0 0 0 1 k
.48759 .34305 m
.49057 .34157 L
s
.49531 .33924 m .49388 .34005 L .49675 .3385 L .757 .996 0 0 k
F
0 0 0 1 k
.49388 .34005 m
.49626 .33901 L
s
.49085 .34165 m
.49388 .34005 L
s
.49226 .34107 m
.49388 .34005 L
s
.49388 .34005 m
.49739 .3383 L
s
.49057 .34157 m
.49388 .34005 L
s
.45789 .35262 m .45546 .35324 L .45749 .35288 L .594 .996 0 0 k
F
0 0 0 1 k
.45546 .35324 m
.45749 .35288 L
s
.45749 .35288 m
.45856 .35262 L
s
.45732 .35328 m
.45749 .35288 L
s
.44103 .35587 m .44326 .35593 L .43946 .35654 L .55 .996 0 0 k
F
0 0 0 1 k
.43559 .35801 m
.43946 .35654 L
s
.4465 .35475 m .44326 .35593 L .44527 .35484 L .56 .996 0 0 k
F
0 0 0 1 k
.44326 .35593 m
.44575 .35581 L
s
.43985 .35728 m
.44326 .35593 L
s
.44164 .35703 m
.44326 .35593 L
s
.44326 .35593 m
.44676 .35529 L
s
.43946 .35654 m
.44326 .35593 L
s
.50562 .33355 m .5066 .33279 L .50395 .33451 L .566 .996 0 0 k
F
0 0 0 1 k
.50395 .33451 m
.50562 .33355 L
s
.50296 .3352 m
.50395 .33451 L
s
.50464 .33424 m
.50562 .33355 L
s
.50562 .33355 m
.50863 .33183 L
s
.63234 .26916 m .62402 .26679 L .62665 .27273 L .162 .996 0 0 k
F
0 0 0 1 k
.61689 .2806 m
.62665 .27273 L
s
.62665 .27273 m
.62923 .27501 L
s
.48457 .34413 m .48183 .34517 L .48343 .34467 L .686 .996 0 0 k
F
0 0 0 1 k
.48158 .34562 m
.48343 .34467 L
s
.48343 .34467 m
.48458 .34425 L
s
.45474 .52428 m
.46097 .52175 L
s
.46281 .35134 m .46082 .35196 L .46279 .35145 L .623 .996 0 0 k
F
0 0 0 1 k
.46279 .35145 m
.46333 .35154 L
s
.58592 .26771 m .58004 .2664 L .58279 .27056 L .12 .996 0 0 k
F
0 0 0 1 k
.58279 .27056 m
.58491 .27202 L
s
.57767 .27679 m
.58279 .27056 L
s
.46089 .3517 m .46082 .35196 L .46171 .35149 L .615 .996 0 0 k
F
0 0 0 1 k
.45856 .35262 m
.46082 .35196 L
s
.46082 .35196 m
.46109 .35215 L
s
.45989 .3525 m
.46082 .35196 L
s
.46082 .35196 m
.46279 .35145 L
s
.46082 .35196 m
.46201 .35159 L
s
.53002 .2853 m .52969 .30421 L .53029 .28888 L 0 .996 .022 .003 k
F
0 0 0 1 k
.53002 .2853 m
.53029 .28888 L
s
.53029 .28888 m
.53051 .28192 L
s
.53002 .2853 m
.53024 .27835 L
s
.52961 .2716 m
.53002 .2853 L
s
.4536 .35348 m .45546 .35324 L .45276 .35388 L .586 .996 0 0 k
F
0 0 0 1 k
.45498 .35376 m
.45546 .35324 L
s
.45364 .35406 m
.45546 .35324 L
s
.45058 .35482 m
.45276 .35388 L
s
.46374 .35117 m .46554 .35055 L .46375 .35106 L .617 .996 0 0 k
F
0 0 0 1 k
.46279 .35145 m
.46374 .35117 L
s
.46333 .35154 m
.46374 .35117 L
s
.53073 .31121 m .52702 .3154 L .53063 .31204 L .13 .996 0 0 k
F
0 0 0 1 k
.53063 .31204 m
.53252 .31008 L
s
.53063 .31204 m
.53127 .31289 L
s
.57452 .26131 m .56898 .26037 L .57226 .26403 L .144 .996 0 0 k
F
0 0 0 1 k
.56884 .26995 m
.57226 .26403 L
s
.57136 .25454 m .56898 .26037 L .57396 .25556 L .162 .996 0 0 k
F
0 0 0 1 k
.56381 .25945 m
.56898 .26037 L
s
.56426 .26501 m
.56898 .26037 L
s
.5661 .2662 m
.56898 .26037 L
s
.56531 .2569 m
.56898 .26037 L
s
.56898 .26037 m
.57226 .26403 L
s
.48572 .34371 m .4873 .34292 L .48457 .34413 L .747 .996 0 0 k
F
0 0 0 1 k
.48457 .34413 m
.48572 .34371 L
s
.48343 .34467 m
.48457 .34413 L
s
.48458 .34425 m
.48572 .34371 L
s
.48572 .34371 m
.48759 .34305 L
s
.33723 .36508 m .33405 .36079 L .34352 .3627 L .365 .996 0 0 k
F
0 0 0 1 k
.32607 .37092 m
.33723 .36508 L
s
.33723 .36508 m
.34052 .36639 L
s
.48497 .51621 m .47089 .51773 L .47831 .52001 L .256 .996 0 0 k
F
0 0 0 1 k
.47831 .52001 m
.48429 .52008 L
s
.47353 .52327 m
.47831 .52001 L
s
.54005 .29356 m .53829 .29298 L .53846 .296 L .061 .996 0 0 k
F
0 0 0 1 k
.54005 .29356 m
.5405 .29449 L
s
.54005 .29356 m
.54219 .29079 L
s
.4572 .35252 m .45546 .35324 L .45629 .35268 L .598 .996 0 0 k
F
0 0 0 1 k
.45546 .35324 m
.45546 .35324 L
s
.45276 .35388 m
.45546 .35324 L
s
.40719 .36077 m .40441 .35945 L .41021 .35957 L .463 .996 0 0 k
F
0 0 0 1 k
.40719 .36077 m
.40936 .36102 L
s
.40219 .36349 m
.40719 .36077 L
s
.45896 .35237 m .45931 .35201 L .45789 .35262 L .612 .996 0 0 k
F
0 0 0 1 k
.45789 .35262 m
.45896 .35237 L
s
.45546 .35324 m
.45789 .35262 L
s
.45896 .35237 m
.46082 .35196 L
s
.45749 .35288 m
.45789 .35262 L
s
.45856 .35262 m
.45896 .35237 L
s
.47069 .349 m .47232 .34859 L .47158 .34867 L .701 .996 0 0 k
F
.47393 .3479 m .47232 .34859 L .47469 .3477 L .711 .996 0 0 k
F
0 0 0 1 k
.47232 .34859 m
.47283 .3484 L
s
.47046 .34938 m
.47232 .34859 L
s
.47232 .34859 m
.47309 .34854 L
s
.46997 .34944 m
.47232 .34859 L
s
.47232 .34859 m
.47424 .34806 L
s
.47424 .34806 m
.47588 .34742 L
s
.45159 .35407 m .44959 .35422 L .45242 .35367 L .579 .996 0 0 k
F
0 0 0 1 k
.45159 .35407 m
.45276 .35388 L
s
.45058 .35482 m
.45159 .35407 L
s
.53262 .30924 m .53175 .30871 L .53073 .31121 L .133 .996 0 0 k
F
0 0 0 1 k
.53073 .31121 m
.53262 .30924 L
s
.53063 .31204 m
.53073 .31121 L
s
.53252 .31008 m
.53262 .30924 L
s
.53262 .30924 m
.53646 .30558 L
s
.46741 .34996 m .46853 .34975 L .46822 .34968 L .671 .996 0 0 k
F
.47014 .34911 m .46853 .34975 L .47069 .349 L .682 .996 0 0 k
F
0 0 0 1 k
.46853 .34975 m
.47069 .349 L
s
.46668 .35047 m
.46853 .34975 L
s
.46853 .34975 m
.46885 .34987 L
s
.46853 .34975 m
.46997 .34944 L
s
.46644 .35044 m
.46853 .34975 L
s
.47069 .349 m
.47232 .34859 L
s
.57316 .25184 m .56716 .25122 L .57136 .25454 L .195 .996 0 0 k
F
0 0 0 1 k
.56716 .25122 m
.57136 .25454 L
s
.56898 .26037 m
.57136 .25454 L
s
.56531 .2569 m
.56716 .25122 L
s
.56314 .25582 m
.56716 .25122 L
s
.57447 .26523 m .58004 .2664 L .57673 .26251 L .115 .996 0 0 k
F
0 0 0 1 k
.57226 .26403 m
.57447 .26523 L
s
.56884 .26995 m
.57447 .26523 L
s
.53846 .296 m .53555 .30128 L .53891 .29693 L .064 .996 0 0 k
F
0 0 0 1 k
.53846 .296 m
.53891 .29693 L
s
.53891 .29693 m
.5405 .29449 L
s
.53846 .296 m
.54005 .29356 L
s
.53891 .29693 m
.54057 .29764 L
s
.51034 .33027 m .5066 .33279 L .50953 .33093 L .456 .996 0 0 k
F
0 0 0 1 k
.50953 .33093 m
.51127 .32975 L
s
.50863 .33183 m
.50953 .33093 L
s
.53378 .28664 m .5325 .29441 L .53429 .28788 L 0 .996 0 .001 k
F
0 0 0 1 k
.53378 .28664 m
.53429 .28788 L
s
.53378 .28664 m
.53453 .28324 L
s
.53429 .28788 m
.53504 .28448 L
s
.53316 .28211 m
.53378 .28664 L
s
.53264 .28508 m
.53316 .28211 L
s
.53269 .28608 m
.53316 .28211 L
s
.46375 .35106 m .46341 .35098 L .46281 .35134 L .632 .996 0 0 k
F
0 0 0 1 k
.46281 .35134 m
.46375 .35106 L
s
.46374 .35117 m
.46446 .35092 L
s
.46374 .35117 m
.46375 .35106 L
s
.46201 .35159 m
.46281 .35134 L
s
.46279 .35145 m
.46281 .35134 L
s
.63492 .27144 m .64534 .26274 L .63234 .26916 L .165 .996 0 0 k
F
0 0 0 1 k
.63234 .26916 m
.63492 .27144 L
s
.62923 .27501 m
.63492 .27144 L
s
.62665 .27273 m
.63234 .26916 L
s
.63492 .27144 m
.63694 .27817 L
s
.43794 .35663 m .43565 .35637 L .43951 .35596 L .538 .996 0 0 k
F
0 0 0 1 k
.43794 .35663 m
.43946 .35654 L
s
.43559 .35801 m
.43794 .35663 L
s
.53733 .28884 m .53572 .28833 L .53617 .29163 L .006 .996 0 0 k
F
0 0 0 1 k
.53733 .28884 m
.53874 .28606 L
s
.53668 .29256 m .53829 .29298 L .53784 .28977 L .017 .996 0 0 k
F
0 0 0 1 k
.53733 .28884 m
.53784 .28977 L
s
.53784 .28977 m
.53884 .28685 L
s
.42397 .35771 m .42633 .35837 L .42138 .35869 L .511 .996 0 0 k
F
.43153 .3567 m .42633 .35837 L .43004 .35659 L .521 .996 0 0 k
F
0 0 0 1 k
.42633 .35837 m
.42914 .35876 L
s
.42084 .36028 m
.42633 .35837 L
s
.42307 .36023 m
.42633 .35837 L
s
.42633 .35837 m
.43099 .35794 L
s
.42138 .35869 m
.42633 .35837 L
s
.53511 .30398 m .53175 .30871 L .53529 .30484 L .109 .996 0 0 k
F
0 0 0 1 k
.53529 .30484 m
.53706 .30262 L
s
.53529 .30484 m
.53646 .30558 L
s
.58804 .26917 m .59334 .26253 L .58592 .26771 L .129 .996 0 0 k
F
0 0 0 1 k
.58592 .26771 m
.58804 .26917 L
s
.58491 .27202 m
.58804 .26917 L
s
.58279 .27056 m
.58592 .26771 L
s
.58804 .26917 m
.59063 .27371 L
s
.51753 .32476 m .52148 .32143 L .51815 .32413 L .35 .996 0 0 k
F
0 0 0 1 k
.51529 .3269 m
.51753 .32476 L
s
.52153 .3209 m .52148 .32143 L .52325 .31923 L .213 .996 0 0 k
F
0 0 0 1 k
.52148 .32143 m
.52507 .31861 L
s
.51939 .32372 m
.52148 .32143 L
s
.52137 .32226 m
.52148 .32143 L
s
.52148 .32143 m
.52544 .31777 L
s
.51753 .32476 m
.52148 .32143 L
s
.53687 .30176 m .53555 .30128 L .53511 .30398 L .11 .996 0 0 k
F
0 0 0 1 k
.53511 .30398 m
.53687 .30176 L
s
.53511 .30398 m
.53529 .30484 L
s
.53687 .30176 m
.54057 .29764 L
s
.53687 .30176 m
.53706 .30262 L
s
.47469 .3477 m .47679 .34706 L .47564 .34732 L .753 .996 0 0 k
F
0 0 0 1 k
.47283 .3484 m
.47469 .3477 L
s
.47837 .34635 m .47679 .34706 L .47933 .34604 L .765 .996 0 0 k
F
0 0 0 1 k
.47679 .34706 m
.47766 .34671 L
s
.47679 .34706 m
.47799 .3468 L
s
.47498 .34789 m
.47679 .34706 L
s
.47679 .34706 m
.47915 .34629 L
s
.47588 .34742 m
.47679 .34706 L
s
.47469 .3477 m
.47679 .34706 L
s
.47915 .34629 m
.48056 .3457 L
s
.36553 .6304 m .38548 .62092 L .36229 .62723 L .238 .996 0 0 k
F
0 0 0 1 k
.35408 .63433 m
.36553 .6304 L
s
.36553 .6304 m
.36769 .63867 L
s
.36769 .63867 m
.38798 .62867 L
s
.49034 .3416 m .4873 .34292 L .48925 .34215 L .739 .996 0 0 k
F
0 0 0 1 k
.48925 .34215 m
.49057 .34157 L
s
.48759 .34305 m
.48925 .34215 L
s
.61302 .26305 m .60595 .27041 L .616 .26476 L .147 .996 0 0 k
F
.59916 .26856 m .60595 .27041 L .60285 .26546 L .144 .996 0 0 k
F
0 0 0 1 k
.59916 .26856 m
.60595 .27041 L
s
.60595 .27041 m
.60815 .27577 L
s
.59658 .27564 m
.60595 .27041 L
s
.59842 .27748 m
.60595 .27041 L
s
.60595 .27041 m
.61299 .27255 L
s
.59063 .27371 m
.59916 .26856 L
s
.49675 .3385 m .50027 .33663 L .49776 .33797 L .5 .5 .5 1 k
F
0 0 0 1 k
.49388 .34005 m
.49675 .3385 L
s
.50143 .33595 m .50027 .33663 L .50296 .33503 L .5 .5 .5 1 k
F
0 0 0 1 k
.50027 .33663 m
.50296 .3352 L
s
.49739 .3383 m
.50027 .33663 L
s
.49895 .33754 m
.50027 .33663 L
s
.50027 .33663 m
.50395 .33451 L
s
.49675 .3385 m
.50027 .33663 L
s
.58407 .26012 m .58004 .2664 L .58671 .26135 L .133 .996 0 0 k
F
0 0 0 1 k
.58004 .2664 m
.58592 .26771 L
s
.58004 .2664 m
.58279 .27056 L
s
.57376 .27121 m
.58004 .2664 L
s
.57553 .27257 m
.58004 .2664 L
s
.57447 .26523 m
.58004 .2664 L
s
.46495 .35056 m .46554 .35055 L .46566 .35034 L .655 .996 0 0 k
F
.46709 .34998 m .46554 .35055 L .46741 .34996 L .668 .996 0 0 k
F
0 0 0 1 k
.46554 .35055 m
.46741 .34996 L
s
.46554 .35055 m
.46644 .35044 L
s
.4654 .3508 m
.46554 .35055 L
s
.46446 .35092 m
.46554 .35055 L
s
.46375 .35106 m
.46554 .35055 L
s
.46741 .34996 m
.46853 .34975 L
s
.53394 .29487 m .53572 .28833 L .53362 .2942 L .002 .996 0 0 k
F
0 0 0 1 k
.53504 .28448 m
.53572 .28833 L
s
.53572 .28833 m
.53732 .28444 L
s
.53572 .28833 m
.53675 .28376 L
s
.53572 .28833 m
.53733 .28884 L
s
.53296 .29162 m
.53378 .28664 L
s
.53429 .28788 m
.53572 .28833 L
s
.53568 .29851 m .53829 .29298 L .53539 .2978 L .058 .996 0 0 k
F
0 0 0 1 k
.53747 .29472 m
.53829 .29298 L
s
.53763 .29408 m
.53829 .29298 L
s
.53829 .29298 m
.53846 .296 L
s
.53829 .29298 m
.54005 .29356 L
s
.53829 .29298 m
.53942 .29127 L
s
.53829 .29298 m
.53931 .2905 L
s
.53784 .28977 m
.53829 .29298 L
s
.51208 .32909 m .51269 .32851 L .51034 .33027 L .505 .996 0 0 k
F
0 0 0 1 k
.51034 .33027 m
.51208 .32909 L
s
.50953 .33093 m
.51034 .33027 L
s
.51127 .32975 m
.51208 .32909 L
s
.51208 .32909 m
.51529 .3269 L
s
.45242 .35367 m .45474 .35282 L .4536 .35348 L .598 .996 0 0 k
F
0 0 0 1 k
.45242 .35367 m
.4536 .35348 L
s
.45159 .35407 m
.45242 .35367 L
s
.4536 .35348 m
.45546 .35324 L
s
.45276 .35388 m
.4536 .35348 L
s
.57673 .26251 m .58014 .25635 L .57452 .26131 L .146 .996 0 0 k
F
0 0 0 1 k
.57452 .26131 m
.57673 .26251 L
s
.57673 .26251 m
.58004 .2664 L
s
.57226 .26403 m
.57452 .26131 L
s
.57447 .26523 m
.57673 .26251 L
s
.56898 .26037 m
.57452 .26131 L
s
.39946 .62394 m .38548 .62092 L .38851 .62841 L .237 .996 0 0 k
F
0 0 0 1 k
.38851 .62841 m
.39352 .63095 L
s
.38798 .62867 m
.38851 .62841 L
s
.41021 .35957 m .41729 .35751 L .41238 .35983 L .484 .996 0 0 k
F
0 0 0 1 k
.41021 .35957 m
.41238 .35983 L
s
.41527 .36072 m
.42138 .35869 L
s
.40936 .36102 m
.41238 .35983 L
s
.40719 .36077 m
.41021 .35957 L
s
.41238 .35983 m
.41527 .36072 L
s
.49166 .34103 m .49305 .34032 L .49034 .3416 L .855 .996 0 0 k
F
0 0 0 1 k
.49034 .3416 m
.49166 .34103 L
s
.48925 .34215 m
.49034 .3416 L
s
.49057 .34157 m
.49166 .34103 L
s
.49166 .34103 m
.49388 .34005 L
s
.36229 .62723 m .35147 .62281 L .35083 .63117 L .241 .996 0 0 k
F
0 0 0 1 k
.36229 .62723 m
.36553 .6304 L
s
.35083 .63117 m
.35408 .63433 L
s
.32822 .6406 m
.35083 .63117 L
s
.46171 .35149 m .46341 .35098 L .46199 .35132 L .628 .996 0 0 k
F
0 0 0 1 k
.46082 .35196 m
.46171 .35149 L
s
.46116 .35152 m .45931 .35201 L .46089 .3517 L .628 .996 0 0 k
F
0 0 0 1 k
.45931 .35201 m
.46089 .3517 L
s
.46089 .3517 m
.46171 .35149 L
s
.46082 .35196 m
.46089 .3517 L
s
.43951 .35596 m .44345 .35468 L .44103 .35587 L .558 .996 0 0 k
F
0 0 0 1 k
.43951 .35596 m
.44103 .35587 L
s
.43946 .35654 m
.44103 .35587 L
s
.43794 .35663 m
.43951 .35596 L
s
.44103 .35587 m
.44326 .35593 L
s
.47933 .34604 m .48183 .34517 L .4803 .34563 L .849 .996 0 0 k
F
0 0 0 1 k
.47766 .34671 m
.47933 .34604 L
s
.48333 .34447 m .48183 .34517 L .48446 .34405 L .864 .996 0 0 k
F
0 0 0 1 k
.48183 .34517 m
.48343 .34467 L
s
.48011 .346 m
.48183 .34517 L
s
.48056 .3457 m
.48183 .34517 L
s
.48183 .34517 m
.48457 .34413 L
s
.47933 .34604 m
.48183 .34517 L
s
.34352 .3627 m .35753 .35904 L .34682 .36401 L .38 .996 0 0 k
F
0 0 0 1 k
.34352 .3627 m
.34682 .36401 L
s
.34052 .36639 m
.34682 .36401 L
s
.33723 .36508 m
.34352 .3627 L
s
.34682 .36401 m
.35052 .36736 L
s
.44783 .35421 m .44959 .35422 L .4465 .35475 L .581 .996 0 0 k
F
0 0 0 1 k
.44326 .35593 m
.4465 .35475 L
s
.45228 .35327 m .44959 .35422 L .45131 .35336 L .591 .996 0 0 k
F
0 0 0 1 k
.44959 .35422 m
.45159 .35407 L
s
.44676 .35529 m
.44959 .35422 L
s
.44823 .35507 m
.44959 .35422 L
s
.44959 .35422 m
.45242 .35367 L
s
.4465 .35475 m
.44959 .35422 L
s
.47103 .34878 m .46959 .34914 L .47014 .34911 L .682 .996 0 0 k
F
0 0 0 1 k
.47014 .34911 m
.47069 .349 L
s
.46853 .34975 m
.47014 .34911 L
s
.3867 .35955 m .38924 .3617 L .38205 .36117 L .43 .996 0 0 k
F
0 0 0 1 k
.37142 .36431 m
.38205 .36117 L
s
.39834 .35909 m .38924 .3617 L .39639 .35844 L .441 .996 0 0 k
F
0 0 0 1 k
.38924 .3617 m
.3926 .3634 L
s
.38262 .36519 m
.38924 .3617 L
s
.37955 .3647 m
.38924 .3617 L
s
.38924 .3617 m
.39612 .36194 L
s
.38205 .36117 m
.38924 .3617 L
s
.46822 .34968 m .46959 .34914 L .4679 .3497 L .671 .996 0 0 k
F
0 0 0 1 k
.46741 .34996 m
.46822 .34968 L
s
.46822 .34968 m
.46853 .34975 L
s
.47158 .34867 m .47299 .34807 L .47103 .34878 L .702 .996 0 0 k
F
0 0 0 1 k
.47103 .34878 m
.47158 .34867 L
s
.47069 .349 m
.47158 .34867 L
s
.47014 .34911 m
.47103 .34878 L
s
.47158 .34867 m
.47232 .34859 L
s
.53617 .29163 m .53411 .29775 L .53668 .29256 L .007 .996 0 0 k
F
0 0 0 1 k
.53617 .29163 m
.53668 .29256 L
s
.53524 .29438 m
.53617 .29163 L
s
.53454 .29645 m
.53524 .29438 L
s
.533 .29257 m
.53362 .29031 L
s
.53362 .29031 m
.53429 .28788 L
s
.53668 .29256 m
.53829 .29298 L
s
.53597 .30073 m
.53891 .29693 L
s
.53607 .30033 m
.53846 .296 L
s
.53509 .29062 m
.53572 .28833 L
s
.53517 .28987 m
.53572 .28833 L
s
.53583 .29707 m
.53763 .29408 L
s
.53647 .29684 m
.53747 .29472 L
s
.53572 .28833 m
.53617 .29163 L
s
.53617 .29163 m
.53733 .28884 L
s
.53668 .29256 m
.53784 .28977 L
s
.53449 .29697 m
.53595 .29405 L
s
.53595 .29405 m
.53668 .29256 L
s
.52325 .31923 m .52702 .3154 L .52366 .31864 L .221 .996 0 0 k
F
0 0 0 1 k
.52148 .32143 m
.52325 .31923 L
s
.52663 .31505 m .52702 .3154 L .52828 .31309 L .079 .996 0 0 k
F
0 0 0 1 k
.52702 .3154 m
.53063 .31204 L
s
.52544 .31777 m
.52702 .3154 L
s
.52702 .3154 m
.5274 .31606 L
s
.52702 .3154 m
.53073 .31121 L
s
.52325 .31923 m
.52702 .3154 L
s
.4679 .3497 m .46696 .34988 L .46709 .34998 L .667 .996 0 0 k
F
0 0 0 1 k
.46709 .34998 m
.4679 .3497 L
s
.4679 .3497 m
.46822 .34968 L
s
.46709 .34998 m
.46741 .34996 L
s
.46554 .35055 m
.46709 .34998 L
s
.46337 .35083 m .46341 .35098 L .46396 .35068 L .65 .996 0 0 k
F
.46487 .35052 m .46341 .35098 L .46495 .35056 L .662 .996 0 0 k
F
0 0 0 1 k
.46341 .35098 m
.46495 .35056 L
s
.46171 .35149 m
.46341 .35098 L
s
.46341 .35098 m
.46375 .35106 L
s
.46281 .35134 m
.46341 .35098 L
s
.46495 .35056 m
.46554 .35055 L
s
.45788 .35221 m .45931 .35201 L .4572 .35252 L .618 .996 0 0 k
F
0 0 0 1 k
.45896 .35237 m
.45931 .35201 L
s
.45789 .35262 m
.45931 .35201 L
s
.45546 .35324 m
.4572 .35252 L
s
.3523 .5368 m .36871 .53201 L .35269 .53428 L .354 .996 0 0 k
F
0 0 0 1 k
.34383 .53847 m
.3523 .5368 L
s
.34811 .5428 m
.3523 .5368 L
s
.46065 .35147 m .45931 .35201 L .45997 .35159 L .63 .996 0 0 k
F
0 0 0 1 k
.4572 .35252 m
.45931 .35201 L
s
.57396 .25556 m .58014 .25635 L .57575 .25286 L .163 .996 0 0 k
F
0 0 0 1 k
.57136 .25454 m
.57396 .25556 L
s
.56898 .26037 m
.57396 .25556 L
s
.47488 .34752 m .47299 .34807 L .47393 .3479 L .715 .996 0 0 k
F
0 0 0 1 k
.47232 .34859 m
.47393 .3479 L
s
.47393 .3479 m
.47469 .3477 L
s
.51639 .32555 m .51269 .32851 L .51577 .32617 L .352 .996 0 0 k
F
0 0 0 1 k
.51577 .32617 m
.51753 .32476 L
s
.51529 .3269 m
.51577 .32617 L
s
.73967 .2566 m .7208 .26935 L .74452 .26033 L .186 .996 0 0 k
F
.70836 .2647 m .7208 .26935 L .71768 .25957 L .182 .996 0 0 k
F
0 0 0 1 k
.70836 .2647 m
.7208 .26935 L
s
.7208 .26935 m
.72172 .28004 L
s
.7208 .26935 m
.73336 .27479 L
s
.69898 .27736 m
.7208 .26935 L
s
.7015 .28122 m
.7208 .26935 L
s
.68824 .27261 m
.70836 .2647 L
s
.65513 .26539 m .64534 .26274 L .64843 .26939 L .171 .996 0 0 k
F
0 0 0 1 k
.63694 .27817 m
.64843 .26939 L
s
.64843 .26939 m
.65147 .27194 L
s
.60033 .26389 m .59334 .26253 L .59664 .26699 L .142 .996 0 0 k
F
0 0 0 1 k
.59664 .26699 m
.59916 .26856 L
s
.59063 .27371 m
.59664 .26699 L
s
.46199 .35132 m .46221 .35108 L .46116 .35152 L .645 .996 0 0 k
F
0 0 0 1 k
.46116 .35152 m
.46199 .35132 L
s
.45931 .35201 m
.46116 .35152 L
s
.46199 .35132 m
.46341 .35098 L
s
.46089 .3517 m
.46116 .35152 L
s
.46171 .35149 m
.46199 .35132 L
s
.55782 .50518 m .57998 .49991 L .56326 .50044 L .212 .996 0 0 k
F
0 0 0 1 k
.54113 .51567 m
.55782 .50518 L
s
.46566 .35034 m .46696 .34988 L .46558 .3503 L .657 .996 0 0 k
F
0 0 0 1 k
.46495 .35056 m
.46566 .35034 L
s
.46554 .35055 m
.46566 .35034 L
s
.49632 .3387 m .49305 .34032 L .49531 .33924 L .818 .996 0 0 k
F
0 0 0 1 k
.49531 .33924 m
.49675 .3385 L
s
.49388 .34005 m
.49531 .33924 L
s
.45629 .35268 m .45474 .35282 L .45697 .35237 L .608 .996 0 0 k
F
0 0 0 1 k
.45629 .35268 m
.4572 .35252 L
s
.45546 .35324 m
.45629 .35268 L
s
.47564 .34732 m .47705 .3467 L .47488 .34752 L .76 .996 0 0 k
F
0 0 0 1 k
.47488 .34752 m
.47564 .34732 L
s
.47469 .3477 m
.47564 .34732 L
s
.47393 .3479 m
.47488 .34752 L
s
.47564 .34732 m
.47679 .34706 L
s
.53246 .30623 m .53555 .30128 L .53241 .30563 L .072 .996 0 0 k
F
0 0 0 1 k
.53185 .30858 m
.53511 .30398 L
s
.53182 .30864 m
.53529 .30484 L
s
.53432 .30105 m .53555 .30128 L .53568 .29851 L .055 .996 0 0 k
F
0 0 0 1 k
.53555 .30128 m
.53568 .29851 L
s
.53555 .30128 m
.53687 .30176 L
s
.53555 .30128 m
.53607 .30033 L
s
.53555 .30128 m
.53597 .30073 L
s
.53511 .30398 m
.53555 .30128 L
s
.53518 .30179 m
.53555 .30128 L
s
.53499 .30218 m
.53555 .30128 L
s
.53568 .29851 m
.53647 .29684 L
s
.40447 .6265 m .42241 .61638 L .39946 .62394 L .234 .996 0 0 k
F
0 0 0 1 k
.39946 .62394 m
.40447 .6265 L
s
.39352 .63095 m
.40447 .6265 L
s
.38851 .62841 m
.39946 .62394 L
s
.40447 .6265 m
.41053 .63369 L
s
.57575 .25286 m .57796 .24685 L .57316 .25184 L .195 .996 0 0 k
F
0 0 0 1 k
.57316 .25184 m
.57575 .25286 L
s
.57396 .25556 m
.57575 .25286 L
s
.57136 .25454 m
.57316 .25184 L
s
.56716 .25122 m
.57316 .25184 L
s
.52828 .31309 m .53175 .30871 L .52846 .31252 L .1 .996 0 0 k
F
0 0 0 1 k
.52702 .3154 m
.52828 .31309 L
s
.53093 .30849 m .53175 .30871 L .53246 .30623 L .07 .996 0 0 k
F
0 0 0 1 k
.53175 .30871 m
.53246 .30623 L
s
.53175 .30871 m
.53262 .30924 L
s
.53073 .31121 m
.53175 .30871 L
s
.53175 .30871 m
.53185 .30858 L
s
.53175 .30871 m
.53182 .30864 L
s
.52828 .31309 m
.53175 .30871 L
s
.53246 .30623 m
.53499 .30218 L
s
.50296 .33503 m .5066 .33279 L .50387 .33453 L .5 .5 .5 1 k
F
0 0 0 1 k
.50027 .33663 m
.50296 .33503 L
s
.50746 .33229 m .5066 .33279 L .50904 .33116 L .5 .5 .5 1 k
F
0 0 0 1 k
.50803 .33188 m
.50953 .33093 L
s
.50395 .33451 m
.5066 .33279 L
s
.50562 .33355 m
.5066 .33279 L
s
.5066 .33279 m
.51034 .33027 L
s
.50296 .33503 m
.5066 .33279 L
s
.46558 .3503 m .46515 .35031 L .46487 .35052 L .667 .996 0 0 k
F
0 0 0 1 k
.46487 .35052 m
.46558 .3503 L
s
.46558 .3503 m
.46566 .35034 L
s
.46487 .35052 m
.46495 .35056 L
s
.46341 .35098 m
.46487 .35052 L
s
.40698 .52769 m .41551 .5292 L .41416 .52535 L .346 .996 0 0 k
F
.4286 .52325 m .41551 .5292 L .43176 .52416 L .336 .996 0 0 k
F
0 0 0 1 k
.40096 .5355 m
.41551 .5292 L
s
.41551 .5292 m
.41773 .53331 L
s
.41551 .5292 m
.42572 .53016 L
s
.39861 .53378 m
.41551 .5292 L
s
.2717 .35786 m .27438 .3652 L .26086 .36151 L .326 .996 0 0 k
F
0 0 0 1 k
.23677 .36798 m
.26086 .36151 L
s
.29508 .35979 m .27438 .3652 L .29196 .35717 L .332 .996 0 0 k
F
0 0 0 1 k
.27438 .3652 m
.27904 .37153 L
s
.27438 .3652 m
.28753 .36809 L
s
.25225 .37149 m
.27438 .3652 L
s
.25771 .37389 m
.27438 .3652 L
s
.26086 .36151 m
.27438 .3652 L
s
.6035 .49355 m .57998 .49991 L .59881 .49903 L .202 .996 0 0 k
F
0 0 0 1 k
.59359 .50948 m
.60352 .50196 L
s
.59359 .50948 m
.59881 .49903 L
s
.55423 .50166 m .53487 .50603 L .54881 .5064 L .209 .996 0 0 k
F
0 0 0 1 k
.54881 .5064 m
.55782 .50518 L
s
.54113 .51567 m
.54881 .5064 L
s
.51815 .32413 m .51837 .32377 L .51639 .32555 L .387 .996 0 0 k
F
0 0 0 1 k
.51639 .32555 m
.51815 .32413 L
s
.51577 .32617 m
.51639 .32555 L
s
.51753 .32476 m
.51815 .32413 L
s
.51815 .32413 m
.52148 .32143 L
s
.48446 .34405 m .4873 .34292 L .48544 .34363 L .996 .967 0 0 k
F
0 0 0 1 k
.48183 .34517 m
.48446 .34405 L
s
.48869 .34228 m .4873 .34292 L .48995 .34173 L .996 .958 0 0 k
F
0 0 0 1 k
.4873 .34292 m
.48925 .34215 L
s
.48457 .34413 m
.4873 .34292 L
s
.48572 .34371 m
.4873 .34292 L
s
.4873 .34292 m
.49034 .3416 L
s
.48446 .34405 m
.4873 .34292 L
s
.44527 .35484 m .44345 .35468 L .4466 .35431 L .567 .996 0 0 k
F
0 0 0 1 k
.44527 .35484 m
.4465 .35475 L
s
.44326 .35593 m
.44527 .35484 L
s
.47935 .34594 m .47705 .3467 L .47837 .34635 L .779 .996 0 0 k
F
0 0 0 1 k
.47679 .34706 m
.47837 .34635 L
s
.47837 .34635 m
.47933 .34604 L
s
.49776 .33797 m .49894 .33739 L .49632 .3387 L .5 .5 .5 1 k
F
0 0 0 1 k
.49632 .3387 m
.49776 .33797 L
s
.49531 .33924 m
.49632 .3387 L
s
.49675 .3385 m
.49716 .33828 L
s
.49776 .33797 m
.50027 .33663 L
s
.45697 .35237 m .45883 .35171 L .45788 .35221 L .63 .996 0 0 k
F
0 0 0 1 k
.45697 .35237 m
.45788 .35221 L
s
.45629 .35268 m
.45697 .35237 L
s
.45788 .35221 m
.45931 .35201 L
s
.4572 .35252 m
.45788 .35221 L
s
.49096 .51628 m .50013 .50887 L .48497 .51621 L .245 .996 0 0 k
F
0 0 0 1 k
.48497 .51621 m
.49096 .51628 L
s
.48429 .52008 m
.49096 .51628 L
s
.47831 .52001 m
.48497 .51621 L
s
.49096 .51628 m
.50078 .51805 L
s
.41957 .35852 m .41729 .35751 L .42216 .35754 L .495 .996 0 0 k
F
0 0 0 1 k
.41957 .35852 m
.42138 .35869 L
s
.41527 .36072 m
.41957 .35852 L
s
.53185 .28969 m .53097 .28946 L .53125 .29392 L 0 .996 0 .001 k
F
0 0 0 1 k
.53185 .28969 m
.53264 .28508 L
s
.46843 .3494 m .46959 .34914 L .46903 .34919 L .728 .996 0 0 k
F
.47075 .34867 m .46959 .34914 L .47135 .34852 L .739 .996 0 0 k
F
0 0 0 1 k
.46959 .34914 m
.47025 .34891 L
s
.46822 .34968 m
.46959 .34914 L
s
.46959 .34914 m
.47014 .34911 L
s
.4679 .3497 m
.46959 .34914 L
s
.46959 .34914 m
.47103 .34878 L
s
.47103 .34878 m
.47195 .34845 L
s
.43375 .3559 m .43565 .35637 L .43153 .3567 L .542 .996 0 0 k
F
.44006 .355 m .43565 .35637 L .43885 .35494 L .553 .996 0 0 k
F
0 0 0 1 k
.43565 .35637 m
.43794 .35663 L
s
.43284 .35787 m
.43565 .35637 L
s
.43099 .35794 m
.43565 .35637 L
s
.43565 .35637 m
.43951 .35596 L
s
.43153 .3567 m
.43565 .35637 L
s
.4663 .34998 m .46696 .34988 L .46679 .34982 L .699 .996 0 0 k
F
.46803 .34948 m .46696 .34988 L .46843 .3494 L .709 .996 0 0 k
F
0 0 0 1 k
.46696 .34988 m
.46843 .3494 L
s
.46566 .35034 m
.46696 .34988 L
s
.46696 .34988 m
.46709 .34998 L
s
.46696 .34988 m
.4679 .3497 L
s
.46558 .3503 m
.46696 .34988 L
s
.46843 .3494 m
.46959 .34914 L
s
.53016 .30059 m .53097 .28946 L .53006 .30078 L 0 .996 .189 .002 k
F
0 0 0 1 k
.53051 .28192 m
.53097 .28946 L
s
.53097 .28946 m
.53152 .27801 L
s
.53097 .28946 m
.53199 .28056 L
s
.53029 .28888 m
.53097 .28946 L
s
.53097 .28946 m
.53185 .28969 L
s
.46354 .35072 m .46221 .35108 L .46337 .35083 L .661 .996 0 0 k
F
0 0 0 1 k
.46221 .35108 m
.46337 .35083 L
s
.46337 .35083 m
.46341 .35098 L
s
.46341 .35098 m
.46374 .3508 L
s
.46396 .35068 m .46515 .35031 L .46413 .35057 L .661 .996 0 0 k
F
0 0 0 1 k
.46374 .3508 m
.46396 .35068 L
s
.46337 .35083 m
.46396 .35068 L
s
.4803 .34563 m .48168 .34503 L .47935 .34594 L .872 .996 0 0 k
F
0 0 0 1 k
.47935 .34594 m
.4803 .34563 L
s
.47933 .34604 m
.4803 .34563 L
s
.47837 .34635 m
.47935 .34594 L
s
.4803 .34563 m
.48183 .34517 L
s
.58675 .2572 m .58014 .25635 L .58407 .26012 L .158 .996 0 0 k
F
0 0 0 1 k
.58004 .2664 m
.58407 .26012 L
s
.53539 .2978 m .53411 .29775 L .53403 .30035 L .05 .996 0 0 k
F
0 0 0 1 k
.53539 .2978 m
.53568 .29851 L
s
.53539 .2978 m
.53583 .29707 L
s
.60285 .26546 m .60909 .25822 L .60033 .26389 L .148 .996 0 0 k
F
0 0 0 1 k
.60033 .26389 m
.60285 .26546 L
s
.59916 .26856 m
.60285 .26546 L
s
.59664 .26699 m
.60033 .26389 L
s
.60285 .26546 m
.60595 .27041 L
s
.58671 .26135 m .59334 .26253 L .58939 .25843 L .137 .996 0 0 k
F
0 0 0 1 k
.58407 .26012 m
.58671 .26135 L
s
.58004 .2664 m
.58671 .26135 L
s
.52911 .61952 m .55787 .61666 L .53833 .61332 L .239 .996 0 0 k
F
0 0 0 1 k
.50332 .63216 m
.52911 .61952 L
s
.65816 .26795 m .67044 .25817 L .65513 .26539 L .173 .996 0 0 k
F
0 0 0 1 k
.65513 .26539 m
.65816 .26795 L
s
.65147 .27194 m
.65816 .26795 L
s
.64843 .26939 m
.65513 .26539 L
s
.65816 .26795 m
.66052 .27553 L
s
.53155 .29491 m .5325 .29441 L .53215 .29068 L 0 .996 0 .001 k
F
0 0 0 1 k
.53185 .28969 m
.53215 .29068 L
s
.53215 .29068 m
.53269 .28608 L
s
.4534 .35284 m .45474 .35282 L .45228 .35327 L .613 .996 0 0 k
F
.45694 .35207 m .45474 .35282 L .45621 .35214 L .624 .996 0 0 k
F
0 0 0 1 k
.45474 .35282 m
.45629 .35268 L
s
.45242 .35367 m
.45474 .35282 L
s
.4536 .35348 m
.45474 .35282 L
s
.45474 .35282 m
.45697 .35237 L
s
.45228 .35327 m
.45474 .35282 L
s
.58297 .25016 m .58014 .25635 L .58606 .25114 L .173 .996 0 0 k
F
0 0 0 1 k
.57396 .25556 m
.58014 .25635 L
s
.57673 .26251 m
.58014 .25635 L
s
.57452 .26131 m
.58014 .25635 L
s
.57575 .25286 m
.58014 .25635 L
s
.58014 .25635 m
.58407 .26012 L
s
.47135 .34852 m .47299 .34807 L .47204 .34826 L .781 .996 0 0 k
F
0 0 0 1 k
.47025 .34891 m
.47135 .34852 L
s
.47419 .34756 m .47299 .34807 L .47499 .34734 L .798 .996 0 0 k
F
0 0 0 1 k
.47299 .34807 m
.47416 .34764 L
s
.47299 .34807 m
.47393 .3479 L
s
.47158 .34867 m
.47299 .34807 L
s
.47299 .34807 m
.47488 .34752 L
s
.47195 .34845 m
.47299 .34807 L
s
.47135 .34852 m
.47299 .34807 L
s
.47488 .34752 m
.47548 .34729 L
s
.61018 .49693 m .63689 .48934 L .61489 .49144 L .206 .996 0 0 k
F
0 0 0 1 k
.60352 .50196 m
.61018 .49693 L
s
.59881 .49903 m
.61018 .49693 L
s
.46118 .35124 m .46221 .35108 L .46065 .35147 L .651 .996 0 0 k
F
0 0 0 1 k
.46199 .35132 m
.46221 .35108 L
s
.46116 .35152 m
.46221 .35108 L
s
.45931 .35201 m
.46065 .35147 L
s
.52193 .32031 m .51837 .32377 L .52153 .3209 L .228 .996 0 0 k
F
0 0 0 1 k
.52153 .3209 m
.52325 .31923 L
s
.52148 .32143 m
.52153 .3209 L
s
.4466 .35431 m .4499 .35326 L .44783 .35421 L .589 .996 0 0 k
F
0 0 0 1 k
.4466 .35431 m
.44783 .35421 L
s
.44959 .35422 m
.45228 .35327 L
s
.4465 .35475 m
.44783 .35421 L
s
.44527 .35484 m
.4466 .35431 L
s
.44783 .35421 m
.44959 .35422 L
s
.46318 .3507 m .46221 .35108 L .46273 .35079 L .663 .996 0 0 k
F
0 0 0 1 k
.46065 .35147 m
.46221 .35108 L
s
.43176 .52416 m .44245 .52454 L .43863 .52144 L .321 .996 0 0 k
F
0 0 0 1 k
.41551 .5292 m
.43176 .52416 L
s
.45408 .51813 m .44245 .52454 L .45829 .51855 L .306 .996 0 0 k
F
0 0 0 1 k
.44245 .52454 m
.44732 .5278 L
s
.43484 .52852 m
.44245 .52454 L
s
.44245 .52454 m
.45474 .52428 L
s
.42572 .53016 m
.44245 .52454 L
s
.43176 .52416 m
.44245 .52454 L
s
.46501 .35026 m .46515 .35031 L .46538 .35016 L .684 .996 0 0 k
F
.46612 .34999 m .46515 .35031 L .4663 .34998 L .696 .996 0 0 k
F
0 0 0 1 k
.46515 .35031 m
.4663 .34998 L
s
.46396 .35068 m
.46515 .35031 L
s
.46515 .35031 m
.46558 .3503 L
s
.46487 .35052 m
.46515 .35031 L
s
.4663 .34998 m
.46696 .34988 L
s
.63235 .25863 m .62402 .26679 L .63588 .26051 L .164 .996 0 0 k
F
.616 .26476 m .62402 .26679 L .62036 .26135 L .154 .996 0 0 k
F
0 0 0 1 k
.616 .26476 m
.62402 .26679 L
s
.62402 .26679 m
.62665 .27273 L
s
.61299 .27255 m
.62402 .26679 L
s
.61518 .27459 m
.62402 .26679 L
s
.62402 .26679 m
.63234 .26916 L
s
.60595 .27041 m
.616 .26476 L
s
.36015 .36253 m .35753 .35904 L .36556 .36056 L .388 .996 0 0 k
F
0 0 0 1 k
.35052 .36736 m
.36015 .36253 L
s
.36015 .36253 m
.36293 .36358 L
s
.46413 .35057 m .46423 .35044 L .46354 .35072 L .676 .996 0 0 k
F
0 0 0 1 k
.46354 .35072 m
.46413 .35057 L
s
.46354 .35072 m
.46381 .35061 L
s
.46413 .35057 m
.46515 .35031 L
s
.46221 .35108 m
.46354 .35072 L
s
.46396 .35068 m
.46413 .35057 L
s
.46337 .35083 m
.46354 .35072 L
s
.32998 .63146 m .35147 .62281 L .32858 .62774 L .243 .996 0 0 k
F
0 0 0 1 k
.35083 .63117 m
.36229 .62723 L
s
.3183 .63478 m
.32998 .63146 L
s
.32822 .6406 m
.32998 .63146 L
s
.45997 .35159 m .45883 .35171 L .46051 .35137 L .639 .996 0 0 k
F
0 0 0 1 k
.45997 .35159 m
.46065 .35147 L
s
.45931 .35201 m
.45997 .35159 L
s
.5981 .25574 m .59334 .26253 L .60123 .25703 L .151 .996 0 0 k
F
0 0 0 1 k
.59334 .26253 m
.60033 .26389 L
s
.59334 .26253 m
.59664 .26699 L
s
.58592 .26771 m
.59334 .26253 L
s
.58804 .26917 m
.59334 .26253 L
s
.58671 .26135 m
.59334 .26253 L
s
.50234 .33545 m .49894 .33739 L .50143 .33595 L .5 .5 .5 1 k
F
0 0 0 1 k
.50143 .33595 m
.50296 .33503 L
s
.50027 .33663 m
.50039 .33656 L
s
.48432 .34405 m .48168 .34503 L .48333 .34447 L .906 .996 0 0 k
F
0 0 0 1 k
.48333 .34447 m
.48446 .34405 L
s
.48183 .34517 m
.48333 .34447 L
s
.52366 .31864 m .52349 .31849 L .52193 .32031 L .24 .996 0 0 k
F
0 0 0 1 k
.52193 .32031 m
.52366 .31864 L
s
.52153 .3209 m
.52193 .32031 L
s
.52325 .31923 m
.52366 .31864 L
s
.52366 .31864 m
.52702 .3154 L
s
.53403 .30035 m .53147 .30572 L .53432 .30105 L .048 .996 0 0 k
F
0 0 0 1 k
.53403 .30035 m
.53432 .30105 L
s
.53432 .30105 m
.53568 .29851 L
s
.53432 .30105 m
.53555 .30128 L
s
.42216 .35754 m .4282 .35584 L .42397 .35771 L .517 .996 0 0 k
F
0 0 0 1 k
.42216 .35754 m
.42397 .35771 L
s
.42633 .35837 m
.43153 .3567 L
s
.42138 .35869 m
.42397 .35771 L
s
.41957 .35852 m
.42216 .35754 L
s
.42397 .35771 m
.42633 .35837 L
s
.46679 .34982 m .46762 .34951 L .46662 .34983 L .698 .996 0 0 k
F
0 0 0 1 k
.4663 .34998 m
.46679 .34982 L
s
.46679 .34982 m
.46696 .34988 L
s
.46863 .34926 m .46762 .34951 L .46803 .34948 L .709 .996 0 0 k
F
0 0 0 1 k
.46696 .34988 m
.46803 .34948 L
s
.46803 .34948 m
.46843 .3494 L
s
.46662 .34983 m .46609 .34992 L .46612 .34999 L .695 .996 0 0 k
F
0 0 0 1 k
.46612 .34999 m
.46662 .34983 L
s
.46662 .34983 m
.46679 .34982 L
s
.46612 .34999 m
.4663 .34998 L
s
.46515 .35031 m
.46612 .34999 L
s
.46903 .34919 m .46996 .34881 L .46863 .34926 L .73 .996 0 0 k
F
0 0 0 1 k
.46863 .34926 m
.46903 .34919 L
s
.46843 .3494 m
.46903 .34919 L
s
.46803 .34948 m
.46863 .34926 L
s
.46903 .34919 m
.46959 .34914 L
s
.50904 .33116 m .51269 .32851 L .50981 .33071 L .5 .5 .5 1 k
F
0 0 0 1 k
.5066 .33279 m
.50904 .33116 L
s
.51323 .32823 m .51269 .32851 L .51481 .32687 L .5 .5 .5 1 k
F
0 0 0 1 k
.51447 .32716 m
.51577 .32617 L
s
.51208 .32909 m
.51269 .32851 L
s
.51269 .32851 m
.51639 .32555 L
s
.50904 .33116 m
.51269 .32851 L
s
.46051 .35137 m .46196 .35087 L .46118 .35124 L .661 .996 0 0 k
F
0 0 0 1 k
.46051 .35137 m
.46118 .35124 L
s
.45997 .35159 m
.46051 .35137 L
s
.46118 .35124 m
.46221 .35108 L
s
.46065 .35147 m
.46118 .35124 L
s
.48995 .34173 m .49305 .34032 L .49091 .34132 L .5 .5 .5 1 k
F
0 0 0 1 k
.4873 .34292 m
.48995 .34173 L
s
.49429 .3398 m .49305 .34032 L .49566 .3391 L .5 .5 .5 1 k
F
0 0 0 1 k
.49305 .34032 m
.49531 .33924 L
s
.49034 .3416 m
.49305 .34032 L
s
.49166 .34103 m
.49305 .34032 L
s
.49305 .34032 m
.49632 .3387 L
s
.48995 .34173 m
.49305 .34032 L
s
.53297 .29798 m .53411 .29775 L .53394 .29487 L 0 .996 0 0 k
F
0 0 0 1 k
.53515 .29826 m
.53539 .2978 L
s
.53403 .30035 m
.53515 .29826 L
s
.53394 .29487 m
.53509 .29062 L
s
.47499 .34734 m .47705 .3467 L .47576 .34705 L .884 .996 0 0 k
F
0 0 0 1 k
.47416 .34764 m
.47499 .34734 L
s
.47827 .34619 m .47705 .3467 L .47925 .34587 L .919 .996 0 0 k
F
0 0 0 1 k
.47705 .3467 m
.47837 .34635 L
s
.47564 .34732 m
.47705 .3467 L
s
.47548 .34729 m
.47705 .3467 L
s
.47705 .3467 m
.47935 .34594 L
s
.47499 .34734 m
.47705 .3467 L
s
.46507 .35021 m .46423 .35044 L .46501 .35026 L .69 .996 0 0 k
F
0 0 0 1 k
.46423 .35044 m
.46501 .35026 L
s
.46413 .35057 m
.46423 .35044 L
s
.46381 .35061 m
.46423 .35044 L
s
.46501 .35026 m
.46515 .35031 L
s
.53362 .2942 m .5325 .29441 L .53264 .29731 L 0 .996 0 0 k
F
0 0 0 1 k
.53362 .2942 m
.53394 .29487 L
s
.53362 .2942 m
.53517 .28987 L
s
.46538 .35016 m .46609 .34992 L .46544 .35011 L .688 .996 0 0 k
F
0 0 0 1 k
.46501 .35026 m
.46538 .35016 L
s
.46515 .35031 m
.46538 .35016 L
s
.47144 .34841 m .46996 .34881 L .47075 .34867 L .745 .996 0 0 k
F
0 0 0 1 k
.46959 .34914 m
.47075 .34867 L
s
.47075 .34867 m
.47135 .34852 L
s
.52723 .61295 m .5024 .61479 L .51803 .61915 L .239 .996 0 0 k
F
0 0 0 1 k
.51803 .61915 m
.52911 .61952 L
s
.50332 .63216 m
.51803 .61915 L
s
.38456 .52913 m .39073 .53169 L .39188 .52722 L .365 .996 0 0 k
F
.40494 .52634 m .39073 .53169 L .40698 .52769 L .36 .996 0 0 k
F
0 0 0 1 k
.39073 .53169 m
.40698 .52769 L
s
.37506 .5373 m
.39073 .53169 L
s
.39024 .5365 m
.39073 .53169 L
s
.39073 .53169 m
.39861 .53378 L
s
.37406 .53515 m
.39073 .53169 L
s
.40698 .52769 m
.41551 .5292 L
s
.5268 .31448 m .52349 .31849 L .52663 .31505 L .1 .996 0 0 k
F
0 0 0 1 k
.52663 .31505 m
.52828 .31309 L
s
.52663 .31505 m
.52702 .3154 L
s
.45131 .35336 m .4499 .35326 L .45243 .35293 L .598 .996 0 0 k
F
0 0 0 1 k
.45131 .35336 m
.45228 .35327 L
s
.44959 .35422 m
.45131 .35336 L
s
.48544 .34363 m .48674 .34309 L .48432 .34405 L .996 .96 0 0 k
F
0 0 0 1 k
.48432 .34405 m
.48544 .34363 L
s
.48333 .34447 m
.48432 .34405 L
s
.48446 .34405 m
.48544 .34363 L
s
.48544 .34363 m
.4873 .34292 L
s
.46358 .35054 m .46423 .35044 L .46318 .3507 L .681 .996 0 0 k
F
0 0 0 1 k
.46221 .35108 m
.46318 .3507 L
s
.46485 .3502 m .46423 .35044 L .46461 .35024 L .69 .996 0 0 k
F
0 0 0 1 k
.46318 .3507 m
.46423 .35044 L
s
.53241 .30563 m .53147 .30572 L .53088 .30789 L .073 .996 0 0 k
F
0 0 0 1 k
.53241 .30563 m
.53518 .30179 L
s
.53241 .30563 m
.53246 .30623 L
s
.50387 .33453 m .50479 .33414 L .50234 .33545 L .5 .5 .5 1 k
F
0 0 0 1 k
.50234 .33545 m
.50387 .33453 L
s
.50143 .33595 m
.50234 .33545 L
s
.50296 .33503 m
.50387 .33453 L
s
.50387 .33453 m
.5066 .33279 L
s
.24742 .53643 m .26352 .5385 L .2416 .54084 L .336 .996 0 0 k
F
0 0 0 1 k
.22562 .55 m
.2416 .54084 L
s
.53182 .30348 m .53411 .29775 L .53169 .30311 L 0 .996 0 0 k
F
0 0 0 1 k
.53373 .29868 m
.53411 .29775 L
s
.53385 .29831 m
.53411 .29775 L
s
.53403 .30035 m
.53411 .29775 L
s
.53411 .29775 m
.53539 .2978 L
s
.53411 .29775 m
.53449 .29697 L
s
.53411 .29775 m
.53454 .29645 L
s
.53394 .29487 m
.53411 .29775 L
s
.40233 .35776 m .40441 .35945 L .39834 .35909 L .463 .996 0 0 k
F
0 0 0 1 k
.38924 .3617 m
.39834 .35909 L
s
.41219 .3573 m .40441 .35945 L .41057 .3568 L .475 .996 0 0 k
F
0 0 0 1 k
.40441 .35945 m
.40719 .36077 L
s
.39871 .3623 m
.40441 .35945 L
s
.39612 .36194 m
.40441 .35945 L
s
.40441 .35945 m
.41021 .35957 L
s
.39834 .35909 m
.40441 .35945 L
s
.46544 .35011 m .46542 .35006 L .46507 .35021 L .699 .996 0 0 k
F
0 0 0 1 k
.46507 .35021 m
.46544 .35011 L
s
.46507 .35021 m
.46521 .35015 L
s
.46423 .35044 m
.46507 .35021 L
s
.46538 .35016 m
.46567 .35006 L
s
.46538 .35016 m
.46544 .35011 L
s
.46501 .35026 m
.46507 .35021 L
s
.58939 .25843 m .59342 .2518 L .58675 .2572 L .162 .996 0 0 k
F
0 0 0 1 k
.58675 .2572 m
.58939 .25843 L
s
.58939 .25843 m
.59334 .26253 L
s
.58014 .25635 m
.58675 .2572 L
s
.58407 .26012 m
.58675 .2572 L
s
.58671 .26135 m
.58939 .25843 L
s
.52846 .31252 m .5279 .31254 L .5268 .31448 L .118 .996 0 0 k
F
0 0 0 1 k
.52663 .31505 m
.5268 .31448 L
s
.52828 .31309 m
.52846 .31252 L
s
.52846 .31252 m
.53175 .30871 L
s
.47204 .34826 m .47305 .34784 L .47144 .34841 L .79 .996 0 0 k
F
0 0 0 1 k
.47144 .34841 m
.47204 .34826 L
s
.47135 .34852 m
.47204 .34826 L
s
.47075 .34867 m
.47144 .34841 L
s
.47204 .34826 m
.47299 .34807 L
s
.53088 .30789 m .5279 .31254 L .53093 .30849 L .07 .996 0 0 k
F
0 0 0 1 k
.53088 .30789 m
.53093 .30849 L
s
.5268 .31448 m
.52846 .31252 L
s
.53093 .30849 m
.53246 .30623 L
s
.53088 .30789 m
.53241 .30563 L
s
.53093 .30849 m
.53175 .30871 L
s
.45787 .35173 m .45883 .35171 L .45694 .35207 L .648 .996 0 0 k
F
.46059 .35113 m .45883 .35171 L .46008 .35118 L .66 .996 0 0 k
F
0 0 0 1 k
.45883 .35171 m
.45997 .35159 L
s
.45697 .35237 m
.45883 .35171 L
s
.45788 .35221 m
.45883 .35171 L
s
.45883 .35171 m
.46051 .35137 L
s
.45694 .35207 m
.45883 .35171 L
s
.46273 .35079 m .46196 .35087 L .46313 .35063 L .669 .996 0 0 k
F
0 0 0 1 k
.46273 .35079 m
.46318 .3507 L
s
.46221 .35108 m
.46273 .35079 L
s
.46584 .34995 m .46609 .34992 L .46601 .3499 L .711 .996 0 0 k
F
.46659 .34974 m .46609 .34992 L .46687 .34968 L .715 .996 0 0 k
F
0 0 0 1 k
.46609 .34992 m
.46622 .34989 L
s
.46609 .34992 m
.46662 .34983 L
s
.46609 .34992 m
.46612 .34999 L
s
.46567 .35006 m
.46609 .34992 L
s
.46544 .35011 m
.46609 .34992 L
s
.46662 .34983 m
.46714 .34966 L
s
.46679 .34982 m
.46734 .34961 L
s
.46687 .34968 m .46762 .34951 L .46715 .34957 L .73 .996 0 0 k
F
0 0 0 1 k
.46622 .34989 m
.46687 .34968 L
s
.46824 .34924 m .46762 .34951 L .46873 .34913 L .737 .996 0 0 k
F
0 0 0 1 k
.46762 .34951 m
.46845 .34922 L
s
.46762 .34951 m
.46803 .34948 L
s
.46762 .34951 m
.46863 .34926 L
s
.46714 .34966 m
.46762 .34951 L
s
.46734 .34961 m
.46762 .34951 L
s
.46687 .34968 m
.46762 .34951 L
s
.46863 .34926 m
.46872 .34923 L
s
.36556 .36056 m .37757 .35753 L .36834 .36161 L .405 .996 0 0 k
F
0 0 0 1 k
.36556 .36056 m
.36834 .36161 L
s
.36293 .36358 m
.36834 .36161 L
s
.36015 .36253 m
.36556 .36056 L
s
.36834 .36161 m
.37142 .36431 L
s
.44195 .35435 m .44345 .35468 L .44006 .355 L .574 .996 0 0 k
F
0 0 0 1 k
.43565 .35637 m
.44006 .355 L
s
.44717 .35356 m .44345 .35468 L .44621 .35353 L .586 .996 0 0 k
F
0 0 0 1 k
.44345 .35468 m
.44527 .35484 L
s
.44103 .35587 m
.44345 .35468 L
s
.43951 .35596 m
.44345 .35468 L
s
.44345 .35468 m
.4466 .35431 L
s
.44006 .355 m
.44345 .35468 L
s
.28395 .53595 m .26352 .5385 L .2804 .53954 L .351 .996 0 0 k
F
0 0 0 1 k
.26352 .5385 m
.2804 .53954 L
s
.25502 .54361 m
.26352 .5385 L
s
.25995 .54634 m
.26352 .5385 L
s
.27838 .54675 m
.28501 .5421 L
s
.27838 .54675 m
.2804 .53954 L
s
.45243 .35293 m .45518 .35209 L .4534 .35284 L .621 .996 0 0 k
F
0 0 0 1 k
.45243 .35293 m
.4534 .35284 L
s
.45474 .35282 m
.45694 .35207 L
s
.45228 .35327 m
.4534 .35284 L
s
.45131 .35336 m
.45243 .35293 L
s
.4534 .35284 m
.45474 .35282 L
s
.46313 .35063 m .46421 .35027 L .46358 .35054 L .688 .996 0 0 k
F
0 0 0 1 k
.46313 .35063 m
.46358 .35054 L
s
.46273 .35079 m
.46313 .35063 L
s
.46318 .3507 m
.46358 .35054 L
s
.46358 .35054 m
.46423 .35044 L
s
.58511 .24723 m .57796 .24685 L .58297 .25016 L .2 .996 0 0 k
F
0 0 0 1 k
.57796 .24685 m
.58297 .25016 L
s
.58014 .25635 m
.58297 .25016 L
s
.57575 .25286 m
.57796 .24685 L
s
.57316 .25184 m
.57796 .24685 L
s
.46579 .34995 m .46542 .35006 L .46584 .34995 L .71 .996 0 0 k
F
0 0 0 1 k
.46542 .35006 m
.46584 .34995 L
s
.46584 .34995 m
.46609 .34992 L
s
.46542 .35006 m
.46544 .35011 L
s
.46521 .35015 m
.46542 .35006 L
s
.46513 .35009 m .46542 .35006 L .46485 .3502 L .702 .996 0 0 k
F
0 0 0 1 k
.46423 .35044 m
.46485 .3502 L
s
.46572 .34995 m .46542 .35006 L .46568 .34995 L .709 .996 0 0 k
F
0 0 0 1 k
.46485 .3502 m
.46542 .35006 L
s
.46601 .3499 m .46625 .34979 L .46595 .3499 L .711 .996 0 0 k
F
0 0 0 1 k
.46584 .34995 m
.46601 .3499 L
s
.46601 .3499 m
.46609 .34992 L
s
.58442 .49091 m .57998 .49991 L .59418 .48893 L .201 .996 0 0 k
F
0 0 0 1 k
.55782 .50518 m
.57998 .49991 L
s
.56364 .51099 m
.57998 .49991 L
s
.57414 .50975 m
.57998 .49991 L
s
.57998 .49991 m
.59881 .49903 L
s
.47495 .34727 m .47305 .34784 L .47419 .34756 L .817 .996 0 0 k
F
0 0 0 1 k
.47419 .34756 m
.47499 .34734 L
s
.47299 .34807 m
.47419 .34756 L
s
.46595 .3499 m .46582 .34993 L .46579 .34995 L .71 .996 0 0 k
F
0 0 0 1 k
.46579 .34995 m
.46595 .3499 L
s
.46595 .3499 m
.46601 .3499 L
s
.46542 .35006 m
.46579 .34995 L
s
.46579 .34995 m
.46584 .34995 L
s
.35269 .53428 m .34999 .53023 L .3442 .53596 L .366 .996 0 0 k
F
0 0 0 1 k
.3442 .53596 m
.35269 .53428 L
s
.3523 .5368 m
.35886 .53489 L
s
.3523 .5368 m
.35269 .53428 L
s
.34383 .53847 m
.3442 .53596 L
s
.33702 .53774 m
.3442 .53596 L
s
.43004 .35659 m .4282 .35584 L .43226 .35579 L .527 .996 0 0 k
F
0 0 0 1 k
.43004 .35659 m
.43153 .3567 L
s
.42633 .35837 m
.43004 .35659 L
s
.46688 .34963 m .46625 .34979 L .46659 .34974 L .718 .996 0 0 k
F
0 0 0 1 k
.46625 .34979 m
.46659 .34974 L
s
.46609 .34992 m
.46659 .34974 L
s
.46659 .34974 m
.46687 .34968 L
s
.23192 .54064 m .21501 .53753 L .23771 .53624 L .337 .996 0 0 k
F
0 0 0 1 k
.23192 .54064 m
.2416 .54084 L
s
.22562 .55 m
.23192 .54064 L
s
.61737 .25964 m .60909 .25822 L .61302 .26305 L .161 .996 0 0 k
F
0 0 0 1 k
.61302 .26305 m
.616 .26476 L
s
.60595 .27041 m
.61302 .26305 L
s
.53096 .30169 m .5325 .29441 L .53082 .30157 L 0 .996 .063 .002 k
F
0 0 0 1 k
.53215 .29068 m
.5325 .29441 L
s
.5325 .29441 m
.533 .29257 L
s
.5325 .29441 m
.53296 .29162 L
s
.5325 .29441 m
.53362 .2942 L
s
.46461 .35024 m .46421 .35027 L .46489 .35014 L .693 .996 0 0 k
F
0 0 0 1 k
.46461 .35024 m
.46485 .3502 L
s
.46423 .35044 m
.46461 .35024 L
s
.46588 .3499 m .46582 .34993 L .46572 .34995 L .71 .996 0 0 k
F
0 0 0 1 k
.46572 .34995 m
.46582 .34993 L
s
.46582 .34993 m
.46595 .3499 L
s
.46579 .34995 m
.46582 .34993 L
s
.46542 .35006 m
.46572 .34995 L
s
.46873 .34913 m .46996 .34881 L .46913 .34897 L .77 .996 0 0 k
F
0 0 0 1 k
.46845 .34922 m
.46873 .34913 L
s
.47069 .34849 m .46996 .34881 L .47137 .34831 L .786 .996 0 0 k
F
0 0 0 1 k
.46996 .34881 m
.47075 .34867 L
s
.46903 .34919 m
.46996 .34881 L
s
.46872 .34923 m
.46996 .34881 L
s
.46996 .34881 m
.47144 .34841 L
s
.46873 .34913 m
.46996 .34881 L
s
.48965 .34188 m .48674 .34309 L .48869 .34228 L .996 .95 0 0 k
F
0 0 0 1 k
.4889 .34219 m
.48995 .34173 L
s
.4873 .34292 m
.48869 .34228 L
s
.68195 .26113 m .67044 .25817 L .67405 .26565 L .179 .996 0 0 k
F
0 0 0 1 k
.66052 .27553 m
.67405 .26565 L
s
.67405 .26565 m
.67761 .26854 L
s
.46715 .34957 m .46753 .34939 L .46688 .34963 L .734 .996 0 0 k
F
0 0 0 1 k
.46688 .34963 m
.46715 .34957 L
s
.46687 .34968 m
.46715 .34957 L
s
.46715 .34957 m
.46762 .34951 L
s
.28945 .53898 m .30883 .53569 L .29303 .53539 L .348 .996 0 0 k
F
0 0 0 1 k
.28501 .5421 m
.28945 .53898 L
s
.2804 .53954 m
.28945 .53898 L
s
.46489 .35014 m .46563 .34991 L .46513 .35009 L .704 .996 0 0 k
F
0 0 0 1 k
.46489 .35014 m
.46513 .35009 L
s
.46485 .3502 m
.46513 .35009 L
s
.46461 .35024 m
.46489 .35014 L
s
.46513 .35009 m
.46542 .35006 L
s
.43924 .61791 m .42241 .61638 L .42906 .6228 L .235 .996 0 0 k
F
0 0 0 1 k
.41053 .63369 m
.42906 .6228 L
s
.42906 .6228 m
.43573 .62466 L
s
.46584 .3499 m .46625 .34979 L .46588 .3499 L .709 .996 0 0 k
F
0 0 0 1 k
.46572 .34995 m
.46588 .3499 L
s
.46582 .34993 m
.46588 .3499 L
s
.46595 .3499 m
.46625 .34979 L
s
.46601 .3499 m
.46625 .34979 L
s
.46568 .34995 m .46563 .34991 L .46584 .3499 L .709 .996 0 0 k
F
0 0 0 1 k
.46568 .34995 m
.46584 .3499 L
s
.46584 .3499 m
.46588 .3499 L
s
.46542 .35006 m
.46568 .34995 L
s
.46568 .34995 m
.46572 .34995 L
s
.23879 .63739 m .23851 .62839 L .2256 .63952 L .269 .996 0 0 k
F
0 0 0 1 k
.2256 .63952 m
.23879 .63739 L
s
.2256 .63952 m
.23074 .63508 L
s
.23616 .64258 m
.24682 .6397 L
s
.23616 .64258 m
.23879 .63739 L
s
.21412 .6421 m
.2256 .63952 L
s
.223 .64469 m
.2256 .63952 L
s
.47925 .34587 m .48168 .34503 L .48006 .34556 L .996 .964 0 0 k
F
0 0 0 1 k
.47705 .3467 m
.47925 .34587 L
s
.48288 .34455 m .48168 .34503 L .48401 .34414 L .996 .955 0 0 k
F
0 0 0 1 k
.48168 .34503 m
.48333 .34447 L
s
.47935 .34594 m
.48168 .34503 L
s
.4803 .34563 m
.48168 .34503 L
s
.48168 .34503 m
.48432 .34405 L
s
.47925 .34587 m
.48168 .34503 L
s
.46136 .35086 m .46196 .35087 L .46059 .35113 L .683 .996 0 0 k
F
0 0 0 1 k
.45883 .35171 m
.46059 .35113 L
s
.46333 .35043 m .46196 .35087 L .46302 .35045 L .696 .996 0 0 k
F
0 0 0 1 k
.46196 .35087 m
.46306 .35052 L
s
.46196 .35087 m
.46273 .35079 L
s
.46051 .35137 m
.46196 .35087 L
s
.46118 .35124 m
.46196 .35087 L
s
.46196 .35087 m
.46313 .35063 L
s
.46059 .35113 m
.46196 .35087 L
s
.46313 .35063 m
.46347 .35051 L
s
.46667 .34963 m .46625 .34979 L .46629 .34973 L .722 .996 0 0 k
F
0 0 0 1 k
.46584 .3499 m
.46625 .34979 L
s
.46625 .34979 m
.46688 .34963 L
s
.46588 .3499 m
.46625 .34979 L
s
.46659 .34974 m
.46688 .34963 L
s
.50823 .33184 m .50479 .33414 L .50746 .33229 L .5 .5 .5 1 k
F
0 0 0 1 k
.50746 .33229 m
.50904 .33116 L
s
.5066 .33279 m
.50746 .33229 L
s
.78141 .25105 m .75907 .26566 L .78705 .25533 L .193 .996 0 0 k
F
.74452 .26033 m .75907 .26566 L .75553 .25447 L .189 .996 0 0 k
F
0 0 0 1 k
.74452 .26033 m
.75907 .26566 L
s
.75907 .26566 m
.76 .27791 L
s
.75907 .26566 m
.77372 .27191 L
s
.73336 .27479 m
.75907 .26566 L
s
.73627 .27922 m
.75907 .26566 L
s
.7208 .26935 m
.74452 .26033 L
s
.47576 .34705 m .47681 .34661 L .47495 .34727 L .91 .996 0 0 k
F
0 0 0 1 k
.47495 .34727 m
.47576 .34705 L
s
.47419 .34756 m
.47495 .34727 L
s
.47499 .34734 m
.47576 .34705 L
s
.47576 .34705 m
.47705 .3467 L
s
.51481 .32687 m .51837 .32377 L .51543 .32649 L .5 .5 .5 1 k
F
0 0 0 1 k
.51269 .32851 m
.51481 .32687 L
s
.51857 .32373 m .51837 .32377 L .52011 .32211 L .5 .5 .5 1 k
F
0 0 0 1 k
.51953 .32272 m
.52153 .3209 L
s
.51815 .32413 m
.51837 .32377 L
s
.51837 .32377 m
.52193 .32031 L
s
.51481 .32687 m
.51837 .32377 L
s
.45621 .35214 m .45518 .35209 L .45714 .35181 L .629 .996 0 0 k
F
0 0 0 1 k
.45621 .35214 m
.45694 .35207 L
s
.45474 .35282 m
.45621 .35214 L
s
.46864 .34909 m .46753 .34939 L .46824 .34924 L .748 .996 0 0 k
F
0 0 0 1 k
.46753 .34939 m
.46824 .34924 L
s
.46824 .34924 m
.46873 .34913 L
s
.46762 .34951 m
.46824 .34924 L
s
.49566 .3391 m .49894 .33739 L .49657 .33873 L .5 .5 .5 1 k
F
0 0 0 1 k
.49305 .34032 m
.49566 .3391 L
s
.49999 .33704 m .49894 .33739 L .50142 .33618 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .33739 m
.50143 .33595 L
s
.49632 .3387 m
.49894 .33739 L
s
.49776 .33797 m
.49894 .33739 L
s
.49894 .33739 m
.50234 .33545 L
s
.49566 .3391 m
.49894 .33739 L
s
.46396 .35023 m .46421 .35027 L .46333 .35043 L .712 .996 0 0 k
F
0 0 0 1 k
.46306 .35052 m
.46333 .35043 L
s
.46521 .34997 m .46421 .35027 L .46511 .34995 L .724 .996 0 0 k
F
0 0 0 1 k
.46421 .35027 m
.4646 .35015 L
s
.46421 .35027 m
.46444 .35019 L
s
.46421 .35027 m
.46461 .35024 L
s
.46358 .35054 m
.46421 .35027 L
s
.46347 .35051 m
.46421 .35027 L
s
.46421 .35027 m
.46489 .35014 L
s
.46333 .35043 m
.46421 .35027 L
s
.46489 .35014 m
.46556 .34993 L
s
.46513 .35009 m
.46559 .34993 L
s
.46571 .34981 m .46563 .34991 L .46521 .34997 L .726 .996 0 0 k
F
0 0 0 1 k
.4646 .35015 m
.46521 .34997 L
s
.46629 .34973 m .46563 .34991 L .46638 .34967 L .734 .996 0 0 k
F
0 0 0 1 k
.46563 .34991 m
.46629 .34973 L
s
.46563 .34991 m
.46608 .34977 L
s
.46563 .34991 m
.46568 .34995 L
s
.46563 .34991 m
.46584 .3499 L
s
.46556 .34993 m
.46563 .34991 L
s
.46559 .34993 m
.46563 .34991 L
s
.46521 .34997 m
.46563 .34991 L
s
.46625 .34979 m
.46629 .34973 L
s
.46625 .34979 m
.4665 .34969 L
s
.53125 .29392 m .53017 .30328 L .53155 .29491 L 0 .996 .001 .001 k
F
0 0 0 1 k
.53125 .29392 m
.53155 .29491 L
s
.53155 .29491 m
.5325 .29441 L
s
.53078 .29211 m
.53097 .28946 L
s
.53083 .29125 m
.53097 .28946 L
s
.53155 .29491 m
.53215 .29068 L
s
.53125 .29392 m
.53185 .28969 L
s
.53016 .29218 m
.53029 .28888 L
s
.53097 .28946 m
.53125 .29392 L
s
.53264 .29731 m .53084 .30389 L .53297 .29798 L 0 .996 0 0 k
F
0 0 0 1 k
.53264 .29731 m
.53297 .29798 L
s
.53291 .29813 m
.53297 .29798 L
s
.53102 .29595 m
.53125 .29392 L
s
.53158 .30555 m
.53432 .30105 L
s
.53158 .30551 m
.53403 .30035 L
s
.5325 .29441 m
.53264 .29731 L
s
.53176 .29758 m
.53231 .29522 L
s
.53231 .29522 m
.5325 .29441 L
s
.53175 .29795 m
.53223 .29568 L
s
.53223 .29568 m
.5325 .29441 L
s
.53297 .29798 m
.53411 .29775 L
s
.53297 .29798 m
.53394 .29487 L
s
.53264 .29731 m
.53362 .2942 L
s
.43226 .35579 m .4374 .35439 L .43375 .3559 L .548 .996 0 0 k
F
0 0 0 1 k
.43226 .35579 m
.43375 .3559 L
s
.43153 .3567 m
.43375 .3559 L
s
.43004 .35659 m
.43226 .35579 L
s
.43375 .3559 m
.43565 .35637 L
s
.49091 .34132 m .49211 .34089 L .48965 .34188 L .5 .5 .5 1 k
F
0 0 0 1 k
.48965 .34188 m
.49091 .34132 L
s
.48869 .34228 m
.48965 .34188 L
s
.48995 .34173 m
.49091 .34132 L
s
.49091 .34132 m
.49305 .34032 L
s
.45714 .35181 m .45941 .35113 L .45787 .35173 L .654 .996 0 0 k
F
0 0 0 1 k
.45714 .35181 m
.45787 .35173 L
s
.45694 .35207 m
.45787 .35173 L
s
.45621 .35214 m
.45714 .35181 L
s
.45787 .35173 m
.45883 .35171 L
s
.3044 .35675 m .30655 .36282 L .29508 .35979 L .343 .996 0 0 k
F
0 0 0 1 k
.27438 .3652 m
.29508 .35979 L
s
.32432 .35831 m .30655 .36282 L .3217 .35615 L .349 .996 0 0 k
F
0 0 0 1 k
.30655 .36282 m
.3104 .36805 L
s
.30655 .36282 m
.31772 .36518 L
s
.28753 .36809 m
.30655 .36282 L
s
.29215 .37007 m
.30655 .36282 L
s
.29508 .35979 m
.30655 .36282 L
s
.56855 .60376 m .55787 .61666 L .58098 .60317 L .241 .996 0 0 k
F
0 0 0 1 k
.52911 .61952 m
.55787 .61666 L
s
.46913 .34897 m .46963 .34873 L .46864 .34909 L .781 .996 0 0 k
F
0 0 0 1 k
.46864 .34909 m
.46913 .34897 L
s
.46873 .34913 m
.46913 .34897 L
s
.46913 .34897 m
.46996 .34881 L
s
.46676 .34957 m .46753 .34939 L .46667 .34963 L .734 .996 0 0 k
F
0 0 0 1 k
.46629 .34973 m
.46667 .34963 L
s
.4665 .34969 m
.46667 .34963 L
s
.46715 .34957 m
.46753 .34939 L
s
.46688 .34963 m
.46753 .34939 L
s
.32858 .62774 m .32117 .62206 L .31687 .63108 L .247 .996 0 0 k
F
0 0 0 1 k
.31687 .63108 m
.32858 .62774 L
s
.32858 .62774 m
.32998 .63146 L
s
.31687 .63108 m
.3183 .63478 L
s
.29299 .63947 m
.31687 .63108 L
s
.53237 .29832 m
.53264 .29731 L
s
.4683 .3491 m .46753 .34939 L .46772 .34925 L .755 .996 0 0 k
F
0 0 0 1 k
.46753 .34939 m
.46864 .34909 L
s
.46667 .34963 m
.46753 .34939 L
s
.46824 .34924 m
.46864 .34909 L
s
.50981 .33071 m .51046 .33056 L .50823 .33184 L .5 .5 .5 1 k
F
0 0 0 1 k
.50823 .33184 m
.50981 .33071 L
s
.50746 .33229 m
.50823 .33184 L
s
.50904 .33116 m
.50981 .33071 L
s
.50981 .33071 m
.51269 .32851 L
s
.47137 .34831 m .47305 .34784 L .47188 .34811 L .848 .996 0 0 k
F
0 0 0 1 k
.46996 .34881 m
.47137 .34831 L
s
.47387 .34748 m .47305 .34784 L .47473 .34724 L .884 .996 0 0 k
F
0 0 0 1 k
.47305 .34784 m
.47419 .34756 L
s
.47144 .34841 m
.47305 .34784 L
s
.47204 .34826 m
.47305 .34784 L
s
.47305 .34784 m
.47495 .34727 L
s
.47137 .34831 m
.47305 .34784 L
s
.58606 .25114 m .59342 .2518 L .5882 .24822 L .175 .996 0 0 k
F
0 0 0 1 k
.58297 .25016 m
.58606 .25114 L
s
.58014 .25635 m
.58606 .25114 L
s
.46638 .34967 m .4667 .34951 L .46676 .34957 L .741 .996 0 0 k
F
0 0 0 1 k
.46638 .34967 m
.46676 .34957 L
s
.46676 .34957 m
.46753 .34939 L
s
.46667 .34963 m
.46676 .34957 L
s
.46629 .34973 m
.46638 .34967 L
s
.46608 .34977 m
.46638 .34967 L
s
.47909 .34588 m .47681 .34661 L .47827 .34619 L .968 .991 0 0 k
F
0 0 0 1 k
.47827 .34619 m
.47925 .34587 L
s
.47705 .3467 m
.47827 .34619 L
s
.44878 .35303 m .4499 .35326 L .44717 .35356 L .61 .996 0 0 k
F
0 0 0 1 k
.44345 .35468 m
.44717 .35356 L
s
.45302 .35235 m .4499 .35326 L .45229 .35234 L .622 .996 0 0 k
F
0 0 0 1 k
.4499 .35326 m
.45131 .35336 L
s
.44783 .35421 m
.4499 .35326 L
s
.4466 .35431 m
.4499 .35326 L
s
.4499 .35326 m
.45243 .35293 L
s
.44717 .35356 m
.4499 .35326 L
s
.53114 .29744 m
.53146 .29546 L
s
.53146 .29546 m
.53155 .29491 L
s
.46008 .35118 m .45941 .35113 L .46085 .35092 L .663 .996 0 0 k
F
0 0 0 1 k
.45883 .35171 m
.46008 .35118 L
s
.46008 .35118 m
.46059 .35113 L
s
.37972 .36034 m .37757 .35753 L .38436 .35871 L .415 .996 0 0 k
F
0 0 0 1 k
.37142 .36431 m
.37972 .36034 L
s
.37972 .36034 m
.38205 .36117 L
s
.52874 .31065 m .53147 .30572 L .52881 .31038 L 0 .996 0 .108 k
F
.53065 .30617 m .53147 .30572 L .53182 .30348 L 0 .996 0 0 k
F
0 0 0 1 k
.53147 .30572 m
.53182 .30348 L
s
.53147 .30572 m
.53241 .30563 L
s
.53147 .30572 m
.53158 .30551 L
s
.53147 .30572 m
.53158 .30555 L
s
.53088 .30789 m
.53147 .30572 L
s
.53143 .3058 m
.53147 .30572 L
s
.5314 .30586 m
.53147 .30572 L
s
.53182 .30348 m
.53373 .29868 L
s
.46085 .35092 m .46269 .35038 L .46136 .35086 L .685 .996 0 0 k
F
0 0 0 1 k
.46085 .35092 m
.46136 .35086 L
s
.46059 .35113 m
.46136 .35086 L
s
.46008 .35118 m
.46085 .35092 L
s
.46136 .35086 m
.46196 .35087 L
s
.51689 .50949 m .53487 .50603 L .52263 .50549 L .227 .996 0 0 k
F
0 0 0 1 k
.50078 .51805 m
.51689 .50949 L
s
.46561 .3498 m .4667 .34951 L .46571 .34981 L .725 .996 0 0 k
F
0 0 0 1 k
.46521 .34997 m
.46571 .34981 L
s
.46638 .34967 m
.46651 .34961 L
s
.46563 .34991 m
.46571 .34981 L
s
.47119 .34829 m .46963 .34873 L .47069 .34849 L .809 .996 0 0 k
F
0 0 0 1 k
.46963 .34873 m
.47069 .34849 L
s
.47069 .34849 m
.47137 .34831 L
s
.46996 .34881 m
.47069 .34849 L
s
.52011 .32211 m .52349 .31849 L .52056 .32179 L .5 .5 .5 1 k
F
0 0 0 1 k
.51837 .32377 m
.52011 .32211 L
s
.52334 .31869 m .52349 .31849 L .5248 .31676 L .5 .5 .5 1 k
F
0 0 0 1 k
.5235 .31848 m
.52663 .31505 L
s
.52349 .31849 m
.52366 .31864 L
s
.52193 .32031 m
.52349 .31849 L
s
.52351 .31846 m
.5268 .31448 L
s
.52011 .32211 m
.52349 .31849 L
s
.62036 .26135 m .62771 .25334 L .61737 .25964 L .167 .996 0 0 k
F
0 0 0 1 k
.61737 .25964 m
.62036 .26135 L
s
.616 .26476 m
.62036 .26135 L
s
.61302 .26305 m
.61737 .25964 L
s
.62036 .26135 m
.62402 .26679 L
s
.46511 .34995 m .4651 .34984 L .46561 .3498 L .723 .996 0 0 k
F
0 0 0 1 k
.46511 .34995 m
.46561 .3498 L
s
.46561 .3498 m
.46571 .34981 L
s
.46511 .34995 m
.46521 .34997 L
s
.46444 .35019 m
.46511 .34995 L
s
.46302 .35045 m .46269 .35038 L .46365 .35025 L .696 .996 0 0 k
F
0 0 0 1 k
.46196 .35087 m
.46302 .35045 L
s
.46302 .35045 m
.46333 .35043 L
s
.46365 .35025 m .4651 .34984 L .46396 .35023 L .71 .996 0 0 k
F
0 0 0 1 k
.46365 .35025 m
.46396 .35023 L
s
.46333 .35043 m
.46396 .35023 L
s
.46302 .35045 m
.46365 .35025 L
s
.46396 .35023 m
.46421 .35027 L
s
.68551 .26403 m .70001 .25295 L .68195 .26113 L .181 .996 0 0 k
F
0 0 0 1 k
.68195 .26113 m
.68551 .26403 L
s
.67761 .26854 m
.68551 .26403 L
s
.67405 .26565 m
.68195 .26113 L
s
.68551 .26403 m
.68824 .27261 L
s
.41562 .3562 m .41729 .35751 L .41219 .3573 L .497 .996 0 0 k
F
0 0 0 1 k
.40441 .35945 m
.41219 .3573 L
s
.42394 .35573 m .41729 .35751 L .42261 .35536 L .509 .996 0 0 k
F
0 0 0 1 k
.41729 .35751 m
.41957 .35852 L
s
.41238 .35983 m
.41729 .35751 L
s
.41021 .35957 m
.41729 .35751 L
s
.41729 .35751 m
.42216 .35754 L
s
.41219 .3573 m
.41729 .35751 L
s
.48006 .34556 m .48113 .34515 L .47909 .34588 L .996 .958 0 0 k
F
0 0 0 1 k
.47909 .34588 m
.48006 .34556 L
s
.47827 .34619 m
.47909 .34588 L
s
.47925 .34587 m
.48006 .34556 L
s
.48006 .34556 m
.48168 .34503 L
s
.43885 .35494 m .4374 .35439 L .44074 .35429 L .557 .996 0 0 k
F
0 0 0 1 k
.43565 .35637 m
.43885 .35494 L
s
.43885 .35494 m
.44006 .355 L
s
.48401 .34414 m .48674 .34309 L .48485 .34383 L .5 .5 .5 1 k
F
0 0 0 1 k
.48168 .34503 m
.48401 .34414 L
s
.4879 .34269 m .48674 .34309 L .48914 .34216 L .5 .5 .5 1 k
F
0 0 0 1 k
.48674 .34309 m
.48869 .34228 L
s
.48432 .34405 m
.48674 .34309 L
s
.48544 .34363 m
.48674 .34309 L
s
.48674 .34309 m
.48965 .34188 L
s
.48401 .34414 m
.48674 .34309 L
s
.49521 .33943 m .49211 .34089 L .49429 .3398 L .5 .5 .5 1 k
F
0 0 0 1 k
.49429 .3398 m
.49566 .3391 L
s
.49305 .34032 m
.49429 .3398 L
s
.26093 .62709 m .26285 .63536 L .27227 .62516 L .258 .996 0 0 k
F
.28744 .62819 m .26285 .63536 L .28699 .63234 L .254 .996 0 0 k
F
0 0 0 1 k
.26285 .63536 m
.27759 .63107 L
s
.26285 .63536 m
.28699 .63234 L
s
.26285 .63536 m
.2674 .64326 L
s
.25387 .64623 m
.26285 .63536 L
s
.24682 .6397 m
.26285 .63536 L
s
.23879 .63739 m
.26285 .63536 L
s
.28699 .63234 m
.29299 .63947 L
s
.54145 .49807 m .53487 .50603 L .5492 .49685 L .212 .996 0 0 k
F
0 0 0 1 k
.53487 .50603 m
.54881 .5064 L
s
.51884 .51517 m
.53487 .50603 L
s
.52692 .51469 m
.53487 .50603 L
s
.51689 .50949 m
.53487 .50603 L
s
.60123 .25703 m .60909 .25822 L .6044 .25384 L .156 .996 0 0 k
F
0 0 0 1 k
.59334 .26253 m
.60123 .25703 L
s
.65516 .25362 m .64534 .26274 L .65931 .2557 L .176 .996 0 0 k
F
.63588 .26051 m .64534 .26274 L .64101 .25671 L .17 .996 0 0 k
F
0 0 0 1 k
.63588 .26051 m
.64534 .26274 L
s
.64534 .26274 m
.64843 .26939 L
s
.63234 .26916 m
.64534 .26274 L
s
.63492 .27144 m
.64534 .26274 L
s
.64534 .26274 m
.65513 .26539 L
s
.62402 .26679 m
.63588 .26051 L
s
.52748 .31267 m .5252 .31649 L .52741 .31294 L 0 .996 0 .093 k
F
.5252 .31649 m .5248 .31716 L .52536 .31626 L F
.5252 .31649 m .52536 .31626 L .52741 .31294 L F
.5248 .31676 m .52755 .31301 L .52506 .3165 L .5 .5 .5 1 k
F
.52755 .31301 m .5279 .31254 L .52742 .31321 L F
.52755 .31301 m .52742 .31321 L .52506 .3165 L F
0 0 0 1 k
.5248 .31676 m
.52608 .31502 L
s
.52635 .31465 m
.52755 .31301 L
s
.52613 .315 m
.52742 .31321 L
s
.52349 .31849 m
.5248 .31676 L
s
.5268 .31448 m
.52735 .31352 L
s
.52741 .31294 m .5279 .31254 L .52874 .31065 L 0 .996 0 .056 k
F
0 0 0 1 k
.5279 .31254 m
.52874 .31065 L
s
.5279 .31254 m
.52846 .31252 L
s
.52735 .31352 m
.5279 .31254 L
s
.5279 .31254 m
.53088 .30789 L
s
.5279 .31254 m
.53093 .30849 L
s
.52742 .31321 m
.5279 .31254 L
s
.52755 .31301 m
.5279 .31254 L
s
.52874 .31065 m
.5314 .30586 L
s
.46772 .34925 m .4667 .34951 L .46793 .34915 L .778 .996 0 0 k
F
0 0 0 1 k
.46753 .34939 m
.46772 .34925 L
s
.46753 .34939 m
.468 .34921 L
s
.46852 .34899 m .46963 .34873 L .4683 .3491 L .783 .996 0 0 k
F
0 0 0 1 k
.468 .34921 m
.4683 .3491 L
s
.46772 .34925 m
.4683 .3491 L
s
.46913 .34897 m
.46963 .34873 L
s
.46864 .34909 m
.46963 .34873 L
s
.60126 .25255 m .59342 .2518 L .5981 .25574 L .172 .996 0 0 k
F
0 0 0 1 k
.5981 .25574 m
.60123 .25703 L
s
.59334 .26253 m
.5981 .25574 L
s
.47188 .34811 m .47249 .34783 L .47119 .34829 L .874 .996 0 0 k
F
0 0 0 1 k
.47119 .34829 m
.47188 .34811 L
s
.47137 .34831 m
.47188 .34811 L
s
.47188 .34811 m
.47305 .34784 L
s
.46715 .34928 m .4667 .34951 L .46645 .34948 L .765 .996 0 0 k
F
0 0 0 1 k
.46571 .34981 m
.4667 .34951 L
s
.4667 .34951 m
.46676 .34957 L
s
.46651 .34961 m
.4667 .34951 L
s
.46561 .3498 m
.4667 .34951 L
s
.4667 .34951 m
.46772 .34925 L
s
.5882 .24822 m .59084 .24174 L .58511 .24723 L .201 .996 0 0 k
F
0 0 0 1 k
.58511 .24723 m
.5882 .24822 L
s
.58606 .25114 m
.5882 .24822 L
s
.58297 .25016 m
.58511 .24723 L
s
.57796 .24685 m
.58511 .24723 L
s
.51384 .32785 m .51046 .33056 L .51323 .32823 L .5 .5 .5 1 k
F
0 0 0 1 k
.51323 .32823 m
.51481 .32687 L
s
.51269 .32851 m
.51323 .32823 L
s
.47073 .34833 m .46963 .34873 L .46996 .34853 L .821 .996 0 0 k
F
0 0 0 1 k
.46963 .34873 m
.47119 .34829 L
s
.47069 .34849 m
.47119 .34829 L
s
.4683 .3491 m
.46963 .34873 L
s
.45829 .51855 m .47089 .51773 L .46467 .51552 L .291 .996 0 0 k
F
0 0 0 1 k
.44245 .52454 m
.45829 .51855 L
s
.48077 .51103 m .47089 .51773 L .48592 .51093 L .273 .996 0 0 k
F
0 0 0 1 k
.47089 .51773 m
.47831 .52001 L
s
.46097 .52175 m
.47089 .51773 L
s
.46403 .52212 m
.47089 .51773 L
s
.47089 .51773 m
.48497 .51621 L
s
.45829 .51855 m
.47089 .51773 L
s
.4544 .35191 m .45518 .35209 L .45302 .35235 L .648 .996 0 0 k
F
0 0 0 1 k
.4499 .35326 m
.45302 .35235 L
s
.45778 .35134 m .45518 .35209 L .45725 .35134 L .664 .996 0 0 k
F
0 0 0 1 k
.45518 .35209 m
.45712 .35153 L
s
.45518 .35209 m
.45682 .35149 L
s
.45518 .35209 m
.45621 .35214 L
s
.4534 .35284 m
.45518 .35209 L
s
.45243 .35293 m
.45518 .35209 L
s
.45518 .35209 m
.45714 .35181 L
s
.45302 .35235 m
.45518 .35209 L
s
.45714 .35181 m
.4578 .35161 L
s
.61471 .25078 m .60909 .25822 L .61842 .25213 L .168 .996 0 0 k
F
0 0 0 1 k
.60909 .25822 m
.61737 .25964 L
s
.60909 .25822 m
.61302 .26305 L
s
.60033 .26389 m
.60909 .25822 L
s
.60285 .26546 m
.60909 .25822 L
s
.60123 .25703 m
.60909 .25822 L
s
.38436 .35871 m .39464 .3562 L .3867 .35955 L .434 .996 0 0 k
F
0 0 0 1 k
.38436 .35871 m
.3867 .35955 L
s
.38205 .36117 m
.3867 .35955 L
s
.37972 .36034 m
.38436 .35871 L
s
.3867 .35955 m
.38924 .3617 L
s
.44074 .35429 m .44511 .35313 L .44195 .35435 L .579 .996 0 0 k
F
0 0 0 1 k
.44074 .35429 m
.44195 .35435 L
s
.44006 .355 m
.44195 .35435 L
s
.43885 .35494 m
.44074 .35429 L
s
.44195 .35435 m
.44345 .35468 L
s
.47473 .34724 m .47681 .34661 L .47533 .34702 L .996 .979 0 0 k
F
0 0 0 1 k
.47305 .34784 m
.47473 .34724 L
s
.47769 .34626 m .47681 .34661 L .47871 .34594 L .996 .967 0 0 k
F
0 0 0 1 k
.47681 .34661 m
.47827 .34619 L
s
.47495 .34727 m
.47681 .34661 L
s
.47576 .34705 m
.47681 .34661 L
s
.47681 .34661 m
.47909 .34588 L
s
.47473 .34724 m
.47681 .34661 L
s
.46793 .34915 m .46861 .34886 L .46852 .34899 L .802 .996 0 0 k
F
0 0 0 1 k
.46793 .34915 m
.46852 .34899 L
s
.46793 .34915 m
.46821 .34903 L
s
.46852 .34899 m
.46963 .34873 L
s
.4667 .34951 m
.46793 .34915 L
s
.4683 .3491 m
.46852 .34899 L
s
.46772 .34925 m
.46793 .34915 L
s
.50142 .33618 m .50479 .33414 L .50227 .33586 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .33739 m
.50142 .33618 L
s
.50563 .334 m .50479 .33414 L .50709 .33295 L .5 .5 .5 1 k
F
0 0 0 1 k
.50479 .33414 m
.50746 .33229 L
s
.50234 .33545 m
.50479 .33414 L
s
.50387 .33453 m
.50479 .33414 L
s
.50479 .33414 m
.50823 .33184 L
s
.50142 .33618 m
.50479 .33414 L
s
.49657 .33873 m .49763 .33845 L .49521 .33943 L .5 .5 .5 1 k
F
0 0 0 1 k
.49521 .33943 m
.49657 .33873 L
s
.49429 .3398 m
.49521 .33943 L
s
.49566 .3391 m
.49657 .33873 L
s
.49657 .33873 m
.49894 .33739 L
s
.59678 .2451 m .59342 .2518 L .60045 .24607 L .184 .996 0 0 k
F
0 0 0 1 k
.5882 .24822 m
.59342 .2518 L
s
.58606 .25114 m
.59342 .2518 L
s
.58939 .25843 m
.59342 .2518 L
s
.58675 .2572 m
.59342 .2518 L
s
.59342 .2518 m
.5981 .25574 L
s
.46525 .34967 m .4651 .34984 L .46441 .34991 L .757 .996 0 0 k
F
.46645 .34948 m .4651 .34984 L .46649 .34942 L .779 .996 0 0 k
F
0 0 0 1 k
.4651 .34984 m
.46645 .34948 L
s
.4651 .34984 m
.46593 .34959 L
s
.46396 .35023 m
.4651 .34984 L
s
.4651 .34984 m
.46511 .34995 L
s
.4651 .34984 m
.46561 .3498 L
s
.46365 .35025 m
.4651 .34984 L
s
.46645 .34948 m
.4667 .34951 L
s
.51543 .32649 m .51578 .3266 L .51384 .32785 L .5 .5 .5 1 k
F
0 0 0 1 k
.51384 .32785 m
.51543 .32649 L
s
.51323 .32823 m
.51384 .32785 L
s
.51481 .32687 m
.51543 .32649 L
s
.51543 .32649 m
.51837 .32377 L
s
.53169 .30311 m .53084 .30389 L .53052 .30581 L 0 .996 0 0 k
F
0 0 0 1 k
.53169 .30311 m
.53182 .30348 L
s
.53092 .30368 m
.53291 .29813 L
s
.53088 .30375 m
.53237 .29832 L
s
.53134 .30596 m
.53143 .3058 L
s
.53169 .30311 m
.53385 .29831 L
s
.45895 .35099 m .45941 .35113 L .45778 .35134 L .69 .996 0 0 k
F
0 0 0 1 k
.45712 .35153 m
.45778 .35134 L
s
.46154 .35053 m .45941 .35113 L .46121 .35052 L .709 .996 0 0 k
F
0 0 0 1 k
.45941 .35113 m
.46048 .35083 L
s
.45941 .35113 m
.46014 .35088 L
s
.45941 .35113 m
.46008 .35118 L
s
.45787 .35173 m
.45941 .35113 L
s
.45941 .35113 m
.46085 .35092 L
s
.4578 .35161 m
.45941 .35113 L
s
.45778 .35134 m
.45941 .35113 L
s
.46085 .35092 m
.46193 .3506 L
s
.46136 .35086 m
.46219 .35056 L
s
.48373 .34424 m .48113 .34515 L .48288 .34455 L .996 .949 0 0 k
F
0 0 0 1 k
.48353 .34431 m
.48401 .34414 L
s
.48168 .34503 m
.48288 .34455 L
s
.47446 .34726 m .47249 .34783 L .47387 .34748 L .932 .996 0 0 k
F
0 0 0 1 k
.47249 .34783 m
.47387 .34748 L
s
.47387 .34748 m
.47473 .34724 L
s
.47305 .34784 m
.47387 .34748 L
s
.51568 .50605 m .50013 .50887 L .50995 .51006 L .229 .996 0 0 k
F
0 0 0 1 k
.50995 .51006 m
.51689 .50949 L
s
.50078 .51805 m
.50995 .51006 L
s
.27739 .53079 m .26352 .5385 L .26909 .53062 L .347 .996 0 0 k
F
0 0 0 1 k
.2416 .54084 m
.26352 .5385 L
s
.46253 .35024 m .46269 .35038 L .46154 .35053 L .729 .996 0 0 k
F
0 0 0 1 k
.46048 .35083 m
.46154 .35053 L
s
.46441 .34991 m .46269 .35038 L .46426 .34988 L .752 .996 0 0 k
F
0 0 0 1 k
.46269 .35038 m
.46441 .34991 L
s
.46269 .35038 m
.46302 .35045 L
s
.46269 .35038 m
.46365 .35025 L
s
.46193 .3506 m
.46269 .35038 L
s
.46219 .35056 m
.46269 .35038 L
s
.46154 .35053 m
.46269 .35038 L
s
.46441 .34991 m
.4651 .34984 L
s
.44621 .35353 m .44511 .35313 L .44782 .353 L .589 .996 0 0 k
F
0 0 0 1 k
.44345 .35468 m
.44621 .35353 L
s
.44621 .35353 m
.44717 .35356 L
s
.46719 .34922 m .46861 .34886 L .46715 .34928 L .775 .996 0 0 k
F
0 0 0 1 k
.46645 .34948 m
.46715 .34928 L
s
.4667 .34951 m
.46715 .34928 L
s
.56326 .50044 m .56824 .49197 L .55423 .50166 L .205 .996 0 0 k
F
0 0 0 1 k
.55423 .50166 m
.56326 .50044 L
s
.54881 .5064 m
.55423 .50166 L
s
.53487 .50603 m
.55423 .50166 L
s
.56326 .50044 m
.57998 .49991 L
s
.55782 .50518 m
.56326 .50044 L
s
.44592 .61977 m .46141 .60924 L .43924 .61791 L .232 .996 0 0 k
F
0 0 0 1 k
.43924 .61791 m
.44592 .61977 L
s
.43573 .62466 m
.44592 .61977 L
s
.42906 .6228 m
.43924 .61791 L
s
.44592 .61977 m
.45577 .6257 L
s
.45577 .6257 m
.47797 .61629 L
s
.47107 .34818 m .47249 .34783 L .47073 .34833 L .88 .996 0 0 k
F
0 0 0 1 k
.47073 .34833 m
.47249 .34783 L
s
.47188 .34811 m
.47249 .34783 L
s
.47119 .34829 m
.47249 .34783 L
s
.46963 .34873 m
.47073 .34833 L
s
.48485 .34383 m .48592 .34349 L .48373 .34424 L .5 .5 .5 1 k
F
0 0 0 1 k
.48373 .34424 m
.48485 .34383 L
s
.48288 .34455 m
.48373 .34424 L
s
.48401 .34414 m
.48485 .34383 L
s
.48485 .34383 m
.48674 .34309 L
s
.46996 .34853 m .46861 .34886 L .47029 .34839 L .861 .996 0 0 k
F
0 0 0 1 k
.46996 .34853 m
.47073 .34833 L
s
.46963 .34873 m
.46996 .34853 L
s
.47533 .34702 m .47604 .34673 L .47446 .34726 L .996 .97 0 0 k
F
0 0 0 1 k
.47446 .34726 m
.47533 .34702 L
s
.47473 .34724 m
.47533 .34702 L
s
.47533 .34702 m
.47681 .34661 L
s
.51902 .32341 m .51578 .3266 L .51857 .32373 L .5 .5 .5 1 k
F
0 0 0 1 k
.51857 .32373 m
.52011 .32211 L
s
.51837 .32377 m
.51857 .32373 L
s
.46649 .34942 m .46687 .34919 L .46719 .34922 L .786 .996 0 0 k
F
0 0 0 1 k
.46649 .34942 m
.46719 .34922 L
s
.46715 .34928 m
.46774 .34912 L
s
.46715 .34928 m
.46719 .34922 L
s
.46645 .34948 m
.46649 .34942 L
s
.46593 .34959 m
.46649 .34942 L
s
.53052 .30581 m .52825 .31123 L .53065 .30617 L 0 .996 0 0 k
F
0 0 0 1 k
.53052 .30581 m
.53065 .30617 L
s
.53065 .30617 m
.53147 .30572 L
s
.53065 .30617 m
.53182 .30348 L
s
.53052 .30581 m
.53169 .30311 L
s
.44782 .353 m .45152 .35204 L .44878 .35303 L .613 .996 0 0 k
F
0 0 0 1 k
.44782 .353 m
.44878 .35303 L
s
.44717 .35356 m
.44878 .35303 L
s
.44621 .35353 m
.44782 .353 L
s
.44878 .35303 m
.4499 .35326 L
s
.47389 .34735 m .47249 .34783 L .47295 .34761 L .954 .996 0 0 k
F
0 0 0 1 k
.47249 .34783 m
.47446 .34726 L
s
.47387 .34748 m
.47446 .34726 L
s
.47249 .34783 m
.47249 .34783 L
s
.42688 .35484 m .4282 .35584 L .42394 .35573 L .532 .996 0 0 k
F
0 0 0 1 k
.41729 .35751 m
.42394 .35573 L
s
.43387 .35437 m .4282 .35584 L .43279 .3541 L .544 .996 0 0 k
F
0 0 0 1 k
.4282 .35584 m
.43004 .35659 L
s
.42397 .35771 m
.4282 .35584 L
s
.42216 .35754 m
.4282 .35584 L
s
.4282 .35584 m
.43226 .35579 L
s
.42394 .35573 m
.4282 .35584 L
s
.48914 .34216 m .49211 .34089 L .48999 .34188 L .5 .5 .5 1 k
F
0 0 0 1 k
.48674 .34309 m
.48914 .34216 L
s
.49319 .34062 m .49211 .34089 L .49451 .33997 L .5 .5 .5 1 k
F
0 0 0 1 k
.49211 .34089 m
.49429 .3398 L
s
.48965 .34188 m
.49211 .34089 L
s
.49091 .34132 m
.49211 .34089 L
s
.49211 .34089 m
.49521 .33943 L
s
.48914 .34216 m
.49211 .34089 L
s
.46943 .34854 m .46861 .34886 L .46854 .34877 L .839 .996 0 0 k
F
0 0 0 1 k
.46719 .34922 m
.46861 .34886 L
s
.46774 .34912 m
.46861 .34886 L
s
.46852 .34899 m
.46861 .34886 L
s
.46821 .34903 m
.46861 .34886 L
s
.46861 .34886 m
.46996 .34853 L
s
.50083 .33672 m .49763 .33845 L .49999 .33704 L .5 .5 .5 1 k
F
0 0 0 1 k
.49999 .33704 m
.50142 .33618 L
s
.49894 .33739 m
.49999 .33704 L
s
.39639 .35844 m .39464 .3562 L .40038 .35711 L .445 .996 0 0 k
F
0 0 0 1 k
.38924 .3617 m
.39639 .35844 L
s
.39639 .35844 m
.39834 .35909 L
s
.33233 .35579 m .33405 .36079 L .32432 .35831 L .362 .996 0 0 k
F
0 0 0 1 k
.30655 .36282 m
.32432 .35831 L
s
.34929 .35704 m .33405 .36079 L .3471 .35527 L .37 .996 0 0 k
F
0 0 0 1 k
.33405 .36079 m
.33723 .36508 L
s
.33405 .36079 m
.34352 .3627 L
s
.31772 .36518 m
.33405 .36079 L
s
.32162 .36681 m
.33405 .36079 L
s
.32432 .35831 m
.33405 .36079 L
s
.6044 .25384 m .60917 .24659 L .60126 .25255 L .176 .996 0 0 k
F
0 0 0 1 k
.60126 .25255 m
.6044 .25384 L
s
.59342 .2518 m
.60126 .25255 L
s
.6044 .25384 m
.60909 .25822 L
s
.60123 .25703 m
.6044 .25384 L
s
.5981 .25574 m
.60126 .25255 L
s
.52056 .32179 m .52061 .32219 L .51902 .32341 L .5 .5 .5 1 k
F
0 0 0 1 k
.51902 .32341 m
.52056 .32179 L
s
.51857 .32373 m
.51902 .32341 L
s
.52011 .32211 m
.52056 .32179 L
s
.52056 .32179 m
.52349 .31849 L
s
.4651 .34964 m .46687 .34919 L .46525 .34967 L .755 .996 0 0 k
F
0 0 0 1 k
.46441 .34991 m
.46525 .34967 L
s
.4651 .34984 m
.46525 .34967 L
s
.45229 .35234 m .45152 .35204 L .45366 .35191 L .624 .996 0 0 k
F
0 0 0 1 k
.4499 .35326 m
.45229 .35234 L
s
.45229 .35234 m
.45302 .35235 L
s
.47871 .34594 m .48113 .34515 L .47939 .34571 L .996 .947 0 0 k
F
0 0 0 1 k
.47681 .34661 m
.47871 .34594 L
s
.48207 .34484 m .48113 .34515 L .48321 .34445 L .5 .5 .5 1 k
F
0 0 0 1 k
.48113 .34515 m
.48288 .34455 L
s
.47909 .34588 m
.48113 .34515 L
s
.48006 .34556 m
.48113 .34515 L
s
.48113 .34515 m
.48373 .34424 L
s
.47871 .34594 m
.48113 .34515 L
s
.36506 .52852 m .36871 .53201 L .37234 .52708 L .378 .996 0 0 k
F
.38369 .5274 m .36871 .53201 L .38456 .52913 L F
0 0 0 1 k
.36871 .53201 m
.38456 .52913 L
s
.36871 .53201 m
.37406 .53515 L
s
.36553 .53737 m
.36871 .53201 L
s
.35886 .53489 m
.36871 .53201 L
s
.35269 .53428 m
.36871 .53201 L
s
.38456 .52913 m
.39073 .53169 L
s
.63749 .25483 m .62771 .25334 L .63235 .25863 L .176 .996 0 0 k
F
0 0 0 1 k
.63235 .25863 m
.63588 .26051 L
s
.62402 .26679 m
.63235 .25863 L
s
.47029 .34839 m .47131 .34801 L .47107 .34818 L .92 .996 0 0 k
F
0 0 0 1 k
.47029 .34839 m
.47107 .34818 L
s
.46861 .34886 m
.47029 .34839 L
s
.47107 .34818 m
.47249 .34783 L
s
.46996 .34853 m
.47029 .34839 L
s
.47073 .34833 m
.47107 .34818 L
s
.46426 .34988 m .46436 .34968 L .4651 .34964 L .75 .996 0 0 k
F
0 0 0 1 k
.4651 .34964 m
.46525 .34967 L
s
.46426 .34988 m
.46441 .34991 L
s
.46269 .35038 m
.46426 .34988 L
s
.45366 .35191 m .45678 .35111 L .4544 .35191 L .649 .996 0 0 k
F
0 0 0 1 k
.45366 .35191 m
.4544 .35191 L
s
.45302 .35235 m
.4544 .35191 L
s
.45229 .35234 m
.45366 .35191 L
s
.4544 .35191 m
.45518 .35209 L
s
.50709 .33295 m .51046 .33056 L .50784 .33271 L .5 .5 .5 1 k
F
0 0 0 1 k
.50479 .33414 m
.50709 .33295 L
s
.51106 .33069 m .51046 .33056 L .51251 .32942 L .5 .5 .5 1 k
F
0 0 0 1 k
.51046 .33056 m
.51323 .32823 L
s
.50823 .33184 m
.51046 .33056 L
s
.50981 .33071 m
.51046 .33056 L
s
.51046 .33056 m
.51384 .32785 L
s
.50709 .33295 m
.51046 .33056 L
s
.71352 .25629 m .70001 .25295 L .7042 .26142 L .185 .996 0 0 k
F
0 0 0 1 k
.68824 .27261 m
.7042 .26142 L
s
.7042 .26142 m
.70836 .2647 L
s
.52848 .31072 m .52825 .31123 L .52882 .30979 L .5 .5 .5 1 k
F
.52781 .31261 m .52825 .31123 L .52848 .31072 L F
.528 .31178 m .52825 .31123 L .52748 .31267 L 0 .996 0 .15 k
F
.52881 .31038 m .52825 .31123 L .528 .31178 L F
0 0 0 1 k
.52748 .31267 m
.528 .31178 L
s
.528 .31178 m
.52817 .31149 L
s
.52827 .31131 m
.52881 .31038 L
s
.52836 .31106 m
.52881 .31038 L
s
.5286 .31039 m
.5288 .30992 L
s
.52881 .31038 m
.53134 .30596 L
s
.52874 .31065 m
.52881 .31038 L
s
.52741 .31294 m
.52778 .31229 L
s
.52778 .31229 m
.52806 .31181 L
s
.52814 .31168 m
.52874 .31065 L
s
.52846 .31079 m
.52855 .31059 L
s
.52741 .31294 m
.52758 .3128 L
s
.52758 .3128 m
.5279 .31254 L
s
.5236 .31843 m .52061 .32219 L .52334 .31869 L .5 .5 .5 1 k
F
0 0 0 1 k
.52334 .31869 m
.5248 .31676 L
s
.52334 .31869 m
.52349 .31849 L
s
.4622 .35023 m .46436 .34968 L .46253 .35024 L .725 .996 0 0 k
F
0 0 0 1 k
.46426 .34988 m
.4651 .34964 L
s
.46154 .35053 m
.46253 .35024 L
s
.46253 .35024 m
.46269 .35038 L
s
.45725 .35134 m .45678 .35111 L .45842 .35098 L .664 .996 0 0 k
F
0 0 0 1 k
.45725 .35134 m
.45778 .35134 L
s
.45682 .35149 m
.45725 .35134 L
s
.46121 .35052 m .46102 .35032 L .4622 .35023 L .707 .996 0 0 k
F
0 0 0 1 k
.46121 .35052 m
.4622 .35023 L
s
.4622 .35023 m
.46253 .35024 L
s
.46121 .35052 m
.46154 .35053 L
s
.46014 .35088 m
.46121 .35052 L
s
.47837 .34603 m .47604 .34673 L .47769 .34626 L .996 .957 0 0 k
F
0 0 0 1 k
.47604 .34673 m
.47769 .34626 L
s
.47769 .34626 m
.47871 .34594 L
s
.47681 .34661 m
.47769 .34626 L
s
.45842 .35098 m .46102 .35032 L .45895 .35099 L .687 .996 0 0 k
F
0 0 0 1 k
.45842 .35098 m
.45895 .35099 L
s
.45778 .35134 m
.45895 .35099 L
s
.45725 .35134 m
.45842 .35098 L
s
.45895 .35099 m
.45941 .35113 L
s
.61489 .49144 m .61709 .48206 L .6035 .49355 L .2 .996 0 0 k
F
0 0 0 1 k
.6035 .49355 m
.61489 .49144 L
s
.6035 .49355 m
.60892 .48897 L
s
.57998 .49991 m
.6035 .49355 L
s
.61018 .49693 m
.62085 .4939 L
s
.61018 .49693 m
.61489 .49144 L
s
.59881 .49903 m
.6035 .49355 L
s
.50227 .33586 m .50316 .3358 L .50083 .33672 L .5 .5 .5 1 k
F
0 0 0 1 k
.50083 .33672 m
.50227 .33586 L
s
.49999 .33704 m
.50083 .33672 L
s
.50142 .33618 m
.50227 .33586 L
s
.50227 .33586 m
.50479 .33414 L
s
.52536 .31626 m
.52741 .31294 L
s
.52741 .31294 m
.52748 .31267 L
s
.48876 .3424 m .48592 .34349 L .4879 .34269 L .5 .5 .5 1 k
F
0 0 0 1 k
.4879 .34269 m
.48914 .34216 L
s
.48674 .34309 m
.4879 .34269 L
s
.52506 .3165 m .5248 .31716 L .5236 .31843 L .5 .5 .5 1 k
F
0 0 0 1 k
.5236 .31843 m
.52506 .3165 L
s
.52334 .31869 m
.5236 .31843 L
s
.5248 .31676 m
.52506 .3165 L
s
.52506 .3165 m
.52587 .31536 L
s
.66488 .48049 m .63689 .48934 L .66144 .48668 L .202 .996 0 0 k
F
0 0 0 1 k
.65987 .49813 m
.66919 .48932 L
s
.65987 .49813 m
.66144 .48668 L
s
.63815 .47947 m .63689 .48934 L .65014 .4765 L .199 .996 0 0 k
F
0 0 0 1 k
.61489 .49144 m
.63689 .48934 L
s
.63425 .50022 m
.63689 .48934 L
s
.62733 .49725 m
.63689 .48934 L
s
.62085 .4939 m
.63689 .48934 L
s
.63689 .48934 m
.66144 .48668 L
s
.63689 .48934 m
.65367 .48404 L
s
.32679 .53236 m .30883 .53569 L .32504 .53515 L .369 .996 0 0 k
F
0 0 0 1 k
.32504 .53515 m
.32629 .5404 L
s
.32629 .5404 m
.33047 .5366 L
s
.40038 .35711 m .40917 .35504 L .40233 .35776 L .466 .996 0 0 k
F
0 0 0 1 k
.40038 .35711 m
.40233 .35776 L
s
.39834 .35909 m
.40233 .35776 L
s
.39639 .35844 m
.40038 .35711 L
s
.40233 .35776 m
.40441 .35945 L
s
.53014 .30521 m .53084 .30389 L .53096 .30169 L 0 .996 .047 .002 k
F
0 0 0 1 k
.53085 .30384 m
.53088 .30375 L
s
.53087 .30382 m
.53092 .30368 L
s
.53096 .30169 m
.53175 .29795 L
s
.52882 .30979 m .53078 .30406 L .52885 .30995 L .5 .5 .5 1 k
F
.53001 .30509 m .52863 .31108 L .53014 .30521 L 0 .996 .057 .002 k
F
.52863 .31108 m .52842 .31201 L .52876 .31066 L F
.52863 .31108 m .52876 .31066 L .53014 .30521 L F
.53078 .30406 m .53084 .30389 L .53075 .30417 L .5 .5 .5 1 k
F
.53078 .30406 m .53075 .30417 L .52885 .30995 L F
0 0 0 1 k
.53078 .30406 m
.53084 .30389 L
s
.53075 .30417 m
.53084 .30389 L
s
.53084 .30389 m
.53169 .30311 L
s
.53084 .30389 m
.53087 .30382 L
s
.53084 .30389 m
.53085 .30384 L
s
.53052 .30581 m
.53084 .30389 L
s
.53084 .30389 m
.53096 .30169 L
s
.52855 .31059 m
.52893 .3098 L
s
.52904 .30956 m
.53065 .30617 L
s
.5288 .30992 m
.52883 .30985 L
s
.52918 .30901 m
.53052 .30581 L
s
.78705 .25533 m .80404 .26145 L .80007 .2486 L .195 .996 0 0 k
F
0 0 0 1 k
.78705 .25533 m
.80404 .26145 L
s
.75907 .26566 m
.78705 .25533 L
s
.77708 .277 m
.80404 .26145 L
s
.77372 .27191 m
.80404 .26145 L
s
.46742 .34891 m .46687 .34919 L .46639 .34917 L .833 .996 0 0 k
F
.46854 .34877 m .46687 .34919 L .46871 .34867 L .876 .996 0 0 k
F
0 0 0 1 k
.46687 .34919 m
.46854 .34877 L
s
.46687 .34919 m
.46797 .34888 L
s
.46525 .34967 m
.46687 .34919 L
s
.46687 .34919 m
.46719 .34922 L
s
.46649 .34942 m
.46687 .34919 L
s
.4651 .34964 m
.46687 .34919 L
s
.46854 .34877 m
.46861 .34886 L
s
.46861 .34886 m
.4691 .34867 L
s
.43639 .35364 m .4374 .35439 L .43387 .35437 L .566 .996 0 0 k
F
0 0 0 1 k
.4282 .35584 m
.43387 .35437 L
s
.44223 .35317 m .4374 .35439 L .44136 .35298 L .578 .996 0 0 k
F
0 0 0 1 k
.4374 .35439 m
.43885 .35494 L
s
.4374 .35439 m
.44074 .35429 L
s
.43226 .35579 m
.4374 .35439 L
s
.43375 .3559 m
.4374 .35439 L
s
.43387 .35437 m
.4374 .35439 L
s
.19938 .53319 m .21501 .53753 L .19084 .53841 L .325 .996 0 0 k
F
0 0 0 1 k
.16907 .54886 m
.19084 .53841 L
s
.4696 .34843 m .47131 .34801 L .46943 .34854 L .874 .996 0 0 k
F
0 0 0 1 k
.46854 .34877 m
.46943 .34854 L
s
.4691 .34867 m
.46943 .34854 L
s
.53082 .30157 m .53017 .30328 L .53001 .30509 L 0 .996 .079 .002 k
F
0 0 0 1 k
.53052 .30487 m
.53075 .30417 L
s
.53062 .30452 m
.53078 .30406 L
s
.53024 .30271 m
.53102 .29595 L
s
.53019 .30309 m
.53024 .30271 L
s
.53031 .30244 m
.53114 .29744 L
s
.53022 .30298 m
.53031 .30244 L
s
.53082 .30157 m
.53096 .30169 L
s
.53052 .30359 m
.53096 .30169 L
s
.53082 .30157 m
.53176 .29758 L
s
.47434 .34718 m .47604 .34673 L .47389 .34735 L .996 .968 0 0 k
F
0 0 0 1 k
.47389 .34735 m
.47604 .34673 L
s
.47533 .34702 m
.47604 .34673 L
s
.47446 .34726 m
.47604 .34673 L
s
.47249 .34783 m
.47389 .34735 L
s
.31067 .52968 m .30883 .53569 L .31843 .5292 L .364 .996 0 0 k
F
0 0 0 1 k
.28945 .53898 m
.30883 .53569 L
s
.30883 .53569 m
.30885 .54154 L
s
.30308 .53997 m
.30883 .53569 L
s
.30883 .53569 m
.32504 .53515 L
s
.30883 .53569 m
.3196 .53369 L
s
.47939 .34571 m .48018 .34545 L .47837 .34603 L .996 .944 0 0 k
F
0 0 0 1 k
.47837 .34603 m
.47939 .34571 L
s
.47871 .34594 m
.47939 .34571 L
s
.47939 .34571 m
.48113 .34515 L
s
.47295 .34761 m .47131 .34801 L .4734 .34744 L .996 .975 0 0 k
F
0 0 0 1 k
.47295 .34761 m
.47389 .34735 L
s
.47249 .34783 m
.47295 .34761 L
s
.48999 .34188 m .49102 .34167 L .48876 .3424 L .5 .5 .5 1 k
F
0 0 0 1 k
.48876 .3424 m
.48999 .34188 L
s
.4879 .34269 m
.48876 .3424 L
s
.48914 .34216 m
.48999 .34188 L
s
.48999 .34188 m
.49211 .34089 L
s
.4777 .34619 m .47604 .34673 L .47662 .3465 L .996 .954 0 0 k
F
0 0 0 1 k
.47604 .34673 m
.47604 .34673 L
s
.47604 .34673 m
.47837 .34603 L
s
.47769 .34626 m
.47837 .34603 L
s
.47604 .34673 m
.47604 .34673 L
s
.59933 .24189 m .59084 .24174 L .59678 .2451 L .205 .996 0 0 k
F
0 0 0 1 k
.59084 .24174 m
.59678 .2451 L
s
.59342 .2518 m
.59678 .2451 L
s
.5882 .24822 m
.59084 .24174 L
s
.58511 .24723 m
.59084 .24174 L
s
.49451 .33997 m .49763 .33845 L .49535 .33974 L .5 .5 .5 1 k
F
0 0 0 1 k
.49211 .34089 m
.49451 .33997 L
s
.4986 .33837 m .49763 .33845 L .49997 .33759 L .5 .5 .5 1 k
F
0 0 0 1 k
.49763 .33845 m
.49999 .33704 L
s
.49521 .33943 m
.49763 .33845 L
s
.49657 .33873 m
.49763 .33845 L
s
.49763 .33845 m
.50083 .33672 L
s
.49451 .33997 m
.49763 .33845 L
s
.50638 .33376 m .50316 .3358 L .50563 .334 L .5 .5 .5 1 k
F
0 0 0 1 k
.50563 .334 m
.50709 .33295 L
s
.50479 .33414 m
.50563 .334 L
s
.41057 .3568 m .40917 .35504 L .41399 .35571 L .478 .996 0 0 k
F
0 0 0 1 k
.40441 .35945 m
.41057 .3568 L
s
.41057 .3568 m
.41219 .3573 L
s
.47247 .34762 m .47131 .34801 L .47142 .34788 L .992 .982 0 0 k
F
0 0 0 1 k
.46943 .34854 m
.47131 .34801 L
s
.47029 .34839 m
.47131 .34801 L
s
.47107 .34818 m
.47131 .34801 L
s
.47131 .34801 m
.47295 .34761 L
s
.46871 .34867 m .46948 .34835 L .4696 .34843 L .907 .996 0 0 k
F
0 0 0 1 k
.46871 .34867 m
.4696 .34843 L
s
.46871 .34867 m
.46902 .34854 L
s
.4696 .34843 m
.47131 .34801 L
s
.46943 .34854 m
.4696 .34843 L
s
.46854 .34877 m
.46871 .34867 L
s
.46797 .34888 m
.46871 .34867 L
s
.46466 .34942 m .46436 .34968 L .46347 .34972 L .799 .996 0 0 k
F
.46639 .34917 m .46436 .34968 L .46641 .3491 L .846 .996 0 0 k
F
0 0 0 1 k
.46436 .34968 m
.46639 .34917 L
s
.46436 .34968 m
.46559 .34933 L
s
.46253 .35024 m
.46436 .34968 L
s
.46426 .34988 m
.46436 .34968 L
s
.46436 .34968 m
.4651 .34964 L
s
.4622 .35023 m
.46436 .34968 L
s
.46639 .34917 m
.46687 .34919 L
s
.51251 .32942 m .51578 .3266 L .51314 .32927 L .5 .5 .5 1 k
F
0 0 0 1 k
.51046 .33056 m
.51251 .32942 L
s
.51613 .32704 m .51578 .3266 L .51752 .32552 L .5 .5 .5 1 k
F
0 0 0 1 k
.51578 .3266 m
.51857 .32373 L
s
.51384 .32785 m
.51578 .3266 L
s
.51543 .32649 m
.51578 .3266 L
s
.51578 .3266 m
.51902 .32341 L
s
.51251 .32942 m
.51578 .3266 L
s
.44439 .35257 m .44511 .35313 L .44223 .35317 L .602 .996 0 0 k
F
0 0 0 1 k
.4374 .35439 m
.44223 .35317 L
s
.44921 .35212 m .44511 .35313 L .44854 .35199 L .619 .996 0 0 k
F
0 0 0 1 k
.44511 .35313 m
.44844 .35231 L
s
.44511 .35313 m
.44621 .35353 L
s
.44511 .35313 m
.44782 .353 L
s
.44074 .35429 m
.44511 .35313 L
s
.44195 .35435 m
.44511 .35313 L
s
.44223 .35317 m
.44511 .35313 L
s
.44782 .353 m
.44847 .35283 L
s
.33326 .53406 m .34999 .53023 L .33503 .53126 L .364 .996 0 0 k
F
0 0 0 1 k
.33047 .5366 m
.33326 .53406 L
s
.32504 .53515 m
.33326 .53406 L
s
.29864 .62968 m .32117 .62206 L .29912 .62553 L .25 .996 0 0 k
F
0 0 0 1 k
.28699 .63234 m
.29864 .62968 L
s
.29299 .63947 m
.29864 .62968 L
s
.64101 .25671 m .6497 .24777 L .63749 .25483 L .181 .996 0 0 k
F
0 0 0 1 k
.63749 .25483 m
.64101 .25671 L
s
.63588 .26051 m
.64101 .25671 L
s
.63235 .25863 m
.63749 .25483 L
s
.64101 .25671 m
.64534 .26274 L
s
.48321 .34445 m .48592 .34349 L .48395 .34423 L .5 .5 .5 1 k
F
0 0 0 1 k
.48113 .34515 m
.48321 .34445 L
s
.48687 .34327 m .48592 .34349 L .48811 .3428 L .5 .5 .5 1 k
F
0 0 0 1 k
.48592 .34349 m
.4879 .34269 L
s
.48373 .34424 m
.48592 .34349 L
s
.48485 .34383 m
.48592 .34349 L
s
.48592 .34349 m
.48876 .3424 L
s
.48321 .34445 m
.48592 .34349 L
s
.71768 .25957 m .73483 .24695 L .71352 .25629 L .188 .996 0 0 k
F
0 0 0 1 k
.71352 .25629 m
.71768 .25957 L
s
.70836 .2647 m
.71768 .25957 L
s
.7042 .26142 m
.71352 .25629 L
s
.71768 .25957 m
.7208 .26935 L
s
.4734 .34744 m .47474 .347 L .47434 .34718 L .996 .959 0 0 k
F
0 0 0 1 k
.4734 .34744 m
.47434 .34718 L
s
.47131 .34801 m
.4734 .34744 L
s
.47434 .34718 m
.47604 .34673 L
s
.47295 .34761 m
.4734 .34744 L
s
.47389 .34735 m
.47434 .34718 L
s
.35616 .35495 m .35753 .35904 L .34929 .35704 L .385 .996 0 0 k
F
0 0 0 1 k
.33405 .36079 m
.34929 .35704 L
s
.37059 .35593 m .35753 .35904 L .36876 .3545 L .395 .996 0 0 k
F
0 0 0 1 k
.35753 .35904 m
.36015 .36253 L
s
.35753 .35904 m
.36556 .36056 L
s
.34352 .3627 m
.35753 .35904 L
s
.34682 .36401 m
.35753 .35904 L
s
.34929 .35704 m
.35753 .35904 L
s
.23392 .5287 m .21501 .53753 L .22534 .52765 L .333 .996 0 0 k
F
0 0 0 1 k
.21501 .53753 m
.23192 .54064 L
s
.19548 .54732 m
.21501 .53753 L
s
.20681 .54754 m
.21501 .53753 L
s
.19084 .53841 m
.21501 .53753 L
s
.47976 .61553 m .5024 .61479 L .48893 .61031 L .234 .996 0 0 k
F
0 0 0 1 k
.47797 .61629 m
.47976 .61553 L
s
.51505 .60338 m .5024 .61479 L .52459 .60369 L .236 .996 0 0 k
F
0 0 0 1 k
.5024 .61479 m
.51803 .61915 L
s
.48386 .62315 m
.5024 .61479 L
s
.4877 .62701 m
.5024 .61479 L
s
.47976 .61553 m
.5024 .61479 L
s
.41399 .35571 m .42152 .35399 L .41562 .3562 L .5 .996 0 0 k
F
0 0 0 1 k
.41399 .35571 m
.41562 .3562 L
s
.41219 .3573 m
.41562 .3562 L
s
.41057 .3568 m
.41399 .35571 L
s
.41562 .3562 m
.41729 .35751 L
s
.68205 .24788 m .67044 .25817 L .68692 .2502 L .182 .996 0 0 k
F
.65931 .2557 m .67044 .25817 L .66537 .25143 L .178 .996 0 0 k
F
0 0 0 1 k
.65931 .2557 m
.67044 .25817 L
s
.67044 .25817 m
.67405 .26565 L
s
.65816 .26795 m
.67044 .25817 L
s
.65513 .26539 m
.67044 .25817 L
s
.67044 .25817 m
.68195 .26113 L
s
.64534 .26274 m
.65931 .2557 L
s
.46107 .35005 m .46102 .35032 L .4597 .3504 L .748 .996 0 0 k
F
.46347 .34972 m .46102 .35032 L .46333 .34966 L .788 .996 0 0 k
F
0 0 0 1 k
.46102 .35032 m
.46347 .34972 L
s
.45895 .35099 m
.46102 .35032 L
s
.46102 .35032 m
.46121 .35052 L
s
.46102 .35032 m
.4622 .35023 L
s
.45842 .35098 m
.46102 .35032 L
s
.46347 .34972 m
.46436 .34968 L
s
.43547 .52053 m .42668 .51998 L .4286 .52325 L .336 .996 0 0 k
F
0 0 0 1 k
.4286 .52325 m
.43176 .52416 L
s
.41551 .5292 m
.4286 .52325 L
s
.5297 .30607 m .53017 .30328 L .53016 .30059 L 0 .996 .149 .002 k
F
0 0 0 1 k
.53016 .30059 m
.53017 .30285 L
s
.53014 .30521 m
.53052 .30359 L
s
.53014 .30521 m
.53084 .30389 L
s
.53047 .30312 m
.53082 .30157 L
s
.53043 .29624 m
.53083 .29125 L
s
.53016 .30059 m
.53078 .29211 L
s
.45106 .35162 m .45152 .35204 L .44921 .35212 L .645 .996 0 0 k
F
0 0 0 1 k
.44844 .35231 m
.44921 .35212 L
s
.45498 .3512 m .45152 .35204 L .4545 .3511 L .666 .996 0 0 k
F
0 0 0 1 k
.45152 .35204 m
.4536 .35153 L
s
.45152 .35204 m
.45318 .35152 L
s
.45152 .35204 m
.45229 .35234 L
s
.45152 .35204 m
.45366 .35191 L
s
.44847 .35283 m
.45152 .35204 L
s
.44878 .35303 m
.45152 .35204 L
s
.44921 .35212 m
.45152 .35204 L
s
.45366 .35191 m
.45497 .35157 L
s
.4544 .35191 m
.45538 .35158 L
s
.50784 .33271 m .50854 .33293 L .50638 .33376 L .5 .5 .5 1 k
F
0 0 0 1 k
.50638 .33376 m
.50784 .33271 L
s
.50563 .334 m
.50638 .33376 L
s
.50709 .33295 m
.50784 .33271 L
s
.50784 .33271 m
.51046 .33056 L
s
.60045 .24607 m .60917 .24659 L .60299 .24286 L .187 .996 0 0 k
F
0 0 0 1 k
.59678 .2451 m
.60045 .24607 L
s
.59342 .2518 m
.60045 .24607 L
s
.53833 .61332 m .54936 .60114 L .52723 .61295 L .237 .996 0 0 k
F
0 0 0 1 k
.52723 .61295 m
.53833 .61332 L
s
.51803 .61915 m
.52723 .61295 L
s
.5024 .61479 m
.52723 .61295 L
s
.53833 .61332 m
.55787 .61666 L
s
.52911 .61952 m
.53833 .61332 L
s
.4828 .34462 m .48018 .34545 L .48207 .34484 L .5 .5 .5 1 k
F
0 0 0 1 k
.48018 .34545 m
.48207 .34484 L
s
.48207 .34484 m
.48321 .34445 L
s
.48113 .34515 m
.48127 .34511 L
s
.52883 .31124 m .53011 .30364 L .52888 .3122 L .996 .996 0 .174 k
F
.53011 .30364 m .53017 .30328 L .53008 .30391 L F
.53011 .30364 m .53008 .30391 L .52888 .3122 L F
.52961 .30625 m .52889 .31459 L .5297 .30607 L 0 .996 .188 .002 k
F
.52889 .31459 m .52869 .31683 L .52899 .31365 L F
.52889 .31459 m .52899 .31365 L .5297 .30607 L F
.53006 .30078 m .52969 .30421 L .52961 .30625 L 0 .996 .285 .014 k
F
.52905 .31818 m .52969 .30421 L .52918 .3222 L .611 .996 0 .078 k
F
.52955 .31239 m .52969 .30421 L .5296 .29929 L 0 .996 .202 .002 k
F
0 0 0 1 k
.52969 .30421 m
.52972 .30352 L
s
.5303 .30553 m
.53052 .30487 L
s
.52963 .30756 m
.5303 .30553 L
s
.53035 .30533 m
.53062 .30452 L
s
.52964 .3074 m
.53035 .30533 L
s
.52969 .30421 m
.5297 .30337 L
s
.5296 .28953 m
.52961 .2716 L
s
.5296 .29929 m
.52961 .2716 L
s
.45658 .35078 m .45678 .35111 L .45498 .3512 L .694 .996 0 0 k
F
0 0 0 1 k
.4536 .35153 m
.45498 .3512 L
s
.4597 .3504 m .45678 .35111 L .45939 .35033 L .724 .996 0 0 k
F
0 0 0 1 k
.45678 .35111 m
.4597 .3504 L
s
.45678 .35111 m
.45725 .35134 L
s
.45678 .35111 m
.45842 .35098 L
s
.45497 .35157 m
.45678 .35111 L
s
.45538 .35158 m
.45678 .35111 L
s
.45498 .3512 m
.45678 .35111 L
s
.4597 .3504 m
.46102 .35032 L
s
.49403 .34038 m .49102 .34167 L .49319 .34062 L .5 .5 .5 1 k
F
0 0 0 1 k
.49319 .34062 m
.49451 .33997 L
s
.49211 .34089 m
.49319 .34062 L
s
.46743 .34883 m .46948 .34835 L .46742 .34891 L .841 .996 0 0 k
F
0 0 0 1 k
.46639 .34917 m
.46742 .34891 L
s
.46687 .34919 m
.46742 .34891 L
s
.61842 .25213 m .62771 .25334 L .62217 .2486 L .173 .996 0 0 k
F
0 0 0 1 k
.60909 .25822 m
.61842 .25213 L
s
.29303 .53539 m .29621 .52883 L .28395 .53595 L .356 .996 0 0 k
F
0 0 0 1 k
.28395 .53595 m
.29303 .53539 L
s
.28395 .53595 m
.28884 .53311 L
s
.29303 .53539 m
.30883 .53569 L
s
.26352 .5385 m
.28395 .53595 L
s
.28945 .53898 m
.29303 .53539 L
s
.2804 .53954 m
.28395 .53595 L
s
.41416 .52535 m .42668 .51998 L .41214 .524 L .346 .996 0 0 k
F
0 0 0 1 k
.40698 .52769 m
.41416 .52535 L
s
.41416 .52535 m
.41551 .5292 L
s
.43863 .52144 m .44987 .51561 L .43547 .52053 L .318 .996 0 0 k
F
0 0 0 1 k
.43547 .52053 m
.43863 .52144 L
s
.43863 .52144 m
.44394 .51869 L
s
.43176 .52416 m
.43863 .52144 L
s
.4286 .52325 m
.43547 .52053 L
s
.43863 .52144 m
.44245 .52454 L
s
.44245 .52454 m
.44836 .52128 L
s
.52263 .50549 m .52945 .49806 L .51568 .50605 L .22 .996 0 0 k
F
0 0 0 1 k
.51568 .50605 m
.52263 .50549 L
s
.50995 .51006 m
.51568 .50605 L
s
.52263 .50549 m
.53487 .50603 L
s
.51689 .50949 m
.52263 .50549 L
s
.61846 .24725 m .60917 .24659 L .61471 .25078 L .184 .996 0 0 k
F
0 0 0 1 k
.61471 .25078 m
.61842 .25213 L
s
.60909 .25822 m
.61471 .25078 L
s
.5258 .31603 m .52825 .31123 L .526 .31619 L .5 .5 .5 1 k
F
0 0 0 1 k
.52748 .31267 m
.52825 .31123 L
s
.52825 .31123 m
.52882 .30979 L
s
.52969 .30421 m
.52981 .30312 L
s
.52981 .30312 m
.53006 .30078 L
s
.52969 .30522 m
.52988 .30301 L
s
.52988 .30301 m
.53006 .30078 L
s
.52967 .30555 m
.52969 .30522 L
s
.53006 .30078 m
.53043 .29624 L
s
.52972 .30352 m
.52975 .30255 L
s
.53008 .30476 m
.53047 .30312 L
s
.53001 .30509 m
.53008 .30476 L
s
.52971 .30292 m
.53002 .2853 L
s
.5297 .30337 m
.52971 .30292 L
s
.52976 .30238 m
.53016 .29218 L
s
.52975 .30255 m
.52976 .30238 L
s
.53006 .30078 m
.53016 .30059 L
s
.5297 .30607 m
.52995 .30312 L
s
.52995 .30312 m
.52997 .30283 L
s
.52997 .30283 m
.52998 .30274 L
s
.52998 .30274 m
.53016 .30059 L
s
.51752 .32552 m .52061 .32219 L .51803 .32548 L .5 .5 .5 1 k
F
0 0 0 1 k
.51578 .3266 m
.51752 .32552 L
s
.52069 .32298 m .52061 .32219 L .522 .32113 L .5 .5 .5 1 k
F
0 0 0 1 k
.52061 .32219 m
.52334 .31869 L
s
.52056 .32179 m
.52061 .32219 L
s
.51902 .32341 m
.52061 .32219 L
s
.52061 .32219 m
.5236 .31843 L
s
.51752 .32552 m
.52061 .32219 L
s
.63436 .24509 m .62771 .25334 L .63874 .24653 L .181 .996 0 0 k
F
0 0 0 1 k
.62771 .25334 m
.63749 .25483 L
s
.62771 .25334 m
.63235 .25863 L
s
.61737 .25964 m
.62771 .25334 L
s
.62036 .26135 m
.62771 .25334 L
s
.61842 .25213 m
.62771 .25334 L
s
.52924 .30878 m
.52925 .30872 L
s
.53014 .30523 m
.53014 .30521 L
s
.52964 .3072 m
.53014 .30523 L
s
.53013 .3052 m
.53014 .30521 L
s
.53001 .30509 m
.53013 .3052 L
s
.46641 .3491 m .46694 .3488 L .46743 .34883 L .852 .996 0 0 k
F
0 0 0 1 k
.46641 .3491 m
.46743 .34883 L
s
.46742 .34891 m
.46824 .34869 L
s
.46742 .34891 m
.46743 .34883 L
s
.46639 .34917 m
.46641 .3491 L
s
.46559 .34933 m
.46641 .3491 L
s
.42261 .35536 m .42152 .35399 L .42554 .35447 L .512 .996 0 0 k
F
0 0 0 1 k
.41729 .35751 m
.42261 .35536 L
s
.42261 .35536 m
.42394 .35573 L
s
.67544 .48341 m .70702 .47294 L .67892 .47721 L .207 .996 0 0 k
F
0 0 0 1 k
.66144 .48668 m
.67544 .48341 L
s
.66919 .48932 m
.67544 .48341 L
s
.48395 .34423 m .4848 .34405 L .4828 .34462 L .5 .5 .5 1 k
F
0 0 0 1 k
.4828 .34462 m
.48395 .34423 L
s
.48207 .34484 m
.4828 .34462 L
s
.48321 .34445 m
.48395 .34423 L
s
.48395 .34423 m
.48592 .34349 L
s
.1808 .53719 m .16477 .53143 L .18933 .53196 L .325 .996 0 0 k
F
0 0 0 1 k
.1808 .53719 m
.19084 .53841 L
s
.16907 .54886 m
.1808 .53719 L
s
.47825 .34602 m .48018 .34545 L .4777 .34619 L .996 .944 0 0 k
F
0 0 0 1 k
.4777 .34619 m
.48018 .34545 L
s
.47939 .34571 m
.48018 .34545 L
s
.47837 .34603 m
.48018 .34545 L
s
.47604 .34673 m
.4777 .34619 L
s
.21639 .35975 m .21452 .349 L .22899 .35537 L .309 .996 0 0 k
F
0 0 0 1 k
.21639 .35975 m
.22085 .36354 L
s
.19284 .37125 m
.21639 .35975 L
s
.41214 .524 m .40535 .52245 L .40494 .52634 L .362 .996 0 0 k
F
0 0 0 1 k
.41214 .524 m
.41416 .52535 L
s
.40494 .52634 m
.40698 .52769 L
s
.39073 .53169 m
.40494 .52634 L
s
.23771 .53624 m .25466 .52798 L .24742 .53643 L .341 .996 0 0 k
F
0 0 0 1 k
.23771 .53624 m
.24742 .53643 L
s
.23192 .54064 m
.23771 .53624 L
s
.21501 .53753 m
.23771 .53624 L
s
.24742 .53643 m
.26352 .5385 L
s
.2416 .54084 m
.24742 .53643 L
s
.49535 .33974 m .49632 .33971 L .49403 .34038 L .5 .5 .5 1 k
F
0 0 0 1 k
.49403 .34038 m
.49535 .33974 L
s
.49319 .34062 m
.49403 .34038 L
s
.49451 .33997 m
.49535 .33974 L
s
.49535 .33974 m
.49763 .33845 L
s
.47142 .34788 m .46948 .34835 L .47173 .34776 L .996 .968 0 0 k
F
0 0 0 1 k
.47131 .34801 m
.47142 .34788 L
s
.47131 .34801 m
.47201 .34778 L
s
.522 .32113 m .5248 .31716 L .52235 .32121 L .5 .5 .5 1 k
F
0 0 0 1 k
.52061 .32219 m
.522 .32113 L
s
.52462 .3183 m .5248 .31716 L .5258 .31603 L .5 .5 .5 1 k
F
0 0 0 1 k
.5248 .31716 m
.5258 .31603 L
s
.5248 .31716 m
.52506 .3165 L
s
.5248 .31716 m
.52536 .31626 L
s
.5236 .31843 m
.5248 .31716 L
s
.5248 .31716 m
.52748 .31267 L
s
.522 .32113 m
.5248 .31716 L
s
.5117 .33054 m .50854 .33293 L .51106 .33069 L .5 .5 .5 1 k
F
0 0 0 1 k
.51106 .33069 m
.51251 .32942 L
s
.51046 .33056 m
.51106 .33069 L
s
.47662 .3465 m .47474 .347 L .47716 .34633 L .996 .946 0 0 k
F
0 0 0 1 k
.47662 .3465 m
.4777 .34619 L
s
.47604 .34673 m
.47662 .3465 L
s
.53005 .30458 m
.53017 .30328 L
s
.53001 .30509 m
.53005 .30458 L
s
.52922 .30986 m
.52941 .30857 L
s
.53008 .30391 m
.53017 .30328 L
s
.52985 .30553 m
.53008 .30391 L
s
.52964 .30693 m
.52985 .30553 L
s
.5297 .30608 m
.52971 .30603 L
s
.53017 .30328 m
.53082 .30157 L
s
.53017 .30328 m
.53019 .30309 L
s
.53017 .30328 m
.53022 .30298 L
s
.53017 .30285 m
.53017 .30328 L
s
.52882 .30979 m
.52916 .30879 L
s
.5297 .30607 m
.53017 .30328 L
s
.48206 .34491 m .48018 .34545 L .48086 .34527 L .5 .5 .5 1 k
F
0 0 0 1 k
.48018 .34545 m
.48018 .34545 L
s
.48018 .34545 m
.48018 .34545 L
s
.48018 .34545 m
.4828 .34462 L
s
.48018 .34545 m
.48018 .34545 L
s
.47278 .34749 m .47474 .347 L .47247 .34762 L .996 .968 0 0 k
F
0 0 0 1 k
.47201 .34778 m
.47247 .34762 L
s
.47142 .34788 m
.47247 .34762 L
s
.47041 .348 m .46948 .34835 L .46923 .34828 L .98 .984 0 0 k
F
0 0 0 1 k
.46948 .34835 m
.4696 .34843 L
s
.46902 .34854 m
.46948 .34835 L
s
.46824 .34869 m
.46948 .34835 L
s
.46743 .34883 m
.46948 .34835 L
s
.46948 .34835 m
.47142 .34788 L
s
.42554 .35447 m .43197 .35305 L .42688 .35484 L .534 .996 0 0 k
F
0 0 0 1 k
.42554 .35447 m
.42688 .35484 L
s
.42394 .35573 m
.42688 .35484 L
s
.42261 .35536 m
.42554 .35447 L
s
.42688 .35484 m
.4282 .35584 L
s
.52901 .30945 m
.52947 .30743 L
s
.52974 .30625 m
.53001 .30509 L
s
.37378 .6172 m .38548 .62092 L .38366 .61371 L .231 .996 0 0 k
F
.40346 .61185 m .38548 .62092 L .40777 .61406 L .232 .996 0 0 k
F
0 0 0 1 k
.38548 .62092 m
.39999 .6136 L
s
.38548 .62092 m
.4024 .61571 L
s
.38548 .62092 m
.38851 .62841 L
s
.36553 .6304 m
.38548 .62092 L
s
.36229 .62723 m
.38548 .62092 L
s
.38548 .62092 m
.39946 .62394 L
s
.39946 .62394 m
.40843 .62099 L
s
.40447 .6265 m
.41071 .62298 L
s
.49997 .33759 m .50316 .3358 L .50078 .33743 L .5 .5 .5 1 k
F
0 0 0 1 k
.49763 .33845 m
.49997 .33759 L
s
.504 .33597 m .50316 .3358 L .50538 .33503 L .5 .5 .5 1 k
F
0 0 0 1 k
.50316 .3358 m
.50563 .334 L
s
.50083 .33672 m
.50316 .3358 L
s
.50227 .33586 m
.50316 .3358 L
s
.50316 .3358 m
.50638 .33376 L
s
.49997 .33759 m
.50316 .3358 L
s
.46451 .34935 m .46694 .3488 L .46466 .34942 L .794 .996 0 0 k
F
0 0 0 1 k
.46347 .34972 m
.46466 .34942 L
s
.46436 .34968 m
.46466 .34942 L
s
.60299 .24286 m .60615 .23577 L .59933 .24189 L .206 .996 0 0 k
F
0 0 0 1 k
.59933 .24189 m
.60299 .24286 L
s
.60045 .24607 m
.60299 .24286 L
s
.59678 .2451 m
.59933 .24189 L
s
.59084 .24174 m
.59933 .24189 L
s
.46047 .51509 m .44987 .51561 L .45408 .51813 L .303 .996 0 0 k
F
0 0 0 1 k
.44836 .52128 m
.45408 .51813 L
s
.45408 .51813 m
.45829 .51855 L
s
.61317 .23923 m .60917 .24659 L .6175 .24019 L .193 .996 0 0 k
F
0 0 0 1 k
.60045 .24607 m
.60917 .24659 L
s
.60126 .25255 m
.60917 .24659 L
s
.6044 .25384 m
.60917 .24659 L
s
.60917 .24659 m
.61471 .25078 L
s
.60299 .24286 m
.60917 .24659 L
s
.46333 .34966 m .46364 .34935 L .46451 .34935 L .784 .996 0 0 k
F
0 0 0 1 k
.46451 .34935 m
.46466 .34942 L
s
.46333 .34966 m
.46347 .34972 L
s
.46102 .35032 m
.46333 .34966 L
s
.4762 .34656 m .47474 .347 L .47501 .34687 L .996 .949 0 0 k
F
0 0 0 1 k
.47474 .347 m
.47662 .3465 L
s
.4734 .34744 m
.47474 .347 L
s
.47434 .34718 m
.47474 .347 L
s
.47247 .34762 m
.47474 .347 L
s
.51314 .32927 m .51363 .32984 L .5117 .33054 L .5 .5 .5 1 k
F
0 0 0 1 k
.5117 .33054 m
.51314 .32927 L
s
.51106 .33069 m
.5117 .33054 L
s
.51251 .32942 m
.51314 .32927 L
s
.51314 .32927 m
.51578 .3266 L
s
.43279 .3541 m .43197 .35305 L .43531 .35337 L .545 .996 0 0 k
F
0 0 0 1 k
.4282 .35584 m
.43279 .3541 L
s
.43279 .3541 m
.43387 .35437 L
s
.48811 .3428 m .49102 .34167 L .48888 .34261 L .5 .5 .5 1 k
F
0 0 0 1 k
.48592 .34349 m
.48811 .3428 L
s
.49197 .34159 m .49102 .34167 L .49328 .34102 L .5 .5 .5 1 k
F
0 0 0 1 k
.49102 .34167 m
.49319 .34062 L
s
.48876 .3424 m
.49102 .34167 L
s
.48999 .34188 m
.49102 .34167 L
s
.49102 .34167 m
.49403 .34038 L
s
.48811 .3428 m
.49102 .34167 L
s
.3765 .35422 m .37757 .35753 L .37059 .35593 L .412 .996 0 0 k
F
0 0 0 1 k
.35753 .35904 m
.37059 .35593 L
s
.38876 .35495 m .37757 .35753 L .38724 .35381 L .423 .996 0 0 k
F
0 0 0 1 k
.37757 .35753 m
.37972 .36034 L
s
.37757 .35753 m
.38436 .35871 L
s
.36556 .36056 m
.37757 .35753 L
s
.36834 .36161 m
.37757 .35753 L
s
.37059 .35593 m
.37757 .35753 L
s
.22899 .35537 m .25576 .34938 L .23343 .35917 L .316 .996 0 0 k
F
0 0 0 1 k
.22899 .35537 m
.23343 .35917 L
s
.22085 .36354 m
.23343 .35917 L
s
.21639 .35975 m
.22899 .35537 L
s
.23343 .35917 m
.23677 .36798 L
s
.47173 .34776 m .47286 .34738 L .47278 .34749 L .996 .959 0 0 k
F
0 0 0 1 k
.47173 .34776 m
.47278 .34749 L
s
.47173 .34776 m
.47218 .34761 L
s
.47278 .34749 m
.47474 .347 L
s
.46948 .34835 m
.47173 .34776 L
s
.47247 .34762 m
.47278 .34749 L
s
.47142 .34788 m
.47173 .34776 L
s
.47716 .34633 m .47879 .34587 L .47825 .34602 L .996 .946 0 0 k
F
0 0 0 1 k
.47716 .34633 m
.47825 .34602 L
s
.47474 .347 m
.47716 .34633 L
s
.47827 .34602 m
.48018 .34545 L
s
.47662 .3465 m
.47716 .34633 L
s
.4777 .34619 m
.47825 .34602 L
s
.43531 .35337 m .44079 .35219 L .43639 .35364 L .567 .996 0 0 k
F
0 0 0 1 k
.43531 .35337 m
.43639 .35364 L
s
.43387 .35437 m
.43639 .35364 L
s
.43279 .3541 m
.43531 .35337 L
s
.43639 .35364 m
.4374 .35439 L
s
.46076 .34997 m .46364 .34935 L .46107 .35005 L .74 .996 0 0 k
F
0 0 0 1 k
.46333 .34966 m
.46451 .34935 L
s
.4597 .3504 m
.46107 .35005 L
s
.46102 .35032 m
.46107 .35005 L
s
.48592 .51093 m .50013 .50887 L .49165 .50764 L .26 .996 0 0 k
F
.508 .50202 m .50013 .50887 L .51398 .50137 L .239 .996 0 0 k
F
0 0 0 1 k
.50013 .50887 m
.50995 .51006 L
s
.48497 .51621 m
.50013 .50887 L
s
.49096 .51628 m
.50013 .50887 L
s
.50013 .50887 m
.51568 .50605 L
s
.48592 .51093 m
.50013 .50887 L
s
.52959 .30158 m .52961 .31571 L .52954 .31469 L .947 .996 0 .085 k
F
0 0 0 1 k
.52958 .30301 m
.52959 .30158 L
s
.52958 .30381 m
.52958 .30301 L
s
.52956 .30964 m
.52958 .30381 L
s
.5296 .30953 m
.52961 .31571 L
s
.52959 .30158 m
.52959 .30296 L
s
.52959 .30296 m
.52959 .30364 L
s
.52959 .30364 m
.5296 .30953 L
s
.52895 .31052 m
.52954 .307 L
s
.52959 .30158 m
.5296 .28953 L
s
.5296 .29929 m
.52969 .30421 L
s
.52959 .30158 m
.5296 .29929 L
s
.52959 .30269 m
.52959 .30267 L
s
.52959 .30267 m
.5296 .29929 L
s
.48764 .34309 m .4848 .34405 L .48687 .34327 L .5 .5 .5 1 k
F
0 0 0 1 k
.4848 .34405 m
.48687 .34327 L
s
.48687 .34327 m
.48811 .3428 L
s
.48592 .34349 m
.48687 .34327 L
s
.49941 .33821 m .49632 .33971 L .4986 .33837 L .5 .5 .5 1 k
F
0 0 0 1 k
.4986 .33837 m
.49997 .33759 L
s
.49763 .33845 m
.4986 .33837 L
s
.45939 .35033 m .45949 .34997 L .46076 .34997 L .718 .996 0 0 k
F
0 0 0 1 k
.46076 .34997 m
.46107 .35005 L
s
.45939 .35033 m
.4597 .3504 L
s
.45678 .35111 m
.45939 .35033 L
s
.44136 .35298 m .44079 .35219 L .44352 .35238 L .579 .996 0 0 k
F
0 0 0 1 k
.4374 .35439 m
.44136 .35298 L
s
.44136 .35298 m
.44223 .35317 L
s
.48073 .60919 m .46141 .60924 L .47157 .61442 L .234 .996 0 0 k
F
0 0 0 1 k
.47157 .61442 m
.47976 .61553 L
s
.45577 .6257 m
.47157 .61442 L
s
.52885 .30995 m .52842 .31201 L .52784 .31277 L .5 .5 .5 1 k
F
0 0 0 1 k
.52882 .30979 m
.52885 .30995 L
s
.52885 .30995 m
.529 .3095 L
s
.5258 .31603 m
.52676 .31414 L
s
.52676 .31414 m
.52825 .31123 L
s
.52673 .31457 m
.52825 .31123 L
s
.44352 .35238 m .44821 .35139 L .44439 .35257 L .602 .996 0 0 k
F
0 0 0 1 k
.44352 .35238 m
.44439 .35257 L
s
.44223 .35317 m
.44439 .35257 L
s
.44136 .35298 m
.44352 .35238 L
s
.44439 .35257 m
.44511 .35313 L
s
.44511 .35313 m
.44842 .35203 L
s
.4561 .35069 m .45949 .34997 L .45658 .35078 L .688 .996 0 0 k
F
0 0 0 1 k
.45939 .35033 m
.46076 .34997 L
s
.45498 .3512 m
.45658 .35078 L
s
.45658 .35078 m
.45678 .35111 L
s
.66122 .24934 m .6497 .24777 L .65516 .25362 L .186 .996 0 0 k
F
0 0 0 1 k
.65516 .25362 m
.65931 .2557 L
s
.64534 .26274 m
.65516 .25362 L
s
.51663 .32701 m .51363 .32984 L .51613 .32704 L .5 .5 .5 1 k
F
0 0 0 1 k
.51613 .32704 m
.51752 .32552 L
s
.51578 .3266 m
.51613 .32704 L
s
.62217 .2486 m .62782 .24057 L .61846 .24725 L .187 .996 0 0 k
F
0 0 0 1 k
.61846 .24725 m
.62217 .2486 L
s
.60917 .24659 m
.61846 .24725 L
s
.62217 .2486 m
.62771 .25334 L
s
.61842 .25213 m
.62217 .2486 L
s
.61471 .25078 m
.61846 .24725 L
s
.46768 .34847 m .46694 .3488 L .46634 .34877 L .921 .996 0 0 k
F
.46923 .34828 m .46694 .3488 L .46941 .34818 L .996 .973 0 0 k
F
0 0 0 1 k
.46694 .3488 m
.46923 .34828 L
s
.46694 .3488 m
.46842 .34843 L
s
.46466 .34942 m
.46694 .3488 L
s
.46694 .3488 m
.46743 .34883 L
s
.46641 .3491 m
.46694 .3488 L
s
.46451 .34935 m
.46694 .3488 L
s
.46923 .34828 m
.46948 .34835 L
s
.4545 .3511 m .45439 .35065 L .4561 .35069 L .663 .996 0 0 k
F
0 0 0 1 k
.4545 .3511 m
.4561 .35069 L
s
.4561 .35069 m
.45658 .35078 L
s
.4545 .3511 m
.45498 .3512 L
s
.45318 .35152 m
.4545 .3511 L
s
.44854 .35199 m .44821 .35139 L .4504 .35149 L .617 .996 0 0 k
F
0 0 0 1 k
.44854 .35199 m
.44921 .35212 L
s
.44842 .35203 m
.44854 .35199 L
s
.34298 .61781 m .35147 .62281 L .35306 .61484 L .236 .996 0 0 k
F
.371 .61446 m .35147 .62281 L .37378 .6172 L .235 .996 0 0 k
F
0 0 0 1 k
.35147 .62281 m
.37378 .6172 L
s
.32998 .63146 m
.35147 .62281 L
s
.35083 .63117 m
.35147 .62281 L
s
.35147 .62281 m
.36229 .62723 L
s
.32858 .62774 m
.35147 .62281 L
s
.37378 .6172 m
.38548 .62092 L
s
.4504 .35149 m .45439 .35065 L .45106 .35162 L .642 .996 0 0 k
F
0 0 0 1 k
.4504 .35149 m
.45106 .35162 L
s
.44921 .35212 m
.45106 .35162 L
s
.44854 .35199 m
.4504 .35149 L
s
.45106 .35162 m
.45152 .35204 L
s
.75068 .25072 m .73483 .24695 L .73967 .2566 L .191 .996 0 0 k
F
0 0 0 1 k
.7208 .26935 m
.73967 .2566 L
s
.73967 .2566 m
.74452 .26033 L
s
.46467 .51552 m .47436 .50937 L .46047 .51509 L .286 .996 0 0 k
F
0 0 0 1 k
.46047 .51509 m
.46467 .51552 L
s
.46467 .51552 m
.46901 .51276 L
s
.47089 .51773 m
.47793 .51454 L
s
.47793 .51454 m
.48592 .51093 L
s
.45829 .51855 m
.46467 .51552 L
s
.45408 .51813 m
.46047 .51509 L
s
.46467 .51552 m
.47089 .51773 L
s
.47089 .51773 m
.47612 .51418 L
s
.39188 .52722 m .40535 .52245 L .39103 .52549 L .367 .996 0 0 k
F
0 0 0 1 k
.40494 .52634 m
.41214 .524 L
s
.38456 .52913 m
.39188 .52722 L
s
.39073 .53169 m
.39188 .52722 L
s
.51803 .32548 m .51829 .32644 L .51663 .32701 L .016 .996 0 .646 k
F
0 0 0 1 k
.51663 .32701 m
.51803 .32548 L
s
.51613 .32704 m
.51663 .32701 L
s
.51752 .32552 m
.51803 .32548 L
s
.51803 .32548 m
.52061 .32219 L
s
.47059 .3479 m .47286 .34738 L .47041 .348 L .996 .975 0 0 k
F
0 0 0 1 k
.46923 .34828 m
.47041 .348 L
s
.46948 .34835 m
.47041 .348 L
s
.50078 .33743 m .50165 .33765 L .49941 .33821 L .5 .5 .5 1 k
F
0 0 0 1 k
.49941 .33821 m
.50078 .33743 L
s
.4986 .33837 m
.49941 .33821 L
s
.49997 .33759 m
.50078 .33743 L
s
.50078 .33743 m
.50316 .3358 L
s
.48888 .34261 m .48977 .34256 L .48764 .34309 L .5 .5 .5 1 k
F
0 0 0 1 k
.48764 .34309 m
.48888 .34261 L
s
.48687 .34327 m
.48764 .34309 L
s
.48811 .3428 m
.48888 .34261 L
s
.48888 .34261 m
.49102 .34167 L
s
.25713 .35836 m .25576 .34938 L .26798 .35469 L .321 .996 0 0 k
F
0 0 0 1 k
.23677 .36798 m
.25713 .35836 L
s
.25713 .35836 m
.26086 .36151 L
s
.50538 .33503 m .50854 .33293 L .50612 .33498 L 0 .996 .996 .684 k
F
0 0 0 1 k
.50316 .3358 m
.50538 .33503 L
s
.50923 .33343 m .50854 .33293 L .51058 .3323 L 0 .996 .996 .897 k
F
0 0 0 1 k
.50854 .33293 m
.51106 .33069 L
s
.50638 .33376 m
.50854 .33293 L
s
.50784 .33271 m
.50854 .33293 L
s
.50854 .33293 m
.5117 .33054 L
s
.50538 .33503 m
.50854 .33293 L
s
.39382 .35355 m .39464 .3562 L .38876 .35495 L .444 .996 0 0 k
F
0 0 0 1 k
.37757 .35753 m
.38876 .35495 L
s
.40422 .35408 m .39464 .3562 L .40297 .35317 L .456 .996 0 0 k
F
0 0 0 1 k
.39464 .3562 m
.39639 .35844 L
s
.39464 .3562 m
.40038 .35711 L
s
.38436 .35871 m
.39464 .3562 L
s
.3867 .35955 m
.39464 .3562 L
s
.38876 .35495 m
.39464 .3562 L
s
.52784 .31277 m .52579 .31801 L .52781 .31261 L .5 .5 .5 1 k
F
0 0 0 1 k
.52781 .31261 m
.52784 .31277 L
s
.52781 .31261 m
.52825 .31123 L
s
.52781 .31261 m
.52882 .30979 L
s
.52784 .31277 m
.52885 .30995 L
s
.4827 .34475 m .4848 .34405 L .48206 .34491 L .5 .5 .5 1 k
F
0 0 0 1 k
.48206 .34491 m
.4848 .34405 L
s
.4848 .34405 m
.4848 .34405 L
s
.48395 .34423 m
.4848 .34405 L
s
.4848 .34405 m
.4848 .34405 L
s
.4828 .34462 m
.4848 .34405 L
s
.48018 .34545 m
.48206 .34491 L
s
.48685 .34354 m .4848 .34405 L .48557 .34396 L .5 .5 .5 1 k
F
0 0 0 1 k
.4848 .34405 m
.48764 .34309 L
s
.48086 .34527 m .47879 .34587 L .48149 .34512 L .5 .5 .5 1 k
F
0 0 0 1 k
.48086 .34527 m
.48206 .34491 L
s
.48018 .34545 m
.48086 .34527 L
s
.29912 .62553 m .29531 .61872 L .28744 .62819 L .255 .996 0 0 k
F
0 0 0 1 k
.28744 .62819 m
.29912 .62553 L
s
.29864 .62968 m
.30764 .62664 L
s
.29864 .62968 m
.29912 .62553 L
s
.28699 .63234 m
.28744 .62819 L
s
.27759 .63107 m
.28744 .62819 L
s
.52105 .32307 m .51829 .32644 L .52069 .32298 L .5 .5 .5 1 k
F
0 0 0 1 k
.52069 .32298 m
.522 .32113 L
s
.52061 .32219 m
.52069 .32298 L
s
.47501 .34687 m .47286 .34738 L .47545 .34674 L .996 .944 0 0 k
F
0 0 0 1 k
.47474 .347 m
.47501 .34687 L
s
.47474 .347 m
.47561 .34674 L
s
.47664 .34643 m .47879 .34587 L .4762 .34656 L .996 .944 0 0 k
F
0 0 0 1 k
.47561 .34674 m
.4762 .34656 L
s
.47501 .34687 m
.4762 .34656 L
s
.5296 .30942 m
.52969 .30421 L
s
.40777 .61406 m .42241 .61638 L .41721 .61012 L .229 .996 0 0 k
F
0 0 0 1 k
.4024 .61571 m
.40777 .61406 L
s
.4384 .60679 m .42241 .61638 L .44415 .60839 L .23 .996 0 0 k
F
0 0 0 1 k
.42241 .61638 m
.43966 .61004 L
s
.42241 .61638 m
.42906 .6228 L
s
.42241 .61638 m
.43924 .61791 L
s
.40843 .62099 m
.42241 .61638 L
s
.41071 .62298 m
.42241 .61638 L
s
.40777 .61406 m
.42241 .61638 L
s
.43924 .61791 m
.44726 .61477 L
s
.33503 .53126 m .33508 .52644 L .32679 .53236 L .374 .996 0 0 k
F
0 0 0 1 k
.32679 .53236 m
.33503 .53126 L
s
.32679 .53236 m
.33009 .52999 L
s
.33326 .53406 m
.33995 .53253 L
s
.33326 .53406 m
.33503 .53126 L
s
.3196 .53369 m
.32679 .53236 L
s
.32504 .53515 m
.32679 .53236 L
s
.4642 .34898 m .46364 .34935 L .46266 .34932 L .84 .996 0 0 k
F
.46634 .34877 m .46364 .34935 L .46638 .34867 L .926 .996 0 0 k
F
0 0 0 1 k
.46364 .34935 m
.46634 .34877 L
s
.46364 .34935 m
.46529 .34894 L
s
.46107 .35005 m
.46364 .34935 L
s
.46333 .34966 m
.46364 .34935 L
s
.46364 .34935 m
.46451 .34935 L
s
.46076 .34997 m
.46364 .34935 L
s
.46634 .34877 m
.46694 .3488 L
s
.46941 .34818 m .47036 .34782 L .47059 .3479 L .996 .968 0 0 k
F
0 0 0 1 k
.46941 .34818 m
.47059 .3479 L
s
.47041 .348 m
.47139 .34775 L
s
.47041 .348 m
.47059 .3479 L
s
.46923 .34828 m
.46941 .34818 L
s
.46842 .34843 m
.46941 .34818 L
s
.526 .31619 m .52579 .31801 L .52482 .31847 L .996 .996 0 .301 k
F
0 0 0 1 k
.526 .31619 m
.52673 .31457 L
s
.5258 .31603 m
.526 .31619 L
s
.52235 .32121 m .52238 .3226 L .52105 .32307 L .469 .996 0 .372 k
F
0 0 0 1 k
.52105 .32307 m
.52235 .32121 L
s
.52069 .32298 m
.52105 .32307 L
s
.522 .32113 m
.52235 .32121 L
s
.52235 .32121 m
.5248 .31716 L
s
.26798 .35469 m .29095 .34971 L .2717 .35786 L .329 .996 0 0 k
F
0 0 0 1 k
.26798 .35469 m
.2717 .35786 L
s
.26086 .36151 m
.2717 .35786 L
s
.25713 .35836 m
.26798 .35469 L
s
.2717 .35786 m
.27438 .3652 L
s
.49328 .34102 m .49632 .33971 L .49407 .3409 L .5 .5 .5 1 k
F
0 0 0 1 k
.49102 .34167 m
.49328 .34102 L
s
.49724 .33985 m .49632 .33971 L .49857 .33917 L .5 .5 .5 1 k
F
0 0 0 1 k
.49632 .33971 m
.4986 .33837 L
s
.49403 .34038 m
.49632 .33971 L
s
.49535 .33974 m
.49632 .33971 L
s
.49632 .33971 m
.49941 .33821 L
s
.49328 .34102 m
.49632 .33971 L
s
.47416 .347 m .47286 .34738 L .47285 .3473 L .996 .949 0 0 k
F
0 0 0 1 k
.47059 .3479 m
.47286 .34738 L
s
.47139 .34775 m
.47286 .34738 L
s
.47278 .34749 m
.47286 .34738 L
s
.47218 .34761 m
.47286 .34738 L
s
.47286 .34738 m
.47501 .34687 L
s
.52482 .31847 m .52238 .3226 L .52462 .3183 L .5 .5 .5 1 k
F
0 0 0 1 k
.52462 .3183 m
.52482 .31847 L
s
.52462 .3183 m
.5258 .31603 L
s
.52482 .31847 m
.526 .31619 L
s
.52462 .3183 m
.5248 .31716 L
s
.5293 .31036 m
.52951 .30818 L
s
.52965 .30666 m
.5297 .30607 L
s
.52899 .31365 m
.5293 .31036 L
s
.52966 .30616 m
.5297 .30607 L
s
.48052 .34544 m .47879 .34587 L .47923 .34577 L .5 .5 .5 1 k
F
0 0 0 1 k
.47879 .34587 m
.48086 .34527 L
s
.47716 .34633 m
.47879 .34587 L
s
.47825 .34602 m
.47879 .34587 L
s
.4762 .34656 m
.47879 .34587 L
s
.40857 .35293 m .40917 .35504 L .40422 .35408 L .478 .996 0 0 k
F
0 0 0 1 k
.39464 .3562 m
.40422 .35408 L
s
.41737 .35328 m .40917 .35504 L .41634 .35257 L .492 .996 0 0 k
F
0 0 0 1 k
.40917 .35504 m
.41057 .3568 L
s
.40917 .35504 m
.41399 .35571 L
s
.40038 .35711 m
.40917 .35504 L
s
.40233 .35776 m
.40917 .35504 L
s
.40422 .35408 m
.40917 .35504 L
s
.50474 .33592 m .50165 .33765 L .504 .33597 L .132 .996 .675 .507 k
F
0 0 0 1 k
.504 .33597 m
.50538 .33503 L
s
.50316 .3358 m
.504 .33597 L
s
.48149 .34512 m .48335 .34468 L .4827 .34475 L .5 .5 .5 1 k
F
0 0 0 1 k
.48149 .34512 m
.4827 .34475 L
s
.47879 .34587 m
.48149 .34512 L
s
.48086 .34527 m
.48149 .34512 L
s
.4827 .34475 m
.4848 .34405 L
s
.48206 .34491 m
.4827 .34475 L
s
.49276 .34147 m .48977 .34256 L .49197 .34159 L .5 .5 .5 1 k
F
0 0 0 1 k
.48977 .34256 m
.49197 .34159 L
s
.49197 .34159 m
.49328 .34102 L
s
.49102 .34167 m
.49197 .34159 L
s
.39103 .52549 m .38643 .52303 L .38369 .5274 L .382 .996 0 0 k
F
0 0 0 1 k
.38369 .5274 m
.39103 .52549 L
s
.39103 .52549 m
.39188 .52722 L
s
.38369 .5274 m
.38456 .52913 L
s
.36871 .53201 m
.38369 .5274 L
s
.66537 .25143 m .67565 .24135 L .66122 .24934 L .187 .996 0 0 k
F
0 0 0 1 k
.66122 .24934 m
.66537 .25143 L
s
.65931 .2557 m
.66537 .25143 L
s
.65516 .25362 m
.66122 .24934 L
s
.66537 .25143 m
.67044 .25817 L
s
.45988 .34953 m .45949 .34997 L .45811 .34991 L .758 .996 0 0 k
F
.46266 .34932 m .45949 .34997 L .46258 .3492 L .819 .996 0 0 k
F
0 0 0 1 k
.45949 .34997 m
.46266 .34932 L
s
.45658 .35078 m
.45949 .34997 L
s
.45939 .35033 m
.45949 .34997 L
s
.45949 .34997 m
.46076 .34997 L
s
.4561 .35069 m
.45949 .34997 L
s
.46266 .34932 m
.46364 .34935 L
s
.47545 .34674 m .47692 .34635 L .47664 .34643 L .996 .945 0 0 k
F
0 0 0 1 k
.47545 .34674 m
.47664 .34643 L
s
.47545 .34674 m
.47604 .34658 L
s
.47664 .34643 m
.47879 .34587 L
s
.47286 .34738 m
.47545 .34674 L
s
.4762 .34656 m
.47664 .34643 L
s
.47501 .34687 m
.47545 .34674 L
s
.46773 .34836 m .47036 .34782 L .46768 .34847 L .924 .996 0 0 k
F
0 0 0 1 k
.46634 .34877 m
.46768 .34847 L
s
.46694 .3488 m
.46768 .34847 L
s
.75553 .25447 m .77587 .24 L .75068 .25072 L .194 .996 0 0 k
F
0 0 0 1 k
.75068 .25072 m
.75553 .25447 L
s
.74452 .26033 m
.75553 .25447 L
s
.73967 .2566 m
.75068 .25072 L
s
.75553 .25447 m
.75907 .26566 L
s
.51058 .3323 m .51363 .32984 L .51124 .33238 L 0 .996 .019 .6 k
F
0 0 0 1 k
.50854 .33293 m
.51058 .3323 L
s
.51415 .33074 m .51363 .32984 L .51543 .32936 L 0 .996 0 .568 k
F
0 0 0 1 k
.51363 .32984 m
.51613 .32704 L
s
.5117 .33054 m
.51363 .32984 L
s
.51314 .32927 m
.51363 .32984 L
s
.51363 .32984 m
.51663 .32701 L
s
.51058 .3323 m
.51363 .32984 L
s
.20404 .62985 m .17586 .63455 L .19932 .6353 L .277 .996 0 0 k
F
0 0 0 1 k
.17586 .63455 m
.19932 .6353 L
s
.19694 .64597 m
.20585 .63885 L
s
.19694 .64597 m
.19932 .6353 L
s
.29196 .35717 m .29095 .34971 L .30128 .35412 L .335 .996 0 0 k
F
0 0 0 1 k
.27438 .3652 m
.29196 .35717 L
s
.29196 .35717 m
.29508 .35979 L
s
.71376 .24126 m .70001 .25295 L .71947 .24387 L .188 .996 0 0 k
F
.68692 .2502 m .70001 .25295 L .69409 .24535 L .184 .996 0 0 k
F
0 0 0 1 k
.68692 .2502 m
.70001 .25295 L
s
.70001 .25295 m
.7042 .26142 L
s
.68551 .26403 m
.70001 .25295 L
s
.68195 .26113 m
.70001 .25295 L
s
.70001 .25295 m
.71352 .25629 L
s
.67044 .25817 m
.68692 .2502 L
s
.34897 .52593 m .34999 .53023 L .35602 .525 L .386 .996 0 0 k
F
.36539 .52647 m .34999 .53023 L .36506 .52852 L .39 .996 0 0 k
F
0 0 0 1 k
.34999 .53023 m
.35922 .52798 L
s
.34999 .53023 m
.36506 .52852 L
s
.34999 .53023 m
.35269 .53428 L
s
.3442 .53596 m
.34999 .53023 L
s
.33995 .53253 m
.34999 .53023 L
s
.33503 .53126 m
.34999 .53023 L
s
.36506 .52852 m
.36871 .53201 L
s
.4211 .35234 m .42152 .35399 L .41737 .35328 L .515 .996 0 0 k
F
0 0 0 1 k
.40917 .35504 m
.41737 .35328 L
s
.42852 .35254 m .42152 .35399 L .4277 .352 L .529 .996 0 0 k
F
0 0 0 1 k
.42152 .35399 m
.42261 .35536 L
s
.42152 .35399 m
.42554 .35447 L
s
.41399 .35571 m
.42152 .35399 L
s
.41562 .3562 m
.42152 .35399 L
s
.41737 .35328 m
.42152 .35399 L
s
.21183 .63407 m .23851 .62839 L .21659 .62862 L .275 .996 0 0 k
F
0 0 0 1 k
.20585 .63885 m
.21183 .63407 L
s
.19932 .6353 m
.21183 .63407 L
s
.50612 .33498 m .50689 .33552 L .50474 .33592 L 0 .996 .996 .671 k
F
0 0 0 1 k
.50474 .33592 m
.50612 .33498 L
s
.504 .33597 m
.50474 .33592 L
s
.50538 .33503 m
.50612 .33498 L
s
.50612 .33498 m
.50854 .33293 L
s
.46047 .51509 m
.46706 .51238 L
s
.45462 .35009 m .45439 .35065 L .45257 .35053 L .689 .996 0 0 k
F
.45811 .34991 m .45439 .35065 L .4579 .34975 L .729 .996 0 0 k
F
0 0 0 1 k
.45439 .35065 m
.45811 .34991 L
s
.45106 .35162 m
.45439 .35065 L
s
.45439 .35065 m
.4545 .3511 L
s
.45439 .35065 m
.4561 .35069 L
s
.4504 .35149 m
.45439 .35065 L
s
.45811 .34991 m
.45949 .34997 L
s
.46638 .34867 m .46718 .34829 L .46773 .34836 L .929 .996 0 0 k
F
0 0 0 1 k
.46638 .34867 m
.46773 .34836 L
s
.46768 .34847 m
.46875 .34821 L
s
.46768 .34847 m
.46773 .34836 L
s
.46634 .34877 m
.46638 .34867 L
s
.46529 .34894 m
.46638 .34867 L
s
.4865 .50774 m .47436 .50937 L .48077 .51103 L .267 .996 0 0 k
F
0 0 0 1 k
.48077 .51103 m
.48592 .51093 L
s
.47612 .51418 m
.48077 .51103 L
s
.5266 .31778 m .52842 .31201 L .5268 .31868 L .748 .996 0 .15 k
F
0 0 0 1 k
.52645 .31625 m
.52781 .31261 L
s
.52815 .31509 m .52842 .31201 L .52883 .31124 L .996 .996 0 .297 k
F
0 0 0 1 k
.52842 .31201 m
.52883 .31124 L
s
.52842 .31201 m
.52885 .30995 L
s
.52842 .31201 m
.52901 .30945 L
s
.52842 .31201 m
.52924 .30878 L
s
.52784 .31277 m
.52842 .31201 L
s
.52883 .31124 m
.52895 .31052 L
s
.49407 .3409 m .49497 .34105 L .49276 .34147 L .5 .5 .5 1 k
F
0 0 0 1 k
.49276 .34147 m
.49407 .3409 L
s
.49197 .34159 m
.49276 .34147 L
s
.49328 .34102 m
.49407 .3409 L
s
.49407 .3409 m
.49632 .33971 L
s
.30128 .35412 m .32098 .34998 L .3044 .35675 L .346 .996 0 0 k
F
0 0 0 1 k
.30128 .35412 m
.3044 .35675 L
s
.29508 .35979 m
.3044 .35675 L
s
.29196 .35717 m
.30128 .35412 L
s
.3044 .35675 m
.30655 .36282 L
s
.43173 .35177 m .43197 .35305 L .42852 .35254 L .552 .996 0 0 k
F
0 0 0 1 k
.42152 .35399 m
.42852 .35254 L
s
.43796 .35184 m .43197 .35305 L .43731 .35144 L .567 .996 0 0 k
F
0 0 0 1 k
.43197 .35305 m
.43772 .35189 L
s
.43197 .35305 m
.43279 .3541 L
s
.43197 .35305 m
.43531 .35337 L
s
.42554 .35447 m
.43197 .35305 L
s
.42688 .35484 m
.43197 .35305 L
s
.42852 .35254 m
.43197 .35305 L
s
.44828 .35065 m .44821 .35139 L .44591 .35117 L .634 .996 0 0 k
F
.45257 .35053 m .44821 .35139 L .45223 .35031 L .66 .996 0 0 k
F
0 0 0 1 k
.44821 .35139 m
.45257 .35053 L
s
.44821 .35139 m
.44854 .35199 L
s
.44439 .35257 m
.44821 .35139 L
s
.44352 .35238 m
.44821 .35139 L
s
.44821 .35139 m
.4504 .35149 L
s
.45257 .35053 m
.45439 .35065 L
s
.61619 .23567 m .60615 .23577 L .61317 .23923 L .21 .996 0 0 k
F
0 0 0 1 k
.60615 .23577 m
.61317 .23923 L
s
.60299 .24286 m
.60615 .23577 L
s
.60917 .24659 m
.61317 .23923 L
s
.59933 .24189 m
.60615 .23577 L
s
.63874 .24653 m .6497 .24777 L .64317 .24258 L .185 .996 0 0 k
F
0 0 0 1 k
.62771 .25334 m
.63874 .24653 L
s
.48755 .34343 m .48977 .34256 L .48685 .34354 L .5 .5 .5 1 k
F
0 0 0 1 k
.48685 .34354 m
.48977 .34256 L
s
.48977 .34256 m
.48977 .34256 L
s
.48888 .34261 m
.48977 .34256 L
s
.48977 .34256 m
.48977 .34256 L
s
.48764 .34309 m
.48977 .34256 L
s
.4848 .34405 m
.48685 .34354 L
s
.44072 .35121 m .44079 .35219 L .43796 .35184 L .59 .996 0 0 k
F
0 0 0 1 k
.43772 .35189 m
.43796 .35184 L
s
.44591 .35117 m .44079 .35219 L .44542 .35087 L .608 .996 0 0 k
F
0 0 0 1 k
.44079 .35219 m
.44591 .35117 L
s
.44079 .35219 m
.44136 .35298 L
s
.44079 .35219 m
.44352 .35238 L
s
.43531 .35337 m
.44079 .35219 L
s
.43639 .35364 m
.44079 .35219 L
s
.43796 .35184 m
.44079 .35219 L
s
.44591 .35117 m
.44821 .35139 L
s
.48977 .34256 m
.49276 .34147 L
s
.49194 .34214 m .48977 .34256 L .49061 .34263 L .5 .5 .5 1 k
F
.67892 .47721 m .67714 .46716 L .66488 .48049 L .202 .996 0 0 k
F
0 0 0 1 k
.66488 .48049 m
.67892 .47721 L
s
.66488 .48049 m
.66977 .47518 L
s
.67544 .48341 m
.68804 .47923 L
s
.67544 .48341 m
.67892 .47721 L
s
.66144 .48668 m
.66488 .48049 L
s
.65367 .48404 m
.66488 .48049 L
s
.58843 .48615 m .56824 .49197 L .58442 .49091 L .193 .996 0 0 k
F
0 0 0 1 k
.57998 .49991 m
.58849 .49333 L
s
.57998 .49991 m
.58442 .49091 L
s
.48557 .34396 m .48335 .34468 L .48627 .34385 L .5 .5 .5 1 k
F
0 0 0 1 k
.48557 .34396 m
.48685 .34354 L
s
.4848 .34405 m
.48557 .34396 L
s
.47285 .3473 m .47036 .34782 L .47318 .34718 L .996 .944 0 0 k
F
0 0 0 1 k
.47285 .3473 m
.47286 .34738 L
s
.47286 .34738 m
.47364 .34715 L
s
.47153 .34746 m .47036 .34782 L .47006 .34775 L .996 .954 0 0 k
F
0 0 0 1 k
.47036 .34782 m
.47059 .3479 L
s
.46941 .34818 m
.47036 .34782 L
s
.46875 .34821 m
.47036 .34782 L
s
.46773 .34836 m
.47036 .34782 L
s
.47036 .34782 m
.47285 .3473 L
s
.47036 .34782 m
.47205 .34744 L
s
.65757 .23852 m .6497 .24777 L .66273 .24006 L .192 .996 0 0 k
F
0 0 0 1 k
.6497 .24777 m
.66122 .24934 L
s
.6497 .24777 m
.65516 .25362 L
s
.63749 .25483 m
.6497 .24777 L
s
.64101 .25671 m
.6497 .24777 L
s
.63874 .24653 m
.6497 .24777 L
s
.63879 .24114 m .62782 .24057 L .63436 .24509 L .194 .996 0 0 k
F
0 0 0 1 k
.63436 .24509 m
.63874 .24653 L
s
.62771 .25334 m
.63436 .24509 L
s
.6175 .24019 m .62782 .24057 L .62053 .23663 L .196 .996 0 0 k
F
0 0 0 1 k
.61317 .23923 m
.6175 .24019 L
s
.60917 .24659 m
.6175 .24019 L
s
.5492 .49685 m .56824 .49197 L .55386 .49274 L .206 .996 0 0 k
F
0 0 0 1 k
.53487 .50603 m
.5492 .49685 L
s
.49857 .33917 m .50165 .33765 L .49936 .33914 L 0 .996 .996 .844 k
F
0 0 0 1 k
.49632 .33971 m
.49857 .33917 L
s
.50252 .33808 m .50165 .33765 L .50385 .33727 L 0 .996 .996 .718 k
F
0 0 0 1 k
.50165 .33765 m
.504 .33597 L
s
.49941 .33821 m
.50165 .33765 L
s
.50078 .33743 m
.50165 .33765 L
s
.50165 .33765 m
.50474 .33592 L
s
.49857 .33917 m
.50165 .33765 L
s
.47449 .34689 m .47692 .34635 L .47416 .347 L .996 .944 0 0 k
F
0 0 0 1 k
.47364 .34715 m
.47416 .347 L
s
.47285 .3473 m
.47416 .347 L
s
.46412 .34886 m .46718 .34829 L .4642 .34898 L .828 .996 0 0 k
F
0 0 0 1 k
.46266 .34932 m
.4642 .34898 L
s
.46364 .34935 m
.4642 .34898 L
s
.51543 .32936 m .51829 .32644 L .516 .32961 L .146 .996 0 .341 k
F
0 0 0 1 k
.51363 .32984 m
.51543 .32936 L
s
.51862 .32783 m .51829 .32644 L .5198 .32613 L .288 .996 0 .305 k
F
0 0 0 1 k
.51829 .32644 m
.52069 .32298 L
s
.51803 .32548 m
.51829 .32644 L
s
.51663 .32701 m
.51829 .32644 L
s
.51829 .32644 m
.52105 .32307 L
s
.51543 .32936 m
.51829 .32644 L
s
.50989 .33352 m .50689 .33552 L .50923 .33343 L 0 .996 .431 .629 k
F
0 0 0 1 k
.50923 .33343 m
.51058 .3323 L
s
.50854 .33293 m
.50923 .33343 L
s
.3217 .35615 m .32098 .34998 L .32972 .35362 L .352 .996 0 0 k
F
0 0 0 1 k
.30655 .36282 m
.3217 .35615 L
s
.3217 .35615 m
.32432 .35831 L
s
.48107 .34533 m .48335 .34468 L .48052 .34544 L .5 .5 .5 1 k
F
0 0 0 1 k
.47879 .34587 m
.48052 .34544 L
s
.59418 .48893 m .61709 .48206 L .59821 .48417 L .198 .996 0 0 k
F
0 0 0 1 k
.58849 .49333 m
.59418 .48893 L
s
.58442 .49091 m
.59418 .48893 L
s
.47923 .34577 m .47692 .34635 L .47979 .34566 L .5 .5 .5 1 k
F
0 0 0 1 k
.47923 .34577 m
.48052 .34544 L
s
.47879 .34587 m
.47923 .34577 L
s
.54609 .49396 m .52945 .49806 L .54145 .49807 L .204 .996 0 0 k
F
0 0 0 1 k
.54145 .49807 m
.5492 .49685 L
s
.53487 .50603 m
.54145 .49807 L
s
.48893 .61031 m .50158 .59958 L .48073 .60919 L .232 .996 0 0 k
F
0 0 0 1 k
.48073 .60919 m
.48893 .61031 L
s
.47976 .61553 m
.48893 .61031 L
s
.47157 .61442 m
.48073 .60919 L
s
.48893 .61031 m
.5024 .61479 L
s
.46258 .3492 m .46324 .34876 L .46412 .34886 L .81 .996 0 0 k
F
0 0 0 1 k
.46258 .3492 m
.46412 .34886 L
s
.46412 .34886 m
.4642 .34898 L
s
.46258 .3492 m
.46266 .34932 L
s
.45949 .34997 m
.46258 .3492 L
s
.49802 .33982 m .49497 .34105 L .49724 .33985 L .108 .996 .711 .507 k
F
0 0 0 1 k
.49497 .34105 m
.49724 .33985 L
s
.49724 .33985 m
.49857 .33917 L
s
.49407 .3409 m
.49497 .34105 L
s
.49632 .33971 m
.49724 .33985 L
s
.48531 .34431 m .48335 .34468 L .48396 .34467 L .5 .5 .5 1 k
F
0 0 0 1 k
.48335 .34468 m
.48557 .34396 L
s
.48149 .34512 m
.48335 .34468 L
s
.4827 .34475 m
.48335 .34468 L
s
.48052 .34544 m
.48335 .34468 L
s
.32972 .35362 m .3466 .3502 L .33233 .35579 L .365 .996 0 0 k
F
0 0 0 1 k
.32972 .35362 m
.33233 .35579 L
s
.32432 .35831 m
.33233 .35579 L
s
.3217 .35615 m
.32972 .35362 L
s
.33233 .35579 m
.33405 .36079 L
s
.47855 .34598 m .47692 .34635 L .47714 .34628 L .996 .949 0 0 k
F
0 0 0 1 k
.47416 .347 m
.47692 .34635 L
s
.47664 .34643 m
.47692 .34635 L
s
.47604 .34658 m
.47692 .34635 L
s
.47732 .34625 m
.47923 .34577 L
s
.48627 .34385 m .48832 .34349 L .48755 .34343 L .5 .5 .5 1 k
F
0 0 0 1 k
.48627 .34385 m
.48755 .34343 L
s
.48335 .34468 m
.48627 .34385 L
s
.48557 .34396 m
.48627 .34385 L
s
.48755 .34343 m
.48977 .34256 L
s
.48685 .34354 m
.48755 .34343 L
s
.52356 .32242 m .52579 .31801 L .52389 .3231 L .47 .996 0 .171 k
F
.52573 .32058 m .52579 .31801 L .5266 .31778 L .996 .996 0 .191 k
F
0 0 0 1 k
.52579 .31801 m
.5266 .31778 L
s
.52579 .31801 m
.526 .31619 L
s
.52579 .31801 m
.52645 .31625 L
s
.52482 .31847 m
.52579 .31801 L
s
.52579 .31801 m
.52784 .31277 L
s
.5198 .32613 m .52238 .3226 L .52025 .32659 L .297 .996 0 .221 k
F
0 0 0 1 k
.51829 .32644 m
.5198 .32613 L
s
.52251 .32456 m .52238 .3226 L .52356 .32242 L .563 .996 0 .219 k
F
0 0 0 1 k
.52238 .3226 m
.52356 .32242 L
s
.52235 .32121 m
.52238 .3226 L
s
.52105 .32307 m
.52238 .3226 L
s
.52238 .3226 m
.52482 .31847 L
s
.52238 .3226 m
.52462 .3183 L
s
.5198 .32613 m
.52238 .3226 L
s
.52356 .32242 m
.52579 .31801 L
s
.51124 .33238 m .51188 .33334 L .50989 .33352 L 0 .996 .027 .499 k
F
0 0 0 1 k
.50989 .33352 m
.51124 .33238 L
s
.50923 .33343 m
.50989 .33352 L
s
.51058 .3323 m
.51124 .33238 L
s
.51124 .33238 m
.51363 .32984 L
s
.47318 .34718 m .47453 .34682 L .47449 .34689 L .996 .942 0 0 k
F
0 0 0 1 k
.47318 .34718 m
.47449 .34689 L
s
.47318 .34718 m
.47372 .34704 L
s
.47449 .34689 m
.47692 .34635 L
s
.47416 .347 m
.47449 .34689 L
s
.47205 .34744 m
.47318 .34718 L
s
.47285 .3473 m
.47318 .34718 L
s
.45967 .34937 m .46324 .34876 L .45988 .34953 L .746 .996 0 0 k
F
0 0 0 1 k
.45811 .34991 m
.45988 .34953 L
s
.45949 .34997 m
.45988 .34953 L
s
.18933 .53196 m .21172 .52274 L .19938 .53319 L .329 .996 0 0 k
F
0 0 0 1 k
.18933 .53196 m
.19938 .53319 L
s
.1808 .53719 m
.18933 .53196 L
s
.19938 .53319 m
.21501 .53753 L
s
.19084 .53841 m
.19938 .53319 L
s
.49165 .50764 m .49953 .50132 L .4865 .50774 L .253 .996 0 0 k
F
0 0 0 1 k
.4865 .50774 m
.49165 .50764 L
s
.48592 .51093 m
.49165 .50764 L
s
.48077 .51103 m
.4865 .50774 L
s
.49165 .50764 m
.50013 .50887 L
s
.3471 .35527 m .3466 .3502 L .35398 .35318 L .373 .996 0 0 k
F
0 0 0 1 k
.33405 .36079 m
.3471 .35527 L
s
.3471 .35527 m
.34929 .35704 L
s
.63258 .2324 m .62782 .24057 L .63769 .23337 L .201 .996 0 0 k
F
0 0 0 1 k
.62782 .24057 m
.63436 .24509 L
s
.61846 .24725 m
.62782 .24057 L
s
.62217 .2486 m
.62782 .24057 L
s
.6175 .24019 m
.62782 .24057 L
s
.47979 .34566 m .48155 .34531 L .48107 .34533 L .5 .5 .5 1 k
F
0 0 0 1 k
.47979 .34566 m
.48107 .34533 L
s
.47747 .34622 m
.47979 .34566 L
s
.48107 .34533 m
.48335 .34468 L
s
.47923 .34577 m
.47979 .34566 L
s
.48052 .34544 m
.48107 .34533 L
s
.52888 .3122 m .52869 .31683 L .52821 .31605 L .809 .996 0 .125 k
F
0 0 0 1 k
.5266 .31778 m
.52842 .31201 L
s
.52883 .31124 m
.52888 .3122 L
s
.52888 .3122 m
.52922 .30986 L
s
.4579 .34975 m .45844 .34919 L .45967 .34937 L .72 .996 0 0 k
F
0 0 0 1 k
.45967 .34937 m
.45988 .34953 L
s
.4579 .34975 m
.45811 .34991 L
s
.45439 .35065 m
.4579 .34975 L
s
.46824 .34789 m .46718 .34829 L .46658 .34819 L .996 .971 0 0 k
F
.47006 .34775 m .46718 .34829 L .4703 .34763 L .996 .951 0 0 k
F
0 0 0 1 k
.46718 .34829 m
.47006 .34775 L
s
.46718 .34829 m
.46905 .3479 L
s
.4642 .34898 m
.46718 .34829 L
s
.46718 .34829 m
.46773 .34836 L
s
.46638 .34867 m
.46718 .34829 L
s
.46412 .34886 m
.46718 .34829 L
s
.47006 .34775 m
.47036 .34782 L
s
.37234 .52708 m .38643 .52303 L .37268 .52503 L .382 .996 0 0 k
F
0 0 0 1 k
.36506 .52852 m
.37234 .52708 L
s
.36871 .53201 m
.37234 .52708 L
s
.49936 .33914 m .50025 .33956 L .49802 .33982 L 0 .996 .996 .668 k
F
0 0 0 1 k
.49802 .33982 m
.49936 .33914 L
s
.49724 .33985 m
.49802 .33982 L
s
.49857 .33917 m
.49936 .33914 L
s
.49936 .33914 m
.50165 .33765 L
s
.31609 .61592 m .32117 .62206 L .32613 .61353 L .243 .996 0 0 k
F
.34179 .61461 m .32117 .62206 L .34298 .61781 L .24 .996 0 0 k
F
0 0 0 1 k
.32117 .62206 m
.34298 .61781 L
s
.32117 .62206 m
.32858 .62774 L
s
.31687 .63108 m
.32117 .62206 L
s
.30764 .62664 m
.32117 .62206 L
s
.29912 .62553 m
.32117 .62206 L
s
.34298 .61781 m
.35147 .62281 L
s
.35398 .35318 m .36844 .35036 L .35616 .35495 L .388 .996 0 0 k
F
0 0 0 1 k
.35398 .35318 m
.35616 .35495 L
s
.34929 .35704 m
.35616 .35495 L
s
.3471 .35527 m
.35398 .35318 L
s
.35616 .35495 m
.35753 .35904 L
s
.41932 .51895 m .42668 .51998 L .4255 .51694 L .38 .996 0 0 k
F
.43792 .51494 m .42668 .51998 L .44065 .51557 L .37 .996 0 0 k
F
0 0 0 1 k
.41416 .52535 m
.42668 .51998 L
s
.42668 .51998 m
.4286 .52325 L
s
.42668 .51998 m
.43547 .52053 L
s
.41214 .524 m
.42668 .51998 L
s
.62053 .23663 m .6243 .22877 L .61619 .23567 L .212 .996 0 0 k
F
0 0 0 1 k
.61619 .23567 m
.62053 .23663 L
s
.62053 .23663 m
.62782 .24057 L
s
.6175 .24019 m
.62053 .23663 L
s
.60615 .23577 m
.61619 .23567 L
s
.61317 .23923 m
.61619 .23567 L
s
.68922 .24303 m .67565 .24135 L .68205 .24788 L .191 .996 0 0 k
F
0 0 0 1 k
.68205 .24788 m
.68692 .2502 L
s
.67044 .25817 m
.68205 .24788 L
s
.51472 .33099 m .51188 .33334 L .51415 .33074 L 0 .996 0 .495 k
F
0 0 0 1 k
.51415 .33074 m
.51543 .32936 L
s
.51363 .32984 m
.51415 .33074 L
s
.57202 .48424 m .56824 .49197 L .5804 .48237 L .192 .996 0 0 k
F
0 0 0 1 k
.56824 .49197 m
.58442 .49091 L
s
.55423 .50166 m
.56824 .49197 L
s
.56326 .50044 m
.56824 .49197 L
s
.5492 .49685 m
.56824 .49197 L
s
.79444 .2443 m .77587 .24 L .78141 .25105 L .197 .996 0 0 k
F
0 0 0 1 k
.75907 .26566 m
.78141 .25105 L
s
.78141 .25105 m
.78705 .25533 L
s
.49497 .34105 m
.49802 .33982 L
s
.45427 .34987 m .45844 .34919 L .45462 .35009 L .68 .996 0 0 k
F
0 0 0 1 k
.4579 .34975 m
.45967 .34937 L
s
.45257 .35053 m
.45462 .35009 L
s
.45439 .35065 m
.45462 .35009 L
s
.4927 .34211 m .49497 .34105 L .49194 .34214 L .5 .5 .5 1 k
F
0 0 0 1 k
.49194 .34214 m
.49497 .34105 L
s
.49497 .34105 m
.49497 .34105 L
s
.49276 .34147 m
.49497 .34105 L
s
.48977 .34256 m
.49194 .34214 L
s
.50385 .33727 m .50689 .33552 L .50461 .33737 L 0 .996 .468 .546 k
F
0 0 0 1 k
.50165 .33765 m
.50385 .33727 L
s
.50768 .33633 m .50689 .33552 L .50896 .33536 L 0 .996 .169 .506 k
F
0 0 0 1 k
.50689 .33552 m
.50923 .33343 L
s
.50474 .33592 m
.50689 .33552 L
s
.50612 .33498 m
.50689 .33552 L
s
.50689 .33552 m
.50989 .33352 L
s
.50385 .33727 m
.50689 .33552 L
s
.49719 .34078 m .49497 .34105 L .49585 .34134 L 0 .996 .996 .858 k
F
.47177 .34734 m .47453 .34682 L .47153 .34746 L .996 .952 0 0 k
F
0 0 0 1 k
.47006 .34775 m
.47153 .34746 L
s
.47036 .34782 m
.47153 .34746 L
s
.36876 .3545 m .36844 .35036 L .37467 .35278 L .397 .996 0 0 k
F
0 0 0 1 k
.35753 .35904 m
.36876 .3545 L
s
.36876 .3545 m
.37059 .35593 L
s
.64317 .24258 m .64987 .23359 L .63879 .24114 L .197 .996 0 0 k
F
0 0 0 1 k
.63879 .24114 m
.64317 .24258 L
s
.62782 .24057 m
.63879 .24114 L
s
.63874 .24653 m
.64317 .24258 L
s
.63436 .24509 m
.63879 .24114 L
s
.64317 .24258 m
.6497 .24777 L
s
.44065 .51557 m .44987 .51561 L .44655 .51324 L .351 .996 0 0 k
F
0 0 0 1 k
.42668 .51998 m
.44065 .51557 L
s
.45986 .51017 m .44987 .51561 L .46349 .51038 L .335 .996 0 0 k
F
0 0 0 1 k
.44987 .51561 m
.45408 .51813 L
s
.44394 .51869 m
.44987 .51561 L
s
.44987 .51561 m
.46047 .51509 L
s
.43547 .52053 m
.44987 .51561 L
s
.44065 .51557 m
.44987 .51561 L
s
.45223 .35031 m .45266 .34957 L .45427 .34987 L .654 .996 0 0 k
F
0 0 0 1 k
.45427 .34987 m
.45462 .35009 L
s
.45223 .35031 m
.45257 .35053 L
s
.44821 .35139 m
.45223 .35031 L
s
.49061 .34263 m .48832 .34349 L .49137 .34259 L .5 .5 .5 1 k
F
0 0 0 1 k
.49061 .34263 m
.49194 .34214 L
s
.48977 .34256 m
.49061 .34263 L
s
.516 .32961 m .51649 .33109 L .51472 .33099 L .086 .996 0 .308 k
F
0 0 0 1 k
.51472 .33099 m
.516 .32961 L
s
.51415 .33074 m
.51472 .33099 L
s
.51543 .32936 m
.516 .32961 L
s
.516 .32961 m
.51829 .32644 L
s
.37467 .35278 m .38705 .35046 L .3765 .35422 L .414 .996 0 0 k
F
0 0 0 1 k
.37467 .35278 m
.3765 .35422 L
s
.37059 .35593 m
.3765 .35422 L
s
.36876 .3545 m
.37467 .35278 L
s
.3765 .35422 m
.37757 .35753 L
s
.52821 .31605 m .52678 .32252 L .52815 .31509 L .996 .996 0 .163 k
F
0 0 0 1 k
.52815 .31509 m
.52821 .31605 L
s
.52747 .31877 m
.52815 .31509 L
s
.52815 .31509 m
.52842 .31201 L
s
.52684 .31852 m
.52757 .31549 L
s
.52757 .31549 m
.52842 .31201 L
s
.52815 .31509 m
.52883 .31124 L
s
.52821 .31605 m
.52888 .3122 L
s
.44779 .35035 m .45266 .34957 L .44828 .35065 L .628 .996 0 0 k
F
0 0 0 1 k
.45223 .35031 m
.45427 .34987 L
s
.44591 .35117 m
.44828 .35065 L
s
.44821 .35139 m
.44828 .35065 L
s
.38724 .35381 m .38705 .35046 L .39231 .3524 L .425 .996 0 0 k
F
0 0 0 1 k
.37757 .35753 m
.38724 .35381 L
s
.38724 .35381 m
.38876 .35495 L
s
.19461 .62274 m .17586 .63455 L .18307 .62305 L .284 .996 0 0 k
F
.26325 .62261 m .23851 .62839 L .26093 .62709 L .263 .996 0 0 k
F
0 0 0 1 k
.26093 .62709 m
.26285 .63536 L
s
.26285 .63536 m
.26849 .62926 L
s
.44542 .35087 m .44575 .3499 L .44779 .35035 L .604 .996 0 0 k
F
0 0 0 1 k
.44779 .35035 m
.44828 .35065 L
s
.44542 .35087 m
.44591 .35117 L
s
.44079 .35219 m
.44542 .35087 L
s
.4703 .34763 m .47157 .34724 L .47177 .34734 L .996 .949 0 0 k
F
0 0 0 1 k
.4703 .34763 m
.47177 .34734 L
s
.4703 .34763 m
.47081 .34748 L
s
.47153 .34746 m
.47273 .3472 L
s
.47153 .34746 m
.47177 .34734 L
s
.47006 .34775 m
.4703 .34763 L
s
.46905 .3479 m
.4703 .34763 L
s
.50328 .33818 m .50025 .33956 L .50252 .33808 L 0 .996 .996 .57 k
F
0 0 0 1 k
.50025 .33956 m
.50252 .33808 L
s
.50252 .33808 m
.50385 .33727 L
s
.49802 .33982 m
.50025 .33956 L
s
.49936 .33914 m
.50025 .33956 L
s
.50165 .33765 m
.50252 .33808 L
s
.47714 .34628 m .47453 .34682 L .47763 .34619 L .5 .5 .5 1 k
F
0 0 0 1 k
.47692 .34635 m
.47709 .3463 L
s
.47692 .34635 m
.47753 .34621 L
s
.47756 .3462 m
.4779 .34613 L
s
.48597 .34424 m .48832 .34349 L .48531 .34431 L .5 .5 .5 1 k
F
0 0 0 1 k
.48335 .34468 m
.48531 .34431 L
s
.39231 .3524 m .4029 .35049 L .39382 .35355 L .445 .996 0 0 k
F
0 0 0 1 k
.39231 .3524 m
.39382 .35355 L
s
.38876 .35495 m
.39382 .35355 L
s
.38724 .35381 m
.39231 .3524 L
s
.39382 .35355 m
.39464 .3562 L
s
.46422 .34826 m .46324 .34876 L .46232 .34858 L .857 .996 0 0 k
F
.46658 .34819 m .46324 .34876 L .46673 .34805 L .992 .975 0 0 k
F
0 0 0 1 k
.46324 .34876 m
.46658 .34819 L
s
.46324 .34876 m
.46534 .34833 L
s
.45988 .34953 m
.46324 .34876 L
s
.46324 .34876 m
.46412 .34886 L
s
.46258 .3492 m
.46324 .34876 L
s
.45967 .34937 m
.46324 .34876 L
s
.46658 .34819 m
.46718 .34829 L
s
.47903 .34589 m .48155 .34531 L .47855 .34598 L .5 .5 .5 1 k
F
0 0 0 1 k
.4779 .34613 m
.47855 .34598 L
s
.47714 .34628 m
.47855 .34598 L
s
.48396 .34467 m .48155 .34531 L .48462 .34461 L .5 .5 .5 1 k
F
0 0 0 1 k
.48396 .34467 m
.48531 .34431 L
s
.48335 .34468 m
.48396 .34467 L
s
.44007 .35081 m .44575 .3499 L .44072 .35121 L .587 .996 0 0 k
F
0 0 0 1 k
.44542 .35087 m
.44779 .35035 L
s
.43796 .35184 m
.44072 .35121 L
s
.44072 .35121 m
.44079 .35219 L
s
.47609 .34647 m .47453 .34682 L .47454 .34675 L .996 .939 0 0 k
F
0 0 0 1 k
.47177 .34734 m
.47453 .34682 L
s
.47449 .34689 m
.47453 .34682 L
s
.47372 .34704 m
.47453 .34682 L
s
.47273 .3472 m
.47453 .34682 L
s
.47453 .34682 m
.47714 .34628 L
s
.40297 .35317 m .4029 .35049 L .40732 .35202 L .457 .996 0 0 k
F
0 0 0 1 k
.39464 .3562 m
.40297 .35317 L
s
.40297 .35317 m
.40422 .35408 L
s
.51907 .32829 m .51649 .33109 L .51862 .32783 L .17 .996 0 .267 k
F
0 0 0 1 k
.51862 .32783 m
.5198 .32613 L
s
.51829 .32644 m
.51862 .32783 L
s
.43731 .35144 m .43755 .35015 L .44007 .35081 L .565 .996 0 0 k
F
0 0 0 1 k
.44007 .35081 m
.44072 .35121 L
s
.43731 .35144 m
.43796 .35184 L
s
.43197 .35305 m
.43731 .35144 L
s
.40005 .5205 m .40535 .52245 L .40633 .51887 L .4 .996 0 0 k
F
.41756 .51793 m .40535 .52245 L .41932 .51895 L .397 .996 0 0 k
F
0 0 0 1 k
.40535 .52245 m
.41932 .51895 L
s
.39188 .52722 m
.40535 .52245 L
s
.40494 .52634 m
.40535 .52245 L
s
.40535 .52245 m
.41214 .524 L
s
.39103 .52549 m
.40535 .52245 L
s
.41932 .51895 m
.42668 .51998 L
s
.49137 .34259 m .49355 .34237 L .4927 .34211 L .108 .996 .996 .507 k
F
0 0 0 1 k
.49137 .34259 m
.4927 .34211 L
s
.49061 .34263 m
.49137 .34259 L
s
.4927 .34211 m
.49497 .34105 L
s
.49194 .34214 m
.4927 .34211 L
s
.40732 .35202 m .41639 .35045 L .40857 .35293 L .478 .996 0 0 k
F
0 0 0 1 k
.40732 .35202 m
.40857 .35293 L
s
.40422 .35408 m
.40857 .35293 L
s
.40297 .35317 m
.40732 .35202 L
s
.40857 .35293 m
.40917 .35504 L
s
.49045 .34324 m .48832 .34349 L .48907 .34363 L .5 .5 .5 1 k
F
0 0 0 1 k
.48832 .34349 m
.49061 .34263 L
s
.48627 .34385 m
.48832 .34349 L
s
.48755 .34343 m
.48832 .34349 L
s
.48531 .34431 m
.48832 .34349 L
s
.48832 .34349 m
.49137 .34259 L
s
.43091 .35123 m .43755 .35015 L .43173 .35177 L .55 .996 0 0 k
F
0 0 0 1 k
.43731 .35144 m
.44007 .35081 L
s
.42852 .35254 m
.43173 .35177 L
s
.43173 .35177 m
.43197 .35305 L
s
.41634 .35257 m .41639 .35045 L .42008 .35163 L .492 .996 0 0 k
F
0 0 0 1 k
.40917 .35504 m
.41634 .35257 L
s
.41634 .35257 m
.41737 .35328 L
s
.4277 .352 m .42784 .35034 L .43091 .35123 L .528 .996 0 0 k
F
0 0 0 1 k
.43091 .35123 m
.43173 .35177 L
s
.4277 .352 m
.42852 .35254 L
s
.42152 .35399 m
.4277 .352 L
s
.42008 .35163 m .42784 .35034 L .4211 .35234 L .514 .996 0 0 k
F
0 0 0 1 k
.42008 .35163 m
.4211 .35234 L
s
.4277 .352 m
.43091 .35123 L
s
.41737 .35328 m
.4211 .35234 L
s
.41634 .35257 m
.42008 .35163 L
s
.4211 .35234 m
.42152 .35399 L
s
.44415 .60839 m .46141 .60924 L .45292 .60408 L .228 .996 0 0 k
F
0 0 0 1 k
.43966 .61004 m
.44415 .60839 L
s
.47502 .59932 m .46141 .60924 L .48208 .60027 L .23 .996 0 0 k
F
0 0 0 1 k
.46141 .60924 m
.47157 .61442 L
s
.44592 .61977 m
.46141 .60924 L
s
.44726 .61477 m
.46141 .60924 L
s
.46141 .60924 m
.48073 .60919 L
s
.44415 .60839 m
.46141 .60924 L
s
.48073 .60919 m
.48746 .60609 L
s
.28246 .52709 m .29621 .52883 L .27739 .53079 L .351 .996 0 0 k
F
0 0 0 1 k
.26352 .5385 m
.27739 .53079 L
s
.52025 .32659 m .52058 .32871 L .51907 .32829 L .207 .996 0 .201 k
F
0 0 0 1 k
.51907 .32829 m
.52025 .32659 L
s
.51862 .32783 m
.51907 .32829 L
s
.5198 .32613 m
.52025 .32659 L
s
.52025 .32659 m
.52238 .3226 L
s
.48347 .34502 m .48155 .34531 L .48201 .34532 L .5 .5 .5 1 k
F
0 0 0 1 k
.47855 .34598 m
.48155 .34531 L
s
.47979 .34566 m
.48155 .34531 L
s
.48107 .34533 m
.48155 .34531 L
s
.48155 .34531 m
.48396 .34467 L
s
.51398 .50137 m .52945 .49806 L .51891 .49791 L .229 .996 0 0 k
F
0 0 0 1 k
.50013 .50887 m
.51398 .50137 L
s
.50461 .33737 m .50547 .33816 L .50328 .33818 L 0 .996 .351 .468 k
F
0 0 0 1 k
.50328 .33818 m
.50461 .33737 L
s
.50252 .33808 m
.50328 .33818 L
s
.50385 .33727 m
.50461 .33737 L
s
.50461 .33737 m
.50689 .33552 L
s
.5268 .31868 m .52678 .32252 L .52592 .32148 L .434 .996 0 .128 k
F
0 0 0 1 k
.5268 .31868 m
.52684 .31852 L
s
.5266 .31778 m
.5268 .31868 L
s
.31376 .5267 m .29621 .52883 L .31067 .52968 L .372 .996 0 0 k
F
0 0 0 1 k
.29621 .52883 m
.31067 .52968 L
s
.28884 .53311 m
.29621 .52883 L
s
.29303 .53539 m
.29621 .52883 L
s
.30883 .53569 m
.31458 .53181 L
s
.30883 .53569 m
.31067 .52968 L
s
.53508 .49125 m .52945 .49806 L .54175 .49003 L .209 .996 0 0 k
F
0 0 0 1 k
.52945 .49806 m
.54145 .49807 L
s
.51568 .50605 m
.52945 .49806 L
s
.52263 .50549 m
.52945 .49806 L
s
.51398 .50137 m
.52945 .49806 L
s
.1895 .52167 m .16477 .53143 L .18102 .51947 L .322 .996 0 0 k
F
0 0 0 1 k
.16477 .53143 m
.18933 .53196 L
s
.16477 .53143 m
.1808 .53719 L
s
.7038 .46247 m .70702 .47294 L .71824 .45822 L .202 .996 0 0 k
F
0 0 0 1 k
.67892 .47721 m
.70702 .47294 L
s
.68804 .47923 m
.70702 .47294 L
s
.50896 .33536 m .51188 .33334 L .50968 .33564 L 0 .996 0 .423 k
F
0 0 0 1 k
.50689 .33552 m
.50896 .33536 L
s
.51257 .33463 m .51188 .33334 L .51377 .33347 L 0 .996 0 .374 k
F
0 0 0 1 k
.51188 .33334 m
.51415 .33074 L
s
.50989 .33352 m
.51188 .33334 L
s
.51124 .33238 m
.51188 .33334 L
s
.51188 .33334 m
.51472 .33099 L
s
.50896 .33536 m
.51188 .33334 L
s
.24077 .6192 m .23851 .62839 L .25152 .61804 L .269 .996 0 0 k
F
0 0 0 1 k
.21183 .63407 m
.23851 .62839 L
s
.23851 .62839 m
.23879 .63739 L
s
.23074 .63508 m
.23851 .62839 L
s
.23851 .62839 m
.26093 .62709 L
s
.23851 .62839 m
.25334 .62493 L
s
.37268 .52503 m .37039 .52178 L .36539 .52647 L .395 .996 0 0 k
F
0 0 0 1 k
.36539 .52647 m
.37268 .52503 L
s
.37234 .52708 m
.37797 .52546 L
s
.37234 .52708 m
.37268 .52503 L
s
.36506 .52852 m
.36539 .52647 L
s
.35922 .52798 m
.36539 .52647 L
s
.52954 .31469 m .52937 .33701 L .52955 .31239 L .5 .5 .5 1 k
F
0 0 0 1 k
.52948 .3222 m
.52954 .314 L
s
.52946 .32396 m
.52948 .3222 L
s
.52889 .31459 m
.52957 .30671 L
s
.52924 .31401 m
.52957 .30683 L
s
.52944 .31313 m
.52956 .30873 L
s
.52954 .31469 m
.52956 .30964 L
s
.4684 .34774 m .47157 .34724 L .46824 .34789 L .995 .973 0 0 k
F
0 0 0 1 k
.46658 .34819 m
.46824 .34789 L
s
.46718 .34829 m
.46824 .34789 L
s
.27227 .62516 m .29531 .61872 L .27462 .62067 L .26 .996 0 0 k
F
0 0 0 1 k
.26849 .62926 m
.27227 .62516 L
s
.26093 .62709 m
.27227 .62516 L
s
.26909 .53062 m .25466 .52798 L .27414 .52692 L .352 .996 0 0 k
F
0 0 0 1 k
.26909 .53062 m
.27739 .53079 L
s
.26352 .5385 m
.26909 .53062 L
s
.52285 .32524 m .52058 .32871 L .52251 .32456 L .299 .996 0 .19 k
F
0 0 0 1 k
.52251 .32456 m
.52356 .32242 L
s
.52238 .3226 m
.52251 .32456 L
s
.47763 .34619 m .47935 .34587 L .47903 .34589 L .5 .5 .5 1 k
F
0 0 0 1 k
.47763 .34619 m
.47903 .34589 L
s
.47763 .34619 m
.47831 .34606 L
s
.47903 .34589 m
.48155 .34531 L
s
.47453 .34682 m
.47763 .34619 L
s
.47855 .34598 m
.47903 .34589 L
s
.47714 .34628 m
.47763 .34619 L
s
.52592 .32148 m .52405 .32602 L .52573 .32058 L .498 .996 0 .157 k
F
0 0 0 1 k
.52573 .32058 m
.52592 .32148 L
s
.52522 .32223 m
.52573 .32058 L
s
.52573 .32058 m
.5266 .31778 L
s
.52592 .32148 m
.5268 .31868 L
s
.52414 .32243 m
.52579 .31801 L
s
.52573 .32058 m
.52579 .31801 L
s
.69409 .24535 m .70628 .2339 L .68922 .24303 L .192 .996 0 0 k
F
0 0 0 1 k
.68922 .24303 m
.69409 .24535 L
s
.68692 .2502 m
.69409 .24535 L
s
.68205 .24788 m
.68922 .24303 L
s
.69409 .24535 m
.70001 .25295 L
s
.31843 .5292 m .33508 .52644 L .32154 .52622 L .369 .996 0 0 k
F
0 0 0 1 k
.31458 .53181 m
.31843 .5292 L
s
.31067 .52968 m
.31843 .5292 L
s
.80007 .2486 m .82424 .23192 L .79444 .2443 L .199 .996 0 0 k
F
0 0 0 1 k
.79444 .2443 m
.80007 .2486 L
s
.78705 .25533 m
.80007 .2486 L
s
.78141 .25105 m
.79444 .2443 L
s
.80007 .2486 m
.80404 .26145 L
s
.48462 .34461 m .48663 .34435 L .48597 .34424 L .5 .5 .5 1 k
F
0 0 0 1 k
.48462 .34461 m
.48597 .34424 L
s
.48155 .34531 m
.48462 .34461 L
s
.48597 .34424 m
.48832 .34349 L
s
.48396 .34467 m
.48462 .34461 L
s
.48531 .34431 m
.48597 .34424 L
s
.52389 .3231 m .52405 .32602 L .52285 .32524 L .302 .996 0 .154 k
F
0 0 0 1 k
.52285 .32524 m
.52389 .3231 L
s
.52389 .3231 m
.52414 .32243 L
s
.52251 .32456 m
.52285 .32524 L
s
.52356 .32242 m
.52389 .3231 L
s
.50025 .33956 m
.50328 .33818 L
s
.45936 .34855 m .45844 .34919 L .45718 .34891 L .748 .996 0 0 k
F
.46232 .34858 m .45844 .34919 L .46239 .34839 L .824 .996 0 0 k
F
0 0 0 1 k
.45844 .34919 m
.46232 .34858 L
s
.45844 .34919 m
.46081 .34871 L
s
.45462 .35009 m
.45844 .34919 L
s
.4579 .34975 m
.45844 .34919 L
s
.45844 .34919 m
.45967 .34937 L
s
.45427 .34987 m
.45844 .34919 L
s
.46232 .34858 m
.46324 .34876 L
s
.75115 .23358 m .73483 .24695 L .75784 .23652 L .194 .996 0 0 k
F
.71947 .24387 m .73483 .24695 L .72795 .23833 L .191 .996 0 0 k
F
0 0 0 1 k
.71947 .24387 m
.73483 .24695 L
s
.73483 .24695 m
.73967 .2566 L
s
.71768 .25957 m
.73483 .24695 L
s
.71352 .25629 m
.73483 .24695 L
s
.73483 .24695 m
.75068 .25072 L
s
.70001 .25295 m
.71947 .24387 L
s
.64105 .4741 m .61709 .48206 L .63815 .47947 L .193 .996 0 0 k
F
0 0 0 1 k
.63689 .48934 m
.64482 .48165 L
s
.63689 .48934 m
.63815 .47947 L
s
.55386 .49274 m .55812 .48547 L .54609 .49396 L .198 .996 0 0 k
F
0 0 0 1 k
.54609 .49396 m
.55386 .49274 L
s
.54145 .49807 m
.54609 .49396 L
s
.52945 .49806 m
.54609 .49396 L
s
.55386 .49274 m
.56824 .49197 L
s
.5492 .49685 m
.55386 .49274 L
s
.49798 .34085 m .50025 .33956 L .49719 .34078 L 0 .996 .996 .625 k
F
0 0 0 1 k
.49497 .34105 m
.49719 .34078 L
s
.50247 .33952 m .50025 .33956 L .50116 .34016 L 0 .996 .996 .525 k
F
0 0 0 1 k
.49719 .34078 m
.50025 .33956 L
s
.61811 .47357 m .61709 .48206 L .62838 .47084 L .189 .996 0 0 k
F
0 0 0 1 k
.61709 .48206 m
.63146 .47729 L
s
.59418 .48893 m
.61709 .48206 L
s
.61489 .49144 m
.61709 .48206 L
s
.60892 .48897 m
.61709 .48206 L
s
.61709 .48206 m
.63815 .47947 L
s
.57607 .59742 m .54936 .60114 L .56855 .60376 L .239 .996 0 0 k
F
0 0 0 1 k
.55787 .61666 m
.5717 .60858 L
s
.55787 .61666 m
.56855 .60376 L
s
.46673 .34805 m .46795 .34757 L .4684 .34774 L .982 .978 0 0 k
F
0 0 0 1 k
.46673 .34805 m
.4684 .34774 L
s
.46824 .34789 m
.46957 .34763 L
s
.46824 .34789 m
.4684 .34774 L
s
.46658 .34819 m
.46673 .34805 L
s
.46534 .34833 m
.46673 .34805 L
s
.46349 .51038 m .47436 .50937 L .46898 .50777 L .315 .996 0 0 k
F
0 0 0 1 k
.44987 .51561 m
.46349 .51038 L
s
.48284 .50367 m .47436 .50937 L .48729 .50342 L .293 .996 0 0 k
F
0 0 0 1 k
.47436 .50937 m
.48077 .51103 L
s
.46706 .51238 m
.47436 .50937 L
s
.46901 .51276 m
.47436 .50937 L
s
.47436 .50937 m
.4865 .50774 L
s
.46349 .51038 m
.47436 .50937 L
s
.49585 .34134 m .49355 .34237 L .49664 .34141 L 0 .996 .996 .662 k
F
0 0 0 1 k
.49585 .34134 m
.49719 .34078 L
s
.49497 .34105 m
.49585 .34134 L
s
.51292 .49856 m .49953 .50132 L .508 .50202 L .232 .996 0 0 k
F
0 0 0 1 k
.508 .50202 m
.51398 .50137 L
s
.50013 .50887 m
.508 .50202 L
s
.59821 .48417 m .60004 .47611 L .58843 .48615 L .191 .996 0 0 k
F
0 0 0 1 k
.58843 .48615 m
.59821 .48417 L
s
.58843 .48615 m
.59306 .48214 L
s
.59821 .48417 m
.61709 .48206 L
s
.56824 .49197 m
.58843 .48615 L
s
.59418 .48893 m
.59821 .48417 L
s
.58442 .49091 m
.58843 .48615 L
s
.38366 .61371 m .40087 .60533 L .38089 .61096 L .23 .996 0 0 k
F
0 0 0 1 k
.37378 .6172 m
.38366 .61371 L
s
.38366 .61371 m
.38548 .62092 L
s
.58098 .60317 m .61164 .59821 L .58854 .59683 L .24 .996 0 0 k
F
0 0 0 1 k
.5717 .60858 m
.58098 .60317 L
s
.56855 .60376 m
.58098 .60317 L
s
.5084 .3366 m .50547 .33816 L .50768 .33633 L 0 .996 .154 .419 k
F
0 0 0 1 k
.50547 .33816 m
.50768 .33633 L
s
.50768 .33633 m
.50896 .33536 L
s
.50328 .33818 m
.50547 .33816 L
s
.50461 .33737 m
.50547 .33816 L
s
.50689 .33552 m
.50768 .33633 L
s
.4129 .6079 m .40087 .60533 L .40346 .61185 L .23 .996 0 0 k
F
0 0 0 1 k
.39999 .6136 m
.40346 .61185 L
s
.40346 .61185 m
.40777 .61406 L
s
.45354 .34872 m .45266 .34957 L .45102 .34914 L .671 .996 0 0 k
F
.45718 .34891 m .45266 .34957 L .45716 .34863 L .715 .996 0 0 k
F
0 0 0 1 k
.45266 .34957 m
.45718 .34891 L
s
.44828 .35065 m
.45266 .34957 L
s
.45223 .35031 m
.45266 .34957 L
s
.45266 .34957 m
.45427 .34987 L
s
.44779 .35035 m
.45266 .34957 L
s
.45718 .34891 m
.45844 .34919 L
s
.4731 .34685 m .47157 .34724 L .47135 .34711 L .996 .94 0 0 k
F
.47454 .34675 m .47157 .34724 L .47497 .34664 L F
0 0 0 1 k
.47157 .34724 m
.47454 .34675 L
s
.47157 .34724 m
.47361 .34688 L
s
.47157 .34724 m
.47177 .34734 L
s
.47081 .34748 m
.47157 .34724 L
s
.46957 .34763 m
.47157 .34724 L
s
.4684 .34774 m
.47157 .34724 L
s
.47453 .34682 m
.47454 .34675 L
s
.47453 .34682 m
.47547 .34661 L
s
.38089 .61096 m .3716 .60718 L .371 .61446 L .234 .996 0 0 k
F
0 0 0 1 k
.38089 .61096 m
.38366 .61371 L
s
.371 .61446 m
.37378 .6172 L
s
.35147 .62281 m
.371 .61446 L
s
.5275 .32428 m .52869 .31683 L .52776 .32685 L .407 .996 0 .081 k
F
.52871 .32442 m .52869 .31683 L .52905 .31818 L .996 .996 0 .105 k
F
0 0 0 1 k
.52869 .31683 m
.52905 .31818 L
s
.52869 .31683 m
.52888 .3122 L
s
.52869 .31683 m
.52899 .31365 L
s
.52869 .31683 m
.52889 .31459 L
s
.52821 .31605 m
.52869 .31683 L
s
.52905 .31818 m
.52924 .31401 L
s
.66273 .24006 m .67565 .24135 L .66798 .23561 L .192 .996 0 0 k
F
0 0 0 1 k
.6497 .24777 m
.66273 .24006 L
s
.47652 .34637 m .47935 .34587 L .47609 .34647 L .996 .942 0 0 k
F
0 0 0 1 k
.47454 .34675 m
.47609 .34647 L
s
.47547 .34661 m
.47609 .34647 L
s
.51377 .33347 m .51649 .33109 L .51443 .33397 L .093 .996 0 .253 k
F
0 0 0 1 k
.51188 .33334 m
.51377 .33347 L
s
.51706 .33301 m .51649 .33109 L .51815 .33158 L .151 .996 0 .218 k
F
0 0 0 1 k
.51649 .33109 m
.51862 .32783 L
s
.516 .32961 m
.51649 .33109 L
s
.51472 .33099 m
.51649 .33109 L
s
.51649 .33109 m
.51907 .32829 L
s
.51377 .33347 m
.51649 .33109 L
s
.46429 .34806 m .46795 .34757 L .46422 .34826 L .836 .996 0 0 k
F
0 0 0 1 k
.46232 .34858 m
.46422 .34826 L
s
.46324 .34876 m
.46422 .34826 L
s
.52945 .32642 m
.52954 .31469 L
s
.52954 .31469 m
.52961 .31571 L
s
.68499 .23088 m .67565 .24135 L .69106 .23257 L .196 .996 0 0 k
F
0 0 0 1 k
.67565 .24135 m
.68205 .24788 L
s
.66122 .24934 m
.67565 .24135 L
s
.66537 .25143 m
.67565 .24135 L
s
.67565 .24135 m
.68922 .24303 L
s
.66273 .24006 m
.67565 .24135 L
s
.4912 .34325 m .49355 .34237 L .49045 .34324 L .166 .996 .996 .507 k
F
0 0 0 1 k
.48832 .34349 m
.49045 .34324 L
s
.49664 .34141 m .4989 .3414 L .49798 .34085 L 0 .996 .996 .538 k
F
0 0 0 1 k
.49664 .34141 m
.49798 .34085 L
s
.49585 .34134 m
.49664 .34141 L
s
.49719 .34078 m
.49798 .34085 L
s
.49798 .34085 m
.50025 .33956 L
s
.48907 .34363 m .48663 .34435 L .48981 .34365 L .5 .5 .5 1 k
F
0 0 0 1 k
.48907 .34363 m
.49045 .34324 L
s
.48832 .34349 m
.48907 .34363 L
s
.50968 .33564 m .51048 .33691 L .5084 .3366 L 0 .996 .003 .364 k
F
0 0 0 1 k
.5084 .3366 m
.50968 .33564 L
s
.50768 .33633 m
.5084 .3366 L
s
.50896 .33536 m
.50968 .33564 L
s
.50968 .33564 m
.51188 .33334 L
s
.41721 .61012 m .43268 .60119 L .4129 .6079 L .227 .996 0 0 k
F
0 0 0 1 k
.4129 .6079 m
.41721 .61012 L
s
.40777 .61406 m
.41721 .61012 L
s
.40346 .61185 m
.4129 .6079 L
s
.41721 .61012 m
.42241 .61638 L
s
.66282 .23405 m .64987 .23359 L .65757 .23852 L .202 .996 0 0 k
F
0 0 0 1 k
.65757 .23852 m
.66273 .24006 L
s
.6497 .24777 m
.65757 .23852 L
s
.4958 .34231 m .49355 .34237 L .49443 .34274 L 0 .996 .996 .694 k
F
0 0 0 1 k
.49355 .34237 m
.49585 .34134 L
s
.49137 .34259 m
.49355 .34237 L
s
.4927 .34211 m
.49355 .34237 L
s
.49045 .34324 m
.49355 .34237 L
s
.49355 .34237 m
.49664 .34141 L
s
.30822 .5224 m .29621 .52883 L .30112 .52224 L .365 .996 0 0 k
F
0 0 0 1 k
.27739 .53079 m
.29621 .52883 L
s
.63617 .2284 m .6243 .22877 L .63258 .2324 L .215 .996 0 0 k
F
0 0 0 1 k
.6243 .22877 m
.63258 .2324 L
s
.62053 .23663 m
.6243 .22877 L
s
.61619 .23567 m
.6243 .22877 L
s
.62782 .24057 m
.63258 .2324 L
s
.65014 .4765 m .67714 .46716 L .65307 .47112 L .198 .996 0 0 k
F
0 0 0 1 k
.64482 .48165 m
.65014 .4765 L
s
.63815 .47947 m
.65014 .4765 L
s
.48201 .34532 m .47935 .34587 L .48263 .34528 L .5 .5 .5 1 k
F
0 0 0 1 k
.48155 .34531 m
.48201 .34532 L
s
.48155 .34531 m
.4827 .34514 L
s
.48409 .34497 m .48663 .34435 L .48347 .34502 L .5 .5 .5 1 k
F
0 0 0 1 k
.4827 .34514 m
.48347 .34502 L
s
.48201 .34532 m
.48347 .34502 L
s
.21659 .62862 m .22065 .61875 L .20404 .62985 L .28 .996 0 0 k
F
0 0 0 1 k
.20404 .62985 m
.21659 .62862 L
s
.20404 .62985 m
.21066 .62543 L
s
.21659 .62862 m
.23851 .62839 L
s
.17586 .63455 m
.20404 .62985 L
s
.21183 .63407 m
.21659 .62862 L
s
.19932 .6353 m
.20404 .62985 L
s
.44662 .34877 m .44575 .3499 L .4437 .34927 L .615 .996 0 0 k
F
.45102 .34914 m .44575 .3499 L .45092 .34876 L .643 .996 0 0 k
F
0 0 0 1 k
.44575 .3499 m
.45102 .34914 L
s
.44072 .35121 m
.44575 .3499 L
s
.44542 .35087 m
.44575 .3499 L
s
.44575 .3499 m
.44779 .35035 L
s
.44007 .35081 m
.44575 .3499 L
s
.45102 .34914 m
.45266 .34957 L
s
.46239 .34839 m .46358 .34778 L .46429 .34806 L .808 .996 0 0 k
F
0 0 0 1 k
.46239 .34839 m
.46429 .34806 L
s
.46422 .34826 m
.46571 .34799 L
s
.46422 .34826 m
.46429 .34806 L
s
.46232 .34858 m
.46239 .34839 L
s
.46081 .34871 m
.46239 .34839 L
s
.63769 .23337 m .64987 .23359 L .64129 .22937 L .204 .996 0 0 k
F
0 0 0 1 k
.63258 .2324 m
.63769 .23337 L
s
.62782 .24057 m
.63769 .23337 L
s
.52459 .60369 m .54936 .60114 L .53252 .59824 L .234 .996 0 0 k
F
0 0 0 1 k
.5024 .61479 m
.52459 .60369 L
s
.50547 .33816 m
.5084 .3366 L
s
.48126 .3456 m .47935 .34587 L .47966 .34585 L .5 .5 .5 1 k
F
0 0 0 1 k
.47609 .34647 m
.47935 .34587 L
s
.47903 .34589 m
.47935 .34587 L
s
.47831 .34606 m
.47935 .34587 L
s
.47935 .34587 m
.48201 .34532 L
s
.47497 .34664 m .47668 .34629 L .47652 .34637 L .996 .945 0 0 k
F
0 0 0 1 k
.47497 .34664 m
.47652 .34637 L
s
.47497 .34664 m
.47565 .3465 L
s
.47652 .34637 m
.47935 .34587 L
s
.47609 .34647 m
.47652 .34637 L
s
.47454 .34675 m
.47497 .34664 L
s
.47361 .34688 m
.47497 .34664 L
s
.48878 .3442 m .48663 .34435 L .48731 .34451 L .5 .5 .5 1 k
F
0 0 0 1 k
.48663 .34435 m
.48907 .34363 L
s
.48462 .34461 m
.48663 .34435 L
s
.48597 .34424 m
.48663 .34435 L
s
.48347 .34502 m
.48663 .34435 L
s
.50327 .33974 m .50547 .33816 L .50247 .33952 L 0 .996 .392 .44 k
F
0 0 0 1 k
.50025 .33956 m
.50247 .33952 L
s
.50762 .33842 m .50547 .33816 L .50637 .33917 L 0 .996 .176 .386 k
F
0 0 0 1 k
.50247 .33952 m
.50547 .33816 L
s
.38331 .52027 m .38643 .52303 L .38955 .51904 L .413 .996 0 0 k
F
.3993 .51915 m .38643 .52303 L .40005 .5205 L .416 .996 0 0 k
F
0 0 0 1 k
.38643 .52303 m
.40005 .5205 L
s
.38643 .52303 m
.39103 .52549 L
s
.38369 .5274 m
.38643 .52303 L
s
.37797 .52546 m
.38643 .52303 L
s
.37268 .52503 m
.38643 .52303 L
s
.40005 .5205 m
.40535 .52245 L
s
.51815 .33158 m .52058 .32871 L .51872 .33238 L .186 .996 0 .173 k
F
0 0 0 1 k
.51649 .33109 m
.51815 .33158 L
s
.52102 .33144 m .52058 .32871 L .52196 .32962 L .233 .996 0 .158 k
F
0 0 0 1 k
.52058 .32871 m
.52251 .32456 L
s
.52025 .32659 m
.52058 .32871 L
s
.51907 .32829 m
.52058 .32871 L
s
.52058 .32871 m
.52285 .32524 L
s
.51815 .33158 m
.52058 .32871 L
s
.48981 .34365 m .49203 .34356 L .4912 .34325 L 0 .996 .996 .847 k
F
0 0 0 1 k
.48981 .34365 m
.4912 .34325 L
s
.48663 .34435 m
.48981 .34365 L
s
.4912 .34325 m
.49355 .34237 L
s
.48907 .34363 m
.48981 .34365 L
s
.49045 .34324 m
.4912 .34325 L
s
.43841 .34868 m .43755 .35015 L .43502 .34928 L .572 .996 0 0 k
F
.4437 .34927 m .43755 .35015 L .4435 .34875 L .591 .996 0 0 k
F
0 0 0 1 k
.43755 .35015 m
.4437 .34927 L
s
.43173 .35177 m
.43755 .35015 L
s
.43731 .35144 m
.43755 .35015 L
s
.43755 .35015 m
.44007 .35081 L
s
.43091 .35123 m
.43755 .35015 L
s
.4437 .34927 m
.44575 .3499 L
s
.35306 .61484 m .3716 .60718 L .35188 .61163 L .235 .996 0 0 k
F
0 0 0 1 k
.371 .61446 m
.38089 .61096 L
s
.34298 .61781 m
.35306 .61484 L
s
.35147 .62281 m
.35306 .61484 L
s
.51322 .33514 m .51048 .33691 L .51257 .33463 L 0 .996 0 .335 k
F
0 0 0 1 k
.51048 .33691 m
.51257 .33463 L
s
.5084 .3366 m
.51048 .33691 L
s
.51257 .33463 m
.51377 .33347 L
s
.50968 .33564 m
.51048 .33691 L
s
.51188 .33334 m
.51257 .33463 L
s
.52296 .59793 m .50158 .59958 L .51505 .60338 L .233 .996 0 0 k
F
0 0 0 1 k
.51505 .60338 m
.52459 .60369 L
s
.5024 .61479 m
.51505 .60338 L
s
.35049 .52364 m .33508 .52644 L .34897 .52593 L .396 .996 0 0 k
F
0 0 0 1 k
.34897 .52593 m
.34999 .53023 L
s
.34999 .53023 m
.35361 .52709 L
s
.45935 .34827 m .46358 .34778 L .45936 .34855 L .731 .996 0 0 k
F
0 0 0 1 k
.45718 .34891 m
.45936 .34855 L
s
.45844 .34919 m
.45936 .34855 L
s
.50116 .34016 m .4989 .3414 L .50195 .34039 L 0 .996 .996 .442 k
F
0 0 0 1 k
.50116 .34016 m
.50247 .33952 L
s
.50025 .33956 m
.50116 .34016 L
s
.48263 .34528 m .48467 .34506 L .48409 .34497 L .5 .5 .5 1 k
F
0 0 0 1 k
.48263 .34528 m
.48409 .34497 L
s
.48409 .34497 m
.48663 .34435 L
s
.47935 .34587 m
.48263 .34528 L
s
.48347 .34502 m
.48409 .34497 L
s
.48201 .34532 m
.48263 .34528 L
s
.46949 .34708 m .46795 .34757 L .46751 .34733 L .996 .963 0 0 k
F
.47135 .34711 m .46795 .34757 L .47174 .34697 L .996 .94 0 0 k
F
0 0 0 1 k
.46795 .34757 m
.47135 .34711 L
s
.46795 .34757 m
.47022 .34721 L
s
.46795 .34757 m
.4684 .34774 L
s
.46673 .34805 m
.46795 .34757 L
s
.46571 .34799 m
.46795 .34757 L
s
.46429 .34806 m
.46795 .34757 L
s
.47157 .34724 m
.47249 .34701 L
s
.47135 .34711 m
.47157 .34724 L
s
.51891 .49791 m .52475 .49157 L .51292 .49856 L .22 .996 0 0 k
F
0 0 0 1 k
.51292 .49856 m
.51891 .49791 L
s
.508 .50202 m
.51292 .49856 L
s
.51891 .49791 m
.52945 .49806 L
s
.51398 .50137 m
.51891 .49791 L
s
.24136 .52429 m .25466 .52798 L .23392 .5287 L .337 .996 0 0 k
F
0 0 0 1 k
.21501 .53753 m
.23392 .5287 L
s
.52512 .3274 m .52678 .32252 L .52548 .32914 L .312 .996 0 .101 k
F
.52694 .32786 m .52678 .32252 L .5275 .32428 L .462 .996 0 .1 k
F
0 0 0 1 k
.52678 .32252 m
.5275 .32428 L
s
.52678 .32252 m
.5268 .31868 L
s
.52678 .32252 m
.52747 .31877 L
s
.52592 .32148 m
.52678 .32252 L
s
.52678 .32252 m
.52821 .31605 L
s
.5275 .32428 m
.52869 .31683 L
s
.33672 .52147 m .33508 .52644 L .34337 .52107 L .389 .996 0 0 k
F
0 0 0 1 k
.31843 .5292 m
.33508 .52644 L
s
.33503 .53126 m
.33508 .52644 L
s
.33009 .52999 m
.33508 .52644 L
s
.33508 .52644 m
.34897 .52593 L
s
.33508 .52644 m
.34432 .52476 L
s
.42872 .34844 m .42784 .35034 L .42477 .34918 L .531 .996 0 0 k
F
.43502 .34928 m .42784 .35034 L .43473 .3486 L .549 .996 0 0 k
F
0 0 0 1 k
.42784 .35034 m
.43502 .34928 L
s
.4211 .35234 m
.42784 .35034 L
s
.4277 .352 m
.42784 .35034 L
s
.42784 .35034 m
.43091 .35123 L
s
.42008 .35163 m
.42784 .35034 L
s
.43502 .34928 m
.43755 .35015 L
s
.52196 .32962 m .52405 .32602 L .52244 .33082 L .247 .996 0 .131 k
F
0 0 0 1 k
.52058 .32871 m
.52196 .32962 L
s
.52435 .32983 m .52405 .32602 L .52512 .3274 L .321 .996 0 .122 k
F
0 0 0 1 k
.52405 .32602 m
.52512 .3274 L
s
.52389 .3231 m
.52405 .32602 L
s
.52285 .32524 m
.52405 .32602 L
s
.52405 .32602 m
.52592 .32148 L
s
.52405 .32602 m
.52522 .32223 L
s
.52196 .32962 m
.52405 .32602 L
s
.52512 .3274 m
.52678 .32252 L
s
.45716 .34863 m .45836 .34782 L .45935 .34827 L .703 .996 0 0 k
F
0 0 0 1 k
.45716 .34863 m
.45935 .34827 L
s
.45935 .34827 m
.45936 .34855 L
s
.45716 .34863 m
.45718 .34891 L
s
.45266 .34957 m
.45716 .34863 L
s
.72224 .23572 m .70628 .2339 L .71376 .24126 L .195 .996 0 0 k
F
0 0 0 1 k
.71376 .24126 m
.71947 .24387 L
s
.70001 .25295 m
.71376 .24126 L
s
.65554 .22442 m .64987 .23359 L .66157 .2254 L .208 .996 0 0 k
F
0 0 0 1 k
.64987 .23359 m
.65757 .23852 L
s
.63879 .24114 m
.64987 .23359 L
s
.64317 .24258 m
.64987 .23359 L
s
.63769 .23337 m
.64987 .23359 L
s
.51443 .33397 m .51515 .33587 L .51322 .33514 L .04 .996 0 .24 k
F
0 0 0 1 k
.51322 .33514 m
.51443 .33397 L
s
.51257 .33463 m
.51322 .33514 L
s
.51377 .33347 m
.51443 .33397 L
s
.51443 .33397 m
.51649 .33109 L
s
.47348 .34671 m .47668 .34629 L .4731 .34685 L .996 .94 0 0 k
F
0 0 0 1 k
.47135 .34711 m
.4731 .34685 L
s
.47249 .34701 m
.4731 .34685 L
s
.44718 .60247 m .43268 .60119 L .4384 .60679 L .228 .996 0 0 k
F
0 0 0 1 k
.42241 .61638 m
.4384 .60679 L
s
.4384 .60679 m
.44415 .60839 L
s
.35602 .525 m .37039 .52178 L .35756 .5227 L .391 .996 0 0 k
F
0 0 0 1 k
.35361 .52709 m
.35602 .525 L
s
.34897 .52593 m
.35602 .525 L
s
.44383 .5126 m .43624 .51241 L .43792 .51494 L .37 .996 0 0 k
F
0 0 0 1 k
.43792 .51494 m
.44065 .51557 L
s
.42668 .51998 m
.43792 .51494 L
s
.55849 .58984 m .54936 .60114 L .56919 .58932 L .236 .996 0 0 k
F
0 0 0 1 k
.54936 .60114 m
.56855 .60376 L
s
.52723 .61295 m
.54936 .60114 L
s
.53833 .61332 m
.54936 .60114 L
s
.52459 .60369 m
.54936 .60114 L
s
.41729 .34802 m .41639 .35045 L .4127 .34894 L .492 .996 0 0 k
F
.42477 .34918 m .41639 .35045 L .42438 .34829 L .508 .996 0 0 k
F
0 0 0 1 k
.41639 .35045 m
.42477 .34918 L
s
.41634 .35257 m
.41639 .35045 L
s
.40857 .35293 m
.41639 .35045 L
s
.41639 .35045 m
.42008 .35163 L
s
.40732 .35202 m
.41639 .35045 L
s
.42477 .34918 m
.42784 .35034 L
s
.44655 .51324 m .4562 .50831 L .44383 .5126 L .349 .996 0 0 k
F
0 0 0 1 k
.44383 .5126 m
.44655 .51324 L
s
.44655 .51324 m
.45162 .51065 L
s
.44065 .51557 m
.44655 .51324 L
s
.43792 .51494 m
.44383 .5126 L
s
.44655 .51324 m
.44987 .51561 L
s
.44987 .51561 m
.45444 .51312 L
s
.50195 .34039 m .50423 .34068 L .50327 .33974 L 0 .996 .333 .386 k
F
0 0 0 1 k
.50195 .34039 m
.50327 .33974 L
s
.50116 .34016 m
.50195 .34039 L
s
.50247 .33952 m
.50327 .33974 L
s
.50327 .33974 m
.50547 .33816 L
s
.27104 .52057 m .25466 .52798 L .26371 .51967 L .347 .996 0 0 k
F
0 0 0 1 k
.25466 .52798 m
.26909 .53062 L
s
.23771 .53624 m
.25466 .52798 L
s
.24742 .53643 m
.25466 .52798 L
s
.23392 .5287 m
.25466 .52798 L
s
.4255 .51694 m .43624 .51241 L .42374 .51592 L .381 .996 0 0 k
F
0 0 0 1 k
.41932 .51895 m
.4255 .51694 L
s
.4255 .51694 m
.42668 .51998 L
s
.49661 .34244 m .4989 .3414 L .4958 .34231 L 0 .996 .996 .562 k
F
0 0 0 1 k
.49355 .34237 m
.4958 .34231 L
s
.51048 .33691 m
.51322 .33514 L
s
.66798 .23561 m .67594 .22546 L .66282 .23405 L .202 .996 0 0 k
F
0 0 0 1 k
.66282 .23405 m
.66798 .23561 L
s
.64987 .23359 m
.66282 .23405 L
s
.66273 .24006 m
.66798 .23561 L
s
.65757 .23852 m
.66282 .23405 L
s
.66798 .23561 m
.67565 .24135 L
s
.45344 .34834 m .45836 .34782 L .45354 .34872 L .66 .996 0 0 k
F
0 0 0 1 k
.45102 .34914 m
.45354 .34872 L
s
.45266 .34957 m
.45354 .34872 L
s
.64129 .22937 m .64579 .22055 L .63617 .2284 L .217 .996 0 0 k
F
0 0 0 1 k
.63617 .2284 m
.64129 .22937 L
s
.64129 .22937 m
.64987 .23359 L
s
.6243 .22877 m
.63617 .2284 L
s
.63769 .23337 m
.64129 .22937 L
s
.63258 .2324 m
.63617 .2284 L
s
.32154 .52622 m .32436 .52077 L .31376 .5267 L .377 .996 0 0 k
F
0 0 0 1 k
.31376 .5267 m
.32154 .52622 L
s
.31376 .5267 m
.31799 .52433 L
s
.32154 .52622 m
.33508 .52644 L
s
.29621 .52883 m
.31376 .5267 L
s
.31843 .5292 m
.32154 .52622 L
s
.31067 .52968 m
.31376 .5267 L
s
.50121 .34162 m .4989 .3414 L .49988 .34209 L 0 .996 .996 .447 k
F
0 0 0 1 k
.4989 .3414 m
.50116 .34016 L
s
.49664 .34141 m
.4989 .3414 L
s
.49798 .34085 m
.4989 .3414 L
s
.4958 .34231 m
.4989 .3414 L
s
.4989 .3414 m
.50195 .34039 L
s
.40385 .34744 m .4029 .35049 L .3985 .34857 L .455 .996 0 0 k
F
.4127 .34894 m .4029 .35049 L .41219 .34781 L .469 .996 0 0 k
F
0 0 0 1 k
.4029 .35049 m
.4127 .34894 L
s
.4029 .35049 m
.40297 .35317 L
s
.39382 .35355 m
.4029 .35049 L
s
.39231 .3524 m
.4029 .35049 L
s
.4029 .35049 m
.40732 .35202 L
s
.4127 .34894 m
.41639 .35045 L
s
.49443 .34274 m .49203 .34356 L .49523 .34287 L 0 .996 .996 .584 k
F
0 0 0 1 k
.49443 .34274 m
.4958 .34231 L
s
.49355 .34237 m
.49443 .34274 L
s
.27462 .62067 m .27452 .61293 L .26325 .62261 L .265 .996 0 0 k
F
0 0 0 1 k
.26325 .62261 m
.27462 .62067 L
s
.26325 .62261 m
.26774 .61875 L
s
.27227 .62516 m
.28147 .62259 L
s
.27227 .62516 m
.27462 .62067 L
s
.25334 .62493 m
.26325 .62261 L
s
.26093 .62709 m
.26325 .62261 L
s
.35188 .61163 m .34556 .60675 L .34179 .61461 L .24 .996 0 0 k
F
0 0 0 1 k
.34179 .61461 m
.35188 .61163 L
s
.35188 .61163 m
.35306 .61484 L
s
.34179 .61461 m
.34298 .61781 L
s
.32117 .62206 m
.34179 .61461 L
s
.47174 .34697 m .47348 .34653 L .47348 .34671 L .996 .939 0 0 k
F
0 0 0 1 k
.47174 .34697 m
.47348 .34671 L
s
.47174 .34697 m
.47243 .34679 L
s
.4731 .34685 m
.47453 .34663 L
s
.4731 .34685 m
.47348 .34671 L
s
.47135 .34711 m
.47174 .34697 L
s
.47022 .34721 m
.47174 .34697 L
s
.51763 .33381 m .51515 .33587 L .51706 .33301 L .085 .996 0 .204 k
F
0 0 0 1 k
.51515 .33587 m
.51706 .33301 L
s
.51322 .33514 m
.51515 .33587 L
s
.51706 .33301 m
.51815 .33158 L
s
.51443 .33397 m
.51515 .33587 L
s
.51649 .33109 m
.51706 .33301 L
s
.47966 .34585 m .47668 .34629 L .48027 .34579 L .5 .5 .5 1 k
F
0 0 0 1 k
.47935 .34587 m
.47966 .34585 L
s
.47935 .34587 m
.48049 .34571 L
s
.48729 .50342 m .49953 .50132 L .49221 .50059 L .275 .996 0 0 k
F
.50628 .4955 m .49953 .50132 L .51143 .49477 L .249 .996 0 0 k
F
0 0 0 1 k
.49953 .50132 m
.508 .50202 L
s
.4865 .50774 m
.49953 .50132 L
s
.49165 .50764 m
.49953 .50132 L
s
.49953 .50132 m
.51292 .49856 L
s
.48729 .50342 m
.49953 .50132 L
s
.42374 .51592 m .41789 .51486 L .41756 .51793 L .4 .996 0 0 k
F
0 0 0 1 k
.42374 .51592 m
.4255 .51694 L
s
.41756 .51793 m
.41932 .51895 L
s
.40535 .52245 m
.41756 .51793 L
s
.50841 .33885 m .51048 .33691 L .50762 .33842 L 0 .996 .024 .341 k
F
0 0 0 1 k
.50547 .33816 m
.50762 .33842 L
s
.51251 .33758 m .51048 .33691 L .51136 .33846 L 0 .996 0 .307 k
F
0 0 0 1 k
.50762 .33842 m
.51048 .33691 L
s
.38805 .34666 m .38705 .35046 L .38181 .34805 L .422 .996 0 0 k
F
.3985 .34857 m .38705 .35046 L .39785 .34715 L .434 .996 0 0 k
F
0 0 0 1 k
.38705 .35046 m
.3985 .34857 L
s
.38705 .35046 m
.38724 .35381 L
s
.3765 .35422 m
.38705 .35046 L
s
.37467 .35278 m
.38705 .35046 L
s
.38705 .35046 m
.39231 .3524 L
s
.3985 .34857 m
.4029 .35049 L
s
.46535 .50756 m .4562 .50831 L .45986 .51017 L .332 .996 0 0 k
F
0 0 0 1 k
.45444 .51312 m
.45986 .51017 L
s
.45986 .51017 m
.46349 .51038 L
s
.22534 .52765 m .21172 .52274 L .23276 .52324 L .337 .996 0 0 k
F
0 0 0 1 k
.22534 .52765 m
.23392 .5287 L
s
.21501 .53753 m
.22534 .52765 L
s
.48187 .34554 m .48467 .34506 L .48126 .3456 L .5 .5 .5 1 k
F
0 0 0 1 k
.48049 .34571 m
.48126 .3456 L
s
.47966 .34585 m
.48126 .3456 L
s
.45092 .34876 m .45215 .34767 L .45344 .34834 L .634 .996 0 0 k
F
0 0 0 1 k
.45344 .34834 m
.45354 .34872 L
s
.45092 .34876 m
.45102 .34914 L
s
.44575 .3499 m
.45092 .34876 L
s
.27414 .52692 m .28881 .52001 L .28246 .52709 L .357 .996 0 0 k
F
0 0 0 1 k
.27414 .52692 m
.28246 .52709 L
s
.26909 .53062 m
.27414 .52692 L
s
.25466 .52798 m
.27414 .52692 L
s
.28246 .52709 m
.29621 .52883 L
s
.27739 .53079 m
.28246 .52709 L
s
.47864 .34599 m .47668 .34629 L .47686 .34618 L .996 .938 0 0 k
F
0 0 0 1 k
.47348 .34671 m
.47668 .34629 L
s
.47652 .34637 m
.47668 .34629 L
s
.47565 .3465 m
.47668 .34629 L
s
.47453 .34663 m
.47668 .34629 L
s
.47668 .34629 m
.47966 .34585 L
s
.46517 .34712 m .46358 .34778 L .46291 .34738 L .829 .996 0 0 k
F
.46751 .34733 m .46358 .34778 L .46785 .34713 L .987 .971 0 0 k
F
0 0 0 1 k
.46358 .34778 m
.46751 .34733 L
s
.46358 .34778 m
.46615 .34739 L
s
.45936 .34855 m
.46358 .34778 L
s
.46358 .34778 m
.46429 .34806 L
s
.46239 .34839 m
.46358 .34778 L
s
.45935 .34827 m
.46358 .34778 L
s
.46751 .34733 m
.46795 .34757 L
s
.48953 .34424 m .49203 .34356 L .48878 .3442 L .5 .5 .5 1 k
F
0 0 0 1 k
.48663 .34435 m
.48878 .3442 L
s
.48731 .34451 m .48467 .34506 L .48806 .34454 L .5 .5 .5 1 k
F
0 0 0 1 k
.48731 .34451 m
.48878 .3442 L
s
.48663 .34435 m
.48731 .34451 L
s
.3695 .34568 m .36844 .35036 L .36221 .34739 L .393 .996 0 0 k
F
.38181 .34805 m .36844 .35036 L .381 .34629 L .404 .996 0 0 k
F
0 0 0 1 k
.36844 .35036 m
.38181 .34805 L
s
.36844 .35036 m
.36876 .3545 L
s
.35616 .35495 m
.36844 .35036 L
s
.35398 .35318 m
.36844 .35036 L
s
.36844 .35036 m
.37467 .35278 L
s
.38181 .34805 m
.38705 .35046 L
s
.34771 .34447 m .3466 .3502 L .33922 .34656 L .369 .996 0 0 k
F
.36221 .34739 m .3466 .3502 L .36122 .34522 L .378 .996 0 0 k
F
0 0 0 1 k
.3466 .3502 m
.36221 .34739 L
s
.3466 .3502 m
.3471 .35527 L
s
.33233 .35579 m
.3466 .3502 L
s
.32972 .35362 m
.3466 .3502 L
s
.3466 .3502 m
.35398 .35318 L
s
.36221 .34739 m
.36844 .35036 L
s
.51872 .33238 m .51935 .33511 L .51763 .33381 L .131 .996 0 .167 k
F
0 0 0 1 k
.51763 .33381 m
.51872 .33238 L
s
.51706 .33301 m
.51763 .33381 L
s
.51815 .33158 m
.51872 .33238 L
s
.51872 .33238 m
.52058 .32871 L
s
.29377 .61161 m .29531 .61872 L .30353 .60985 L .252 .996 0 0 k
F
.31652 .61233 m .29531 .61872 L .31609 .61592 L .248 .996 0 0 k
F
0 0 0 1 k
.29531 .61872 m
.30802 .61489 L
s
.29531 .61872 m
.31609 .61592 L
s
.29531 .61872 m
.29912 .62553 L
s
.28744 .62819 m
.29531 .61872 L
s
.28147 .62259 m
.29531 .61872 L
s
.27462 .62067 m
.29531 .61872 L
s
.31609 .61592 m
.32117 .62206 L
s
.61792 .58571 m .61164 .59821 L .63145 .58415 L .242 .996 0 0 k
F
0 0 0 1 k
.58098 .60317 m
.61164 .59821 L
s
.49436 .34363 m .49203 .34356 L .49291 .34393 L 0 .996 .996 .69 k
F
0 0 0 1 k
.49203 .34356 m
.49443 .34274 L
s
.48981 .34365 m
.49203 .34356 L
s
.4912 .34325 m
.49203 .34356 L
s
.48878 .3442 m
.49203 .34356 L
s
.32215 .34302 m .32098 .34998 L .31224 .34556 L .348 .996 0 0 k
F
.33922 .34656 m .32098 .34998 L .33799 .34393 L .356 .996 0 0 k
F
0 0 0 1 k
.32098 .34998 m
.33922 .34656 L
s
.32098 .34998 m
.3217 .35615 L
s
.3044 .35675 m
.32098 .34998 L
s
.30128 .35412 m
.32098 .34998 L
s
.32098 .34998 m
.32972 .35362 L
s
.33922 .34656 m
.3466 .3502 L
s
.50637 .33917 m .50423 .34068 L .50716 .3396 L 0 .996 .17 .331 k
F
0 0 0 1 k
.50637 .33917 m
.50762 .33842 L
s
.50547 .33816 m
.50637 .33917 L
s
.29215 .3413 m .29095 .34971 L .2806 .34438 L .332 .996 0 0 k
F
.31224 .34556 m .29095 .34971 L .31074 .34237 L .337 .996 0 0 k
F
0 0 0 1 k
.29095 .34971 m
.31224 .34556 L
s
.29095 .34971 m
.29196 .35717 L
s
.2717 .35786 m
.29095 .34971 L
s
.26798 .35469 m
.29095 .34971 L
s
.29095 .34971 m
.30128 .35412 L
s
.31224 .34556 m
.32098 .34998 L
s
.49523 .34287 m .49759 .34303 L .49661 .34244 L 0 .996 .996 .495 k
F
0 0 0 1 k
.49523 .34287 m
.49661 .34244 L
s
.49203 .34356 m
.49523 .34287 L
s
.49443 .34274 m
.49523 .34287 L
s
.49661 .34244 m
.4989 .3414 L
s
.4958 .34231 m
.49661 .34244 L
s
.44643 .34826 m .45215 .34767 L .44662 .34877 L .608 .996 0 0 k
F
0 0 0 1 k
.45092 .34876 m
.45344 .34834 L
s
.4437 .34927 m
.44662 .34877 L
s
.44575 .3499 m
.44662 .34877 L
s
.65307 .47112 m .65147 .46246 L .64105 .4741 L .192 .996 0 0 k
F
0 0 0 1 k
.64105 .4741 m
.65307 .47112 L
s
.64105 .4741 m
.64521 .46946 L
s
.65014 .4765 m
.66092 .47277 L
s
.65014 .4765 m
.65307 .47112 L
s
.63146 .47729 m
.64105 .4741 L
s
.63815 .47947 m
.64105 .4741 L
s
.46898 .50777 m .47729 .50256 L .46535 .50756 L .31 .996 0 0 k
F
0 0 0 1 k
.46535 .50756 m
.46898 .50777 L
s
.46898 .50777 m
.47316 .50515 L
s
.46349 .51038 m
.46898 .50777 L
s
.45986 .51017 m
.46535 .50756 L
s
.47436 .50937 m
.47954 .50698 L
s
.47954 .50698 m
.48729 .50342 L
s
.46898 .50777 m
.47436 .50937 L
s
.47436 .50937 m
.4784 .50665 L
s
.48689 .34495 m .48467 .34506 L .48529 .34516 L .5 .5 .5 1 k
F
0 0 0 1 k
.48126 .3456 m
.48467 .34506 L
s
.48409 .34497 m
.48467 .34506 L
s
.48263 .34528 m
.48467 .34506 L
s
.48467 .34506 m
.48731 .34451 L
s
.45292 .60408 m .46627 .59481 L .44718 .60247 L .226 .996 0 0 k
F
0 0 0 1 k
.44718 .60247 m
.45292 .60408 L
s
.44415 .60839 m
.45292 .60408 L
s
.4384 .60679 m
.44718 .60247 L
s
.45292 .60408 m
.46141 .60924 L
s
.46141 .60924 m
.47873 .60173 L
s
.25695 .33928 m .25576 .34938 L .24349 .34298 L .317 .996 0 0 k
F
.2806 .34438 m .25576 .34938 L .27876 .34053 L .322 .996 0 0 k
F
0 0 0 1 k
.25576 .34938 m
.2806 .34438 L
s
.25576 .34938 m
.25713 .35836 L
s
.23343 .35917 m
.25576 .34938 L
s
.22899 .35537 m
.25576 .34938 L
s
.25576 .34938 m
.26798 .35469 L
s
.2806 .34438 m
.29095 .34971 L
s
.24349 .34298 m .21452 .349 L .24124 .33837 L .31 .996 0 0 k
F
0 0 0 1 k
.21452 .349 m
.24349 .34298 L
s
.24349 .34298 m
.25576 .34938 L
s
.21452 .349 m
.22899 .35537 L
s
.21452 .349 m
.21639 .35975 L
s
.46983 .34688 m .47348 .34653 L .46949 .34708 L .992 .968 0 0 k
F
0 0 0 1 k
.46751 .34733 m
.46949 .34708 L
s
.46795 .34757 m
.46949 .34708 L
s
.52918 .3222 m .52937 .33701 L .52885 .32846 L .252 .996 0 .059 k
F
0 0 0 1 k
.52918 .3222 m
.52937 .33701 L
s
.52905 .31818 m
.52918 .3222 L
s
.52937 .33701 m
.52945 .32642 L
s
.52918 .3222 m
.52944 .31313 L
s
.52937 .33701 m
.52946 .32396 L
s
.48027 .34579 m .48237 .34555 L .48187 .34554 L .5 .5 .5 1 k
F
0 0 0 1 k
.48027 .34579 m
.48187 .34554 L
s
.48027 .34579 m
.48111 .34569 L
s
.48187 .34554 m
.48467 .34506 L
s
.47668 .34629 m
.48027 .34579 L
s
.48126 .3456 m
.48187 .34554 L
s
.47966 .34585 m
.48027 .34579 L
s
.4435 .34875 m .4448 .34732 L .44643 .34826 L .586 .996 0 0 k
F
0 0 0 1 k
.44643 .34826 m
.44662 .34877 L
s
.4435 .34875 m
.4437 .34927 L
s
.43755 .35015 m
.4435 .34875 L
s
.72795 .23833 m .74243 .22524 L .72224 .23572 L .197 .996 0 0 k
F
0 0 0 1 k
.72224 .23572 m
.72795 .23833 L
s
.71947 .24387 m
.72795 .23833 L
s
.71376 .24126 m
.72224 .23572 L
s
.72795 .23833 m
.73483 .24695 L
s
.40633 .51887 m .41789 .51486 L .40559 .51751 L .403 .996 0 0 k
F
0 0 0 1 k
.41756 .51793 m
.42374 .51592 L
s
.40005 .5205 m
.40633 .51887 L
s
.40535 .52245 m
.40633 .51887 L
s
.51515 .33587 m
.51763 .33381 L
s
.5215 .33264 m .51935 .33511 L .52102 .33144 L .147 .996 0 .149 k
F
0 0 0 1 k
.51935 .33511 m
.52102 .33144 L
s
.51763 .33381 m
.51935 .33511 L
s
.51872 .33238 m
.51935 .33511 L
s
.52102 .33144 m
.52196 .32962 L
s
.52058 .32871 m
.52102 .33144 L
s
.48806 .34454 m .49036 .34451 L .48953 .34424 L .129 .996 .996 .507 k
F
0 0 0 1 k
.48806 .34454 m
.48953 .34424 L
s
.48467 .34506 m
.48806 .34454 L
s
.48953 .34424 m
.49203 .34356 L
s
.48731 .34451 m
.48806 .34454 L
s
.48878 .3442 m
.48953 .34424 L
s
.79527 .22463 m .77587 .24 L .80309 .22798 L .199 .996 0 0 k
F
.75784 .23652 m .77587 .24 L .76789 .23017 L .196 .996 0 0 k
F
0 0 0 1 k
.75784 .23652 m
.77587 .24 L
s
.77587 .24 m
.78141 .25105 L
s
.75553 .25447 m
.77587 .24 L
s
.75068 .25072 m
.77587 .24 L
s
.77587 .24 m
.79444 .2443 L
s
.73483 .24695 m
.75784 .23652 L
s
.57545 .48011 m .55812 .48547 L .57202 .48424 L .184 .996 0 0 k
F
0 0 0 1 k
.56824 .49197 m
.57552 .48622 L
s
.56824 .49197 m
.57202 .48424 L
s
.50716 .3396 m .50939 .3403 L .50841 .33885 L 0 .996 .041 .3 k
F
0 0 0 1 k
.50716 .3396 m
.50841 .33885 L
s
.50637 .33917 m
.50716 .3396 L
s
.50762 .33842 m
.50841 .33885 L
s
.50841 .33885 m
.51048 .33691 L
s
.46003 .34693 m .45836 .34782 L .45743 .34721 L .715 .996 0 0 k
F
.46291 .34738 m .45836 .34782 L .46322 .34707 L .791 .996 0 0 k
F
0 0 0 1 k
.45836 .34782 m
.46291 .34738 L
s
.45836 .34782 m
.46128 .34737 L
s
.45354 .34872 m
.45836 .34782 L
s
.45836 .34782 m
.45935 .34827 L
s
.45716 .34863 m
.45836 .34782 L
s
.45344 .34834 m
.45836 .34782 L
s
.46291 .34738 m
.46358 .34778 L
s
.5804 .48237 m .60004 .47611 L .58384 .47824 L .189 .996 0 0 k
F
0 0 0 1 k
.57552 .48622 m
.5804 .48237 L
s
.57202 .48424 m
.5804 .48237 L
s
.52244 .33082 m .52296 .3347 L .5215 .33264 L .167 .996 0 .126 k
F
0 0 0 1 k
.5215 .33264 m
.52244 .33082 L
s
.52102 .33144 m
.5215 .33264 L
s
.52196 .32962 m
.52244 .33082 L
s
.52244 .33082 m
.52405 .32602 L
s
.46785 .34713 m .46968 .34653 L .46983 .34688 L .959 .981 0 0 k
F
0 0 0 1 k
.46785 .34713 m
.46983 .34688 L
s
.46785 .34713 m
.46858 .34689 L
s
.46949 .34708 m
.47109 .34686 L
s
.46949 .34708 m
.46983 .34688 L
s
.46751 .34733 m
.46785 .34713 L
s
.46615 .34739 m
.46785 .34713 L
s
.43812 .348 m .4448 .34732 L .43841 .34868 L .566 .996 0 0 k
F
0 0 0 1 k
.4435 .34875 m
.44643 .34826 L
s
.43502 .34928 m
.43841 .34868 L
s
.43755 .35015 m
.43841 .34868 L
s
.51327 .33828 m .51515 .33587 L .51251 .33758 L .001 .996 0 .244 k
F
0 0 0 1 k
.51048 .33691 m
.51251 .33758 L
s
.51701 .33708 m .51515 .33587 L .51599 .33814 L .025 .996 0 .208 k
F
0 0 0 1 k
.51251 .33758 m
.51515 .33587 L
s
.35756 .5227 m .35764 .51877 L .35049 .52364 L .402 .996 0 0 k
F
0 0 0 1 k
.35049 .52364 m
.35756 .5227 L
s
.35049 .52364 m
.35335 .52169 L
s
.35602 .525 m
.36176 .52371 L
s
.35602 .525 m
.35756 .5227 L
s
.34432 .52476 m
.35049 .52364 L
s
.34897 .52593 m
.35049 .52364 L
s
.50206 .34191 m .50423 .34068 L .50121 .34162 L 0 .996 .729 .39 k
F
0 0 0 1 k
.4989 .3414 m
.50121 .34162 L
s
.54175 .49003 m .55812 .48547 L .54575 .48647 L .202 .996 0 0 k
F
0 0 0 1 k
.52945 .49806 m
.54175 .49003 L
s
.52885 .32846 m .52804 .3354 L .52871 .32442 L .255 .996 0 .067 k
F
0 0 0 1 k
.52871 .32442 m
.52885 .32846 L
s
.52871 .32442 m
.52905 .31818 L
s
.52885 .32846 m
.52918 .3222 L
s
.52869 .31683 m
.52871 .32442 L
s
.50653 .34126 m .50423 .34068 L .50529 .34178 L 0 .996 .319 .326 k
F
0 0 0 1 k
.50423 .34068 m
.50637 .33917 L
s
.50195 .34039 m
.50423 .34068 L
s
.50327 .33974 m
.50423 .34068 L
s
.50423 .34068 m
.50716 .3396 L
s
.50121 .34162 m
.50423 .34068 L
s
.58854 .59683 m .59554 .58497 L .57607 .59742 L .238 .996 0 0 k
F
0 0 0 1 k
.57607 .59742 m
.58854 .59683 L
s
.57607 .59742 m
.58383 .59245 L
s
.58854 .59683 m
.61164 .59821 L
s
.56855 .60376 m
.57607 .59742 L
s
.54936 .60114 m
.57607 .59742 L
s
.58098 .60317 m
.58854 .59683 L
s
.43473 .3486 m .43612 .34674 L .43812 .348 L .544 .996 0 0 k
F
0 0 0 1 k
.43812 .348 m
.43841 .34868 L
s
.43473 .3486 m
.43502 .34928 L
s
.42784 .35034 m
.43473 .3486 L
s
.49988 .34209 m .49759 .34303 L .50073 .34238 L 0 .996 .996 .387 k
F
0 0 0 1 k
.49988 .34209 m
.50121 .34162 L
s
.4989 .3414 m
.49988 .34209 L
s
.48776 .50084 m .47729 .50256 L .48284 .50367 L .287 .996 0 0 k
F
0 0 0 1 k
.48284 .50367 m
.48729 .50342 L
s
.4784 .50665 m
.48284 .50367 L
s
.47686 .34618 m .47348 .34653 L .47747 .34608 L .996 .939 0 0 k
F
0 0 0 1 k
.47668 .34629 m
.47686 .34618 L
s
.47668 .34629 m
.47786 .34611 L
s
.40559 .51751 m .40163 .51565 L .3993 .51915 L .421 .996 0 0 k
F
0 0 0 1 k
.3993 .51915 m
.40559 .51751 L
s
.40559 .51751 m
.40633 .51887 L
s
.3993 .51915 m
.40005 .5205 L
s
.38643 .52303 m
.3993 .51915 L
s
.52472 .33158 m .52296 .3347 L .52435 .32983 L .179 .996 0 .113 k
F
0 0 0 1 k
.52296 .3347 m
.52435 .32983 L
s
.52244 .33082 m
.52296 .3347 L
s
.52435 .32983 m
.52512 .3274 L
s
.52405 .32602 m
.52435 .32983 L
s
.47554 .34612 m .47348 .34653 L .47354 .34628 L .996 .933 0 0 k
F
0 0 0 1 k
.47348 .34653 m
.47348 .34671 L
s
.47243 .34679 m
.47348 .34653 L
s
.47109 .34686 m
.47348 .34653 L
s
.46983 .34688 m
.47348 .34653 L
s
.47348 .34653 m
.47686 .34618 L
s
.47348 .34653 m
.47587 .34626 L
s
.53907 .48769 m .52475 .49157 L .53508 .49125 L .2 .996 0 0 k
F
0 0 0 1 k
.53508 .49125 m
.54175 .49003 L
s
.52945 .49806 m
.53508 .49125 L
s
.47925 .34588 m .48237 .34555 L .47864 .34599 L .996 .94 0 0 k
F
0 0 0 1 k
.47786 .34611 m
.47864 .34599 L
s
.47686 .34618 m
.47864 .34599 L
s
.48208 .60027 m .50158 .59958 L .48997 .59568 L .228 .996 0 0 k
F
0 0 0 1 k
.47873 .60173 m
.48208 .60027 L
s
.51244 .58956 m .50158 .59958 L .52066 .58982 L .23 .996 0 0 k
F
0 0 0 1 k
.50158 .59958 m
.51505 .60338 L
s
.48746 .60609 m
.50158 .59958 L
s
.48893 .61031 m
.50158 .59958 L
s
.48208 .60027 m
.50158 .59958 L
s
.53252 .59824 m .54197 .58757 L .52296 .59793 L .232 .996 0 0 k
F
0 0 0 1 k
.52296 .59793 m
.53252 .59824 L
s
.51505 .60338 m
.52296 .59793 L
s
.50158 .59958 m
.52296 .59793 L
s
.53252 .59824 m
.54936 .60114 L
s
.52459 .60369 m
.53252 .59824 L
s
.52548 .32914 m .52588 .33475 L .52472 .33158 L .192 .996 0 .095 k
F
0 0 0 1 k
.52472 .33158 m
.52548 .32914 L
s
.52435 .32983 m
.52472 .33158 L
s
.52512 .3274 m
.52548 .32914 L
s
.52548 .32914 m
.52678 .32252 L
s
.51935 .33511 m
.5215 .33264 L
s
.5215 .33264 m
.52296 .3347 L
s
.36953 .5183 m .37039 .52178 L .37558 .51752 L .419 .996 0 0 k
F
.38359 .51863 m .37039 .52178 L .38331 .52027 L .426 .996 0 0 k
F
0 0 0 1 k
.37039 .52178 m
.3783 .51989 L
s
.37039 .52178 m
.38331 .52027 L
s
.37039 .52178 m
.37268 .52503 L
s
.36539 .52647 m
.37039 .52178 L
s
.36176 .52371 m
.37039 .52178 L
s
.35756 .5227 m
.37039 .52178 L
s
.38331 .52027 m
.38643 .52303 L
s
.52776 .32685 m .52804 .3354 L .52719 .33044 L .217 .996 0 .073 k
F
0 0 0 1 k
.52776 .32685 m
.52804 .3354 L
s
.52776 .32685 m
.52869 .31683 L
s
.52804 .3354 m
.52871 .32442 L
s
.5275 .32428 m
.52776 .32685 L
s
.32613 .61353 m .34556 .60675 L .32658 .60993 L .243 .996 0 0 k
F
0 0 0 1 k
.31609 .61592 m
.32613 .61353 L
s
.32117 .62206 m
.32613 .61353 L
s
.69106 .23257 m .70628 .2339 L .69728 .2275 L .196 .996 0 0 k
F
0 0 0 1 k
.67565 .24135 m
.69106 .23257 L
s
.42833 .34755 m .43612 .34674 L .42872 .34844 L .527 .996 0 0 k
F
0 0 0 1 k
.43473 .3486 m
.43812 .348 L
s
.42477 .34918 m
.42872 .34844 L
s
.42784 .35034 m
.42872 .34844 L
s
.52719 .33044 m .52588 .33475 L .52694 .32786 L .209 .996 0 .086 k
F
0 0 0 1 k
.52694 .32786 m
.52719 .33044 L
s
.52588 .33475 m
.52694 .32786 L
s
.52694 .32786 m
.5275 .32428 L
s
.52719 .33044 m
.52776 .32685 L
s
.52548 .32914 m
.52588 .33475 L
s
.52678 .32252 m
.52694 .32786 L
s
.51136 .33846 m .50939 .3403 L .51212 .33916 L 0 .996 .006 .26 k
F
0 0 0 1 k
.51136 .33846 m
.51251 .33758 L
s
.51048 .33691 m
.51136 .33846 L
s
.46548 .34682 m .46968 .34653 L .46517 .34712 L .8 .996 0 0 k
F
0 0 0 1 k
.46291 .34738 m
.46517 .34712 L
s
.46358 .34778 m
.46517 .34712 L
s
.71739 .22198 m .70628 .2339 L .72452 .22384 L .199 .996 0 0 k
F
0 0 0 1 k
.70628 .2339 m
.71376 .24126 L
s
.68922 .24303 m
.70628 .2339 L
s
.69409 .24535 m
.70628 .2339 L
s
.70628 .2339 m
.72224 .23572 L
s
.69106 .23257 m
.70628 .2339 L
s
.4952 .34378 m .49759 .34303 L .49436 .34363 L 0 .996 .996 .574 k
F
0 0 0 1 k
.49203 .34356 m
.49436 .34363 L
s
.49291 .34393 m .49036 .34451 L .49376 .34408 L 0 .996 .996 .598 k
F
0 0 0 1 k
.49291 .34393 m
.49436 .34363 L
s
.49203 .34356 m
.49291 .34393 L
s
.48529 .34516 m .48237 .34555 L .48606 .34517 L .5 .5 .5 1 k
F
0 0 0 1 k
.48467 .34506 m
.48529 .34516 L
s
.48766 .34497 m .49036 .34451 L .48689 .34495 L .5 .5 .5 1 k
F
0 0 0 1 k
.48529 .34516 m
.48689 .34495 L
s
.48467 .34506 m
.48689 .34495 L
s
.56134 .47886 m .55812 .48547 L .56853 .47708 L .184 .996 0 0 k
F
0 0 0 1 k
.55812 .48547 m
.57202 .48424 L
s
.54609 .49396 m
.55812 .48547 L
s
.55386 .49274 m
.55812 .48547 L
s
.54175 .49003 m
.55812 .48547 L
s
.42438 .34829 m .42588 .34591 L .42833 .34755 L .504 .996 0 0 k
F
0 0 0 1 k
.42833 .34755 m
.42872 .34844 L
s
.42438 .34829 m
.42477 .34918 L
s
.41639 .35045 m
.42438 .34829 L
s
.45394 .34648 m .45215 .34767 L .45094 .34681 L .642 .996 0 0 k
F
.45743 .34721 m .45215 .34767 L .45772 .34678 L .684 .996 0 0 k
F
0 0 0 1 k
.45215 .34767 m
.45743 .34721 L
s
.45215 .34767 m
.45549 .34714 L
s
.44662 .34877 m
.45215 .34767 L
s
.45092 .34876 m
.45215 .34767 L
s
.45215 .34767 m
.45344 .34834 L
s
.44643 .34826 m
.45215 .34767 L
s
.45743 .34721 m
.45836 .34782 L
s
.50073 .34238 m .50316 .34289 L .50206 .34191 L 0 .996 .609 .349 k
F
0 0 0 1 k
.50073 .34238 m
.50206 .34191 L
s
.49988 .34209 m
.50073 .34238 L
s
.50206 .34191 m
.50423 .34068 L
s
.50121 .34162 m
.50206 .34191 L
s
.50003 .34341 m .49759 .34303 L .49865 .3437 L 0 .996 .996 .427 k
F
0 0 0 1 k
.49759 .34303 m
.49988 .34209 L
s
.49523 .34287 m
.49759 .34303 L
s
.49661 .34244 m
.49759 .34303 L
s
.49436 .34363 m
.49759 .34303 L
s
.49759 .34303 m
.50073 .34238 L
s
.69121 .2258 m .67594 .22546 L .68499 .23088 L .205 .996 0 0 k
F
0 0 0 1 k
.68499 .23088 m
.69106 .23257 L
s
.67565 .24135 m
.68499 .23088 L
s
.70503 .45656 m .67714 .46716 L .7038 .46247 L .197 .996 0 0 k
F
0 0 0 1 k
.7038 .46247 m
.70702 .47294 L
s
.67428 .45814 m .67714 .46716 L .68661 .45432 L .193 .996 0 0 k
F
0 0 0 1 k
.67714 .46716 m
.67892 .47721 L
s
.66977 .47518 m
.67714 .46716 L
s
.66092 .47277 m
.67714 .46716 L
s
.65307 .47112 m
.67714 .46716 L
s
.67714 .46716 m
.7038 .46247 L
s
.67714 .46716 m
.69385 .46081 L
s
.48472 .3454 m .48237 .34555 L .48296 .34553 L .5 .5 .5 1 k
F
0 0 0 1 k
.47864 .34599 m
.48237 .34555 L
s
.48187 .34554 m
.48237 .34555 L
s
.48237 .34555 m
.48529 .34516 L
s
.39082 .60216 m .40087 .60533 L .39932 .59906 L .223 .996 0 0 k
F
.41636 .59732 m .40087 .60533 L .42007 .59923 L .224 .996 0 0 k
F
0 0 0 1 k
.40087 .60533 m
.41124 .59997 L
s
.40087 .60533 m
.41396 .60117 L
s
.40087 .60533 m
.40346 .61185 L
s
.38366 .61371 m
.40087 .60533 L
s
.38089 .61096 m
.40087 .60533 L
s
.40087 .60533 m
.4129 .6079 L
s
.4129 .6079 m
.42212 .60478 L
s
.41721 .61012 m
.42458 .60586 L
s
.47747 .34608 m .47969 .34575 L .47925 .34588 L .996 .941 0 0 k
F
0 0 0 1 k
.47747 .34608 m
.47925 .34588 L
s
.47747 .34608 m
.47836 .34594 L
s
.47925 .34588 m
.48237 .34555 L
s
.47864 .34599 m
.47925 .34588 L
s
.47587 .34626 m
.47747 .34608 L
s
.47686 .34618 m
.47747 .34608 L
s
.49221 .50059 m .49897 .49523 L .48776 .50084 L .267 .996 0 0 k
F
0 0 0 1 k
.48776 .50084 m
.49221 .50059 L
s
.48729 .50342 m
.49221 .50059 L
s
.48284 .50367 m
.48776 .50084 L
s
.49221 .50059 m
.49953 .50132 L
s
.46322 .34707 m .46516 .34626 L .46548 .34682 L .769 .996 0 0 k
F
0 0 0 1 k
.46322 .34707 m
.46548 .34682 L
s
.46517 .34712 m
.46697 .34689 L
s
.46517 .34712 m
.46548 .34682 L
s
.46291 .34738 m
.46322 .34707 L
s
.46128 .34737 m
.46322 .34707 L
s
.51771 .33815 m .51935 .33511 L .51701 .33708 L .085 .996 0 .169 k
F
0 0 0 1 k
.51515 .33587 m
.51701 .33708 L
s
.52098 .33707 m .51935 .33511 L .52012 .33837 L .084 .996 0 .152 k
F
0 0 0 1 k
.51701 .33708 m
.51935 .33511 L
s
.51212 .33916 m .51424 .34041 L .51327 .33828 L 0 .996 0 .241 k
F
0 0 0 1 k
.51212 .33916 m
.51327 .33828 L
s
.51136 .33846 m
.51212 .33916 L
s
.51251 .33758 m
.51327 .33828 L
s
.51327 .33828 m
.51515 .33587 L
s
.49283 .34463 m .49036 .34451 L .49128 .34479 L 0 .996 .996 .996 k
F
0 0 0 1 k
.49036 .34451 m
.49291 .34393 L
s
.48806 .34454 m
.49036 .34451 L
s
.48953 .34424 m
.49036 .34451 L
s
.48689 .34495 m
.49036 .34451 L
s
.41679 .34689 m .42588 .34591 L .41729 .34802 L .488 .996 0 0 k
F
0 0 0 1 k
.42438 .34829 m
.42833 .34755 L
s
.4127 .34894 m
.41729 .34802 L
s
.41639 .35045 m
.41729 .34802 L
s
.65981 .21988 m .64579 .22055 L .65554 .22442 L .22 .996 0 0 k
F
0 0 0 1 k
.64579 .22055 m
.65554 .22442 L
s
.64129 .22937 m
.64579 .22055 L
s
.63617 .2284 m
.64579 .22055 L
s
.64987 .23359 m
.65554 .22442 L
s
.52296 .3347 m
.52472 .33158 L
s
.52472 .33158 m
.52588 .33475 L
s
.66157 .2254 m .67594 .22546 L .66585 .22087 L .209 .996 0 0 k
F
0 0 0 1 k
.65554 .22442 m
.66157 .2254 L
s
.64987 .23359 m
.66157 .2254 L
s
.4829 .59472 m .46627 .59481 L .47502 .59932 L .227 .996 0 0 k
F
0 0 0 1 k
.47502 .59932 m
.48208 .60027 L
s
.46141 .60924 m
.47502 .59932 L
s
.23276 .52324 m .25215 .51549 L .24136 .52429 L .341 .996 0 0 k
F
0 0 0 1 k
.23276 .52324 m
.24136 .52429 L
s
.22534 .52765 m
.23276 .52324 L
s
.24136 .52429 m
.25466 .52798 L
s
.23392 .5287 m
.24136 .52429 L
s
.41219 .34781 m .41383 .3448 L .41679 .34689 L .467 .996 0 0 k
F
0 0 0 1 k
.41679 .34689 m
.41729 .34802 L
s
.41219 .34781 m
.4127 .34894 L
s
.4029 .35049 m
.41219 .34781 L
s
.49376 .34408 m .49626 .34432 L .4952 .34378 L 0 .996 .996 .517 k
F
0 0 0 1 k
.49376 .34408 m
.4952 .34378 L
s
.49036 .34451 m
.49376 .34408 L
s
.4952 .34378 m
.49759 .34303 L
s
.49291 .34393 m
.49376 .34408 L
s
.49436 .34363 m
.4952 .34378 L
s
.62057 .4689 m .60004 .47611 L .61811 .47357 L .182 .996 0 0 k
F
0 0 0 1 k
.61709 .48206 m
.62385 .47534 L
s
.61709 .48206 m
.61811 .47357 L
s
.48606 .34517 m .4885 .34513 L .48766 .34497 L .5 .5 .5 1 k
F
0 0 0 1 k
.48606 .34517 m
.48766 .34497 L
s
.48766 .34497 m
.49036 .34451 L
s
.48237 .34555 m
.48606 .34517 L
s
.48689 .34495 m
.48766 .34497 L
s
.48529 .34516 m
.48606 .34517 L
s
.50741 .34178 m .50939 .3403 L .50653 .34126 L 0 .996 .134 .298 k
F
0 0 0 1 k
.50423 .34068 m
.50653 .34126 L
s
.51162 .34139 m .50939 .3403 L .5105 .34196 L 0 .996 .088 .25 k
F
0 0 0 1 k
.50939 .3403 m
.51136 .33846 L
s
.50716 .3396 m
.50939 .3403 L
s
.50841 .33885 m
.50939 .3403 L
s
.50939 .3403 m
.51212 .33916 L
s
.50653 .34126 m
.50939 .3403 L
s
.42989 .5118 m .43624 .51241 L .43518 .51009 L .425 .996 0 0 k
F
.44588 .50817 m .43624 .51241 L .44824 .50857 L .416 .996 0 0 k
F
0 0 0 1 k
.4255 .51694 m
.43624 .51241 L
s
.43624 .51241 m
.43792 .51494 L
s
.43624 .51241 m
.44383 .5126 L
s
.42374 .51592 m
.43624 .51241 L
s
.38955 .51904 m .40163 .51565 L .38984 .5174 L .418 .996 0 0 k
F
0 0 0 1 k
.38331 .52027 m
.38955 .51904 L
s
.38643 .52303 m
.38955 .51904 L
s
.47189 .34594 m .46968 .34653 L .46961 .34607 L .946 .98 0 0 k
F
.47354 .34628 m .46968 .34653 L .47416 .34609 L .996 .935 0 0 k
F
0 0 0 1 k
.46968 .34653 m
.47354 .34628 L
s
.46968 .34653 m
.47236 .34627 L
s
.46968 .34653 m
.46983 .34688 L
s
.46858 .34689 m
.46968 .34653 L
s
.46697 .34689 m
.46968 .34653 L
s
.46548 .34682 m
.46968 .34653 L
s
.47348 .34653 m
.47354 .34628 L
s
.47348 .34653 m
.47472 .34628 L
s
.36433 .6029 m .3716 .60718 L .373 .60024 L .228 .996 0 0 k
F
.38843 .59979 m .3716 .60718 L .39082 .60216 L .227 .996 0 0 k
F
0 0 0 1 k
.3716 .60718 m
.39082 .60216 L
s
.35306 .61484 m
.3716 .60718 L
s
.371 .61446 m
.3716 .60718 L
s
.3716 .60718 m
.38089 .61096 L
s
.35188 .61163 m
.3716 .60718 L
s
.39082 .60216 m
.40087 .60533 L
s
.60088 .46881 m .60004 .47611 L .60968 .4663 L .178 .996 0 0 k
F
0 0 0 1 k
.60004 .47611 m
.61235 .47179 L
s
.5804 .48237 m
.60004 .47611 L
s
.59821 .48417 m
.60004 .47611 L
s
.59306 .48214 m
.60004 .47611 L
s
.60004 .47611 m
.61811 .47357 L
s
.52804 .3354 m
.52885 .32846 L
s
.52885 .32846 m
.52937 .33701 L
s
.44824 .50857 m .4562 .50831 L .45331 .50657 L .394 .996 0 0 k
F
0 0 0 1 k
.43624 .51241 m
.44824 .50857 L
s
.46478 .50372 m .4562 .50831 L .46792 .50374 L .376 .996 0 0 k
F
0 0 0 1 k
.4562 .50831 m
.45986 .51017 L
s
.45162 .51065 m
.4562 .50831 L
s
.4562 .50831 m
.46535 .50756 L
s
.44383 .5126 m
.4562 .50831 L
s
.44824 .50857 m
.4562 .50831 L
s
.44675 .34574 m .4448 .34732 L .44327 .34614 L .59 .996 0 0 k
F
.45094 .34681 m .4448 .34732 L .45121 .34622 L .616 .996 0 0 k
F
0 0 0 1 k
.4448 .34732 m
.45094 .34681 L
s
.4448 .34732 m
.44865 .34666 L
s
.43841 .34868 m
.4448 .34732 L
s
.4435 .34875 m
.4448 .34732 L
s
.4448 .34732 m
.44643 .34826 L
s
.43812 .348 m
.4448 .34732 L
s
.45094 .34681 m
.45215 .34767 L
s
.46032 .3465 m .46516 .34626 L .46003 .34693 L .696 .996 0 0 k
F
0 0 0 1 k
.45743 .34721 m
.46003 .34693 L
s
.45836 .34782 m
.46003 .34693 L
s
.52588 .33475 m
.52719 .33044 L
s
.52719 .33044 m
.52804 .3354 L
s
.50529 .34178 m .50316 .34289 L .50616 .3423 L 0 .996 .299 .287 k
F
0 0 0 1 k
.50529 .34178 m
.50653 .34126 L
s
.50423 .34068 m
.50529 .34178 L
s
.40321 .34601 m .41383 .3448 L .40385 .34744 L .453 .996 0 0 k
F
0 0 0 1 k
.41219 .34781 m
.41679 .34689 L
s
.3985 .34857 m
.40385 .34744 L
s
.4029 .35049 m
.40385 .34744 L
s
.7612 .22721 m .74243 .22524 L .75115 .23358 L .2 .996 0 0 k
F
0 0 0 1 k
.75115 .23358 m
.75784 .23652 L
s
.73483 .24695 m
.75115 .23358 L
s
.51599 .33814 m .51424 .34041 L .51669 .33921 L 0 .996 0 .206 k
F
0 0 0 1 k
.51599 .33814 m
.51701 .33708 L
s
.51515 .33587 m
.51599 .33814 L
s
.47616 .34593 m .47969 .34575 L .47554 .34612 L .996 .935 0 0 k
F
0 0 0 1 k
.47354 .34628 m
.47554 .34612 L
s
.47472 .34628 m
.47554 .34612 L
s
.51143 .49477 m .52475 .49157 L .51567 .49178 L .235 .996 0 0 k
F
0 0 0 1 k
.49953 .50132 m
.51143 .49477 L
s
.52958 .48577 m .52475 .49157 L .53532 .48455 L .209 .996 0 0 k
F
0 0 0 1 k
.52475 .49157 m
.53508 .49125 L
s
.51292 .49856 m
.52475 .49157 L
s
.51891 .49791 m
.52475 .49157 L
s
.51143 .49477 m
.52475 .49157 L
s
.42007 .59923 m .43268 .60119 L .4282 .59574 L .221 .996 0 0 k
F
0 0 0 1 k
.41396 .60117 m
.42007 .59923 L
s
.44645 .59274 m .43268 .60119 L .4514 .59412 L .223 .996 0 0 k
F
0 0 0 1 k
.43268 .60119 m
.44601 .59616 L
s
.43268 .60119 m
.4384 .60679 L
s
.43268 .60119 m
.44718 .60247 L
s
.42212 .60478 m
.43268 .60119 L
s
.42458 .60586 m
.43268 .60119 L
s
.42007 .59923 m
.43268 .60119 L
s
.44718 .60247 m
.45559 .59909 L
s
.58384 .47824 m .58539 .47133 L .57545 .48011 L .181 .996 0 0 k
F
0 0 0 1 k
.57545 .48011 m
.58384 .47824 L
s
.57545 .48011 m
.57941 .4766 L
s
.58384 .47824 m
.60004 .47611 L
s
.55812 .48547 m
.57545 .48011 L
s
.5804 .48237 m
.58384 .47824 L
s
.57202 .48424 m
.57545 .48011 L
s
.54575 .48647 m .54939 .48027 L .53907 .48769 L .192 .996 0 0 k
F
0 0 0 1 k
.53907 .48769 m
.54575 .48647 L
s
.53508 .49125 m
.53907 .48769 L
s
.52475 .49157 m
.53907 .48769 L
s
.54575 .48647 m
.55812 .48547 L
s
.54175 .49003 m
.54575 .48647 L
s
.39785 .34715 m .39967 .34339 L .40321 .34601 L .433 .996 0 0 k
F
0 0 0 1 k
.40321 .34601 m
.40385 .34744 L
s
.39785 .34715 m
.3985 .34857 L
s
.38705 .35046 m
.39785 .34715 L
s
.32658 .60993 m .32338 .60409 L .31652 .61233 L .248 .996 0 0 k
F
0 0 0 1 k
.31652 .61233 m
.32658 .60993 L
s
.32613 .61353 m
.33389 .61082 L
s
.32613 .61353 m
.32658 .60993 L
s
.31609 .61592 m
.31652 .61233 L
s
.30802 .61489 m
.31652 .61233 L
s
.52161 .33865 m .52296 .3347 L .52098 .33707 L .118 .996 0 .128 k
F
0 0 0 1 k
.51935 .33511 m
.52098 .33707 L
s
.52432 .33774 m .52296 .3347 L .52364 .3394 L .103 .996 0 .116 k
F
0 0 0 1 k
.52098 .33707 m
.52296 .3347 L
s
.62838 .47084 m .65147 .46246 L .63086 .46617 L .189 .996 0 0 k
F
0 0 0 1 k
.62385 .47534 m
.62838 .47084 L
s
.61811 .47357 m
.62838 .47084 L
s
.68272 .21507 m .67594 .22546 L .68982 .21608 L .21 .996 0 0 k
F
0 0 0 1 k
.67594 .22546 m
.68499 .23088 L
s
.66282 .23405 m
.67594 .22546 L
s
.66798 .23561 m
.67594 .22546 L
s
.66157 .2254 m
.67594 .22546 L
s
.45772 .34678 m .45983 .34567 L .46032 .3465 L .669 .996 0 0 k
F
0 0 0 1 k
.45772 .34678 m
.46032 .3465 L
s
.46003 .34693 m
.46208 .34666 L
s
.46003 .34693 m
.46032 .3465 L
s
.45743 .34721 m
.45772 .34678 L
s
.45549 .34714 m
.45772 .34678 L
s
.41331 .51344 m .41789 .51486 L .4187 .51205 L .445 .996 0 0 k
F
.42836 .51106 m .41789 .51486 L .42989 .5118 L .444 .996 0 0 k
F
0 0 0 1 k
.41789 .51486 m
.42989 .5118 L
s
.40633 .51887 m
.41789 .51486 L
s
.41756 .51793 m
.41789 .51486 L
s
.41789 .51486 m
.42374 .51592 L
s
.40559 .51751 m
.41789 .51486 L
s
.42989 .5118 m
.43624 .51241 L
s
.50096 .34373 m .50316 .34289 L .50003 .34341 L 0 .996 .996 .378 k
F
0 0 0 1 k
.49759 .34303 m
.50003 .34341 L
s
.50616 .3423 m .5086 .34327 L .50741 .34178 L 0 .996 .144 .266 k
F
0 0 0 1 k
.50616 .3423 m
.50741 .34178 L
s
.50529 .34178 m
.50616 .3423 L
s
.50653 .34126 m
.50741 .34178 L
s
.50741 .34178 m
.50939 .3403 L
s
.38725 .34489 m .39967 .34339 L .38805 .34666 L .421 .996 0 0 k
F
0 0 0 1 k
.39785 .34715 m
.40321 .34601 L
s
.38181 .34805 m
.38805 .34666 L
s
.38705 .35046 m
.38805 .34666 L
s
.51669 .33921 m .51865 .34121 L .51771 .33815 L .006 .996 0 .17 k
F
0 0 0 1 k
.51669 .33921 m
.51771 .33815 L
s
.51599 .33814 m
.51669 .33921 L
s
.51701 .33708 m
.51771 .33815 L
s
.51771 .33815 m
.51935 .33511 L
s
.49865 .3437 m .49626 .34432 L .49958 .34402 L 0 .996 .996 .381 k
F
0 0 0 1 k
.49865 .3437 m
.50003 .34341 L
s
.49759 .34303 m
.49865 .3437 L
s
.31262 .51931 m .32436 .52077 L .30822 .5224 L .37 .996 0 0 k
F
0 0 0 1 k
.29621 .52883 m
.30822 .5224 L
s
.48296 .34553 m .47969 .34575 L .48377 .34549 L .5 .5 .5 1 k
F
0 0 0 1 k
.48237 .34555 m
.48296 .34553 L
s
.48237 .34555 m
.48378 .34546 L
s
.47416 .34609 m .47656 .34559 L .47616 .34593 L .996 .937 0 0 k
F
0 0 0 1 k
.47416 .34609 m
.47616 .34593 L
s
.47416 .34609 m
.47512 .34589 L
s
.47554 .34612 m
.4772 .34597 L
s
.47554 .34612 m
.47616 .34593 L
s
.47354 .34628 m
.47416 .34609 L
s
.47236 .34627 m
.47416 .34609 L
s
.69728 .2275 m .70677 .21595 L .69121 .2258 L .205 .996 0 0 k
F
0 0 0 1 k
.69121 .2258 m
.69728 .2275 L
s
.67594 .22546 m
.69121 .2258 L
s
.69106 .23257 m
.69728 .2275 L
s
.68499 .23088 m
.69121 .2258 L
s
.69728 .2275 m
.70628 .2339 L
s
.51051 .49251 m .49897 .49523 L .50628 .4955 L .24 .996 0 0 k
F
0 0 0 1 k
.50628 .4955 m
.51143 .49477 L
s
.49953 .50132 m
.50628 .4955 L
s
.50566 .34369 m .50316 .34289 L .50438 .34396 L 0 .996 .996 .295 k
F
0 0 0 1 k
.50316 .34289 m
.50529 .34178 L
s
.50073 .34238 m
.50316 .34289 L
s
.50206 .34191 m
.50316 .34289 L
s
.50003 .34341 m
.50316 .34289 L
s
.50316 .34289 m
.50616 .3423 L
s
.19976 .51659 m .21172 .52274 L .1895 .52167 L .325 .996 0 0 k
F
0 0 0 1 k
.16477 .53143 m
.1895 .52167 L
s
.23314 .51452 m .21172 .52274 L .22592 .51263 L .332 .996 0 0 k
F
0 0 0 1 k
.21172 .52274 m
.22534 .52765 L
s
.18933 .53196 m
.21172 .52274 L
s
.19938 .53319 m
.21172 .52274 L
s
.21172 .52274 m
.23276 .52324 L
s
.1895 .52167 m
.21172 .52274 L
s
.48553 .34536 m .4885 .34513 L .48472 .3454 L .5 .5 .5 1 k
F
0 0 0 1 k
.48378 .34546 m
.48472 .3454 L
s
.48296 .34553 m
.48472 .3454 L
s
.33941 .51901 m .32436 .52077 L .33672 .52147 L .397 .996 0 0 k
F
0 0 0 1 k
.32436 .52077 m
.33672 .52147 L
s
.31799 .52433 m
.32436 .52077 L
s
.32154 .52622 m
.32436 .52077 L
s
.33508 .52644 m
.34004 .52322 L
s
.33508 .52644 m
.33672 .52147 L
s
.43827 .34468 m .43612 .34674 L .43422 .34518 L .545 .996 0 0 k
F
.44327 .34614 m .43612 .34674 L .44353 .34536 L .567 .996 0 0 k
F
0 0 0 1 k
.43612 .34674 m
.44327 .34614 L
s
.43612 .34674 m
.44056 .34591 L
s
.42872 .34844 m
.43612 .34674 L
s
.43473 .3486 m
.43612 .34674 L
s
.43612 .34674 m
.43812 .348 L
s
.42833 .34755 m
.43612 .34674 L
s
.44327 .34614 m
.4448 .34732 L
s
.48223 .34549 m .47969 .34575 L .48025 .34554 L .996 .923 0 0 k
F
0 0 0 1 k
.47616 .34593 m
.47969 .34575 L
s
.4772 .34597 m
.47969 .34575 L
s
.47925 .34588 m
.47969 .34575 L
s
.47836 .34594 m
.47969 .34575 L
s
.47969 .34575 m
.48296 .34553 L
s
.381 .34629 m .38302 .34165 L .38725 .34489 L .403 .996 0 0 k
F
0 0 0 1 k
.38725 .34489 m
.38805 .34666 L
s
.381 .34629 m
.38181 .34805 L
s
.36844 .35036 m
.381 .34629 L
s
.38984 .5174 m .38788 .51484 L .38359 .51863 L .433 .996 0 0 k
F
0 0 0 1 k
.38359 .51863 m
.38984 .5174 L
s
.38955 .51904 m
.39438 .51769 L
s
.38955 .51904 m
.38984 .5174 L
s
.38331 .52027 m
.38359 .51863 L
s
.3783 .51989 m
.38359 .51863 L
s
.30112 .52224 m .28881 .52001 L .3055 .51916 L .371 .996 0 0 k
F
0 0 0 1 k
.30112 .52224 m
.30822 .5224 L
s
.29621 .52883 m
.30112 .52224 L
s
.49374 .34476 m .49626 .34432 L .49283 .34463 L 0 .996 .996 .718 k
F
0 0 0 1 k
.49036 .34451 m
.49283 .34463 L
s
.46792 .50374 m .47729 .50256 L .47263 .50151 L .353 .996 0 0 k
F
0 0 0 1 k
.4562 .50831 m
.46792 .50374 L
s
.48457 .49775 m .47729 .50256 L .48841 .49737 L .326 .996 0 0 k
F
0 0 0 1 k
.47729 .50256 m
.48284 .50367 L
s
.47316 .50515 m
.47729 .50256 L
s
.46535 .50756 m
.47729 .50256 L
s
.47729 .50256 m
.48776 .50084 L
s
.46792 .50374 m
.47729 .50256 L
s
.49128 .34479 m .4885 .34513 L .49218 .34492 L 0 .996 .996 .763 k
F
0 0 0 1 k
.49128 .34479 m
.49283 .34463 L
s
.49036 .34451 m
.49128 .34479 L
s
.34337 .52107 m .35764 .51877 L .34607 .51861 L .395 .996 0 0 k
F
0 0 0 1 k
.34004 .52322 m
.34337 .52107 L
s
.33672 .52147 m
.34337 .52107 L
s
.66585 .22087 m .67124 .2109 L .65981 .21988 L .219 .996 0 0 k
F
0 0 0 1 k
.65981 .21988 m
.66585 .22087 L
s
.66585 .22087 m
.67594 .22546 L
s
.64579 .22055 m
.65981 .21988 L
s
.66157 .2254 m
.66585 .22087 L
s
.65554 .22442 m
.65981 .21988 L
s
.24492 .61449 m .22065 .61875 L .24077 .6192 L .274 .996 0 0 k
F
0 0 0 1 k
.22065 .61875 m
.24077 .6192 L
s
.23851 .62839 m
.2463 .62219 L
s
.23851 .62839 m
.24077 .6192 L
s
.45422 .34589 m .45983 .34567 L .45394 .34648 L .629 .996 0 0 k
F
0 0 0 1 k
.45094 .34681 m
.45394 .34648 L
s
.45215 .34767 m
.45394 .34648 L
s
.25152 .61804 m .27452 .61293 L .25571 .61332 L .272 .996 0 0 k
F
0 0 0 1 k
.2463 .62219 m
.25152 .61804 L
s
.24077 .6192 m
.25152 .61804 L
s
.46758 .34541 m .46516 .34626 L .46497 .34554 L .764 .996 0 0 k
F
.46961 .34607 m .46516 .34626 L .47025 .34577 L .896 .996 0 0 k
F
0 0 0 1 k
.46516 .34626 m
.46961 .34607 L
s
.46516 .34626 m
.46821 .34597 L
s
.46516 .34626 m
.46548 .34682 L
s
.46322 .34707 m
.46516 .34626 L
s
.46208 .34666 m
.46516 .34626 L
s
.46032 .3465 m
.46516 .34626 L
s
.46968 .34653 m
.471 .34618 L
s
.46961 .34607 m
.46968 .34653 L
s
.5125 .3422 m .51424 .34041 L .51162 .34139 L 0 .996 .008 .233 k
F
0 0 0 1 k
.50939 .3403 m
.51162 .34139 L
s
.51635 .34219 m .51424 .34041 L .51537 .34282 L 0 .996 .016 .19 k
F
0 0 0 1 k
.51424 .34041 m
.51599 .33814 L
s
.51212 .33916 m
.51424 .34041 L
s
.51327 .33828 m
.51424 .34041 L
s
.51424 .34041 m
.51669 .33921 L
s
.51162 .34139 m
.51424 .34041 L
s
.48997 .59568 m .50084 .58626 L .4829 .59472 L .225 .996 0 0 k
F
0 0 0 1 k
.4829 .59472 m
.48997 .59568 L
s
.48208 .60027 m
.48997 .59568 L
s
.47502 .59932 m
.4829 .59472 L
s
.48997 .59568 m
.50158 .59958 L
s
.49891 .34477 m .49626 .34432 L .49745 .34488 L 0 .996 .996 .482 k
F
0 0 0 1 k
.49626 .34432 m
.49865 .3437 L
s
.49376 .34408 m
.49626 .34432 L
s
.4952 .34378 m
.49626 .34432 L
s
.49283 .34463 m
.49626 .34432 L
s
.36851 .34351 m .38302 .34165 L .3695 .34568 L .393 .996 0 0 k
F
0 0 0 1 k
.381 .34629 m
.38725 .34489 L
s
.36221 .34739 m
.3695 .34568 L
s
.36844 .35036 m
.3695 .34568 L
s
.49117 .34522 m .4885 .34513 L .48948 .34526 L .5 .5 .5 1 k
F
0 0 0 1 k
.48472 .3454 m
.4885 .34513 L
s
.48766 .34497 m
.4885 .34513 L
s
.48606 .34517 m
.4885 .34513 L
s
.4885 .34513 m
.49128 .34479 L
s
.52487 .34011 m .52588 .33475 L .52432 .33774 L .132 .996 0 .097 k
F
0 0 0 1 k
.52296 .3347 m
.52432 .33774 L
s
.52694 .33953 m .52588 .33475 L .52647 .34176 L .101 .996 0 .089 k
F
0 0 0 1 k
.52432 .33774 m
.52588 .33475 L
s
.49958 .34402 m .50222 .34463 L .50096 .34373 L 0 .996 .996 .343 k
F
0 0 0 1 k
.49958 .34402 m
.50096 .34373 L
s
.49626 .34432 m
.49958 .34402 L
s
.50096 .34373 m
.50316 .34289 L
s
.49865 .3437 m
.49958 .34402 L
s
.50003 .34341 m
.50096 .34373 L
s
.52012 .33837 m .51865 .34121 L .52075 .33996 L 0 .996 0 .155 k
F
0 0 0 1 k
.52012 .33837 m
.52098 .33707 L
s
.51935 .33511 m
.52012 .33837 L
s
.48377 .34549 m .48642 .34535 L .48553 .34536 L .5 .5 .5 1 k
F
0 0 0 1 k
.48377 .34549 m
.48553 .34536 L
s
.48377 .34549 m
.48483 .34543 L
s
.48553 .34536 m
.4885 .34513 L
s
.47969 .34575 m
.48377 .34549 L
s
.48472 .3454 m
.48553 .34536 L
s
.48296 .34553 m
.48377 .34549 L
s
.45121 .34622 m .45354 .34472 L .45422 .34589 L .607 .996 0 0 k
F
0 0 0 1 k
.45121 .34622 m
.45422 .34589 L
s
.45394 .34648 m
.4563 .34615 L
s
.45394 .34648 m
.45422 .34589 L
s
.45094 .34681 m
.45121 .34622 L
s
.44865 .34666 m
.45121 .34622 L
s
.36122 .34522 m .36347 .33953 L .36851 .34351 L .378 .996 0 0 k
F
0 0 0 1 k
.36851 .34351 m
.3695 .34568 L
s
.36122 .34522 m
.36221 .34739 L
s
.3466 .3502 m
.36122 .34522 L
s
.20142 .61716 m .22065 .61875 L .19461 .62274 L .287 .996 0 0 k
F
0 0 0 1 k
.21066 .62543 m
.22065 .61875 L
s
.21659 .62862 m
.22065 .61875 L
s
.17586 .63455 m
.19461 .62274 L
s
.5105 .34196 m .5086 .34327 L .51137 .34278 L 0 .996 .115 .215 k
F
0 0 0 1 k
.5105 .34196 m
.51162 .34139 L
s
.50939 .3403 m
.5105 .34196 L
s
.47253 .34564 m .47656 .34559 L .47189 .34594 L .896 .996 0 0 k
F
0 0 0 1 k
.46961 .34607 m
.47189 .34594 L
s
.471 .34618 m
.47189 .34594 L
s
.76789 .23017 m .78514 .21511 L .7612 .22721 L .201 .996 0 0 k
F
0 0 0 1 k
.7612 .22721 m
.76789 .23017 L
s
.75784 .23652 m
.76789 .23017 L
s
.75115 .23358 m
.7612 .22721 L
s
.76789 .23017 m
.77587 .24 L
s
.49218 .34492 m .4949 .34516 L .49374 .34476 L 0 .996 .996 .654 k
F
0 0 0 1 k
.49218 .34492 m
.49374 .34476 L
s
.4885 .34513 m
.49218 .34492 L
s
.49374 .34476 m
.49626 .34432 L
s
.49128 .34479 m
.49218 .34492 L
s
.49283 .34463 m
.49374 .34476 L
s
.42829 .34327 m .42588 .34591 L .42358 .3439 L .502 .996 0 0 k
F
.43422 .34518 m .42588 .34591 L .43448 .34416 L .522 .996 0 0 k
F
0 0 0 1 k
.42588 .34591 m
.43422 .34518 L
s
.42588 .34591 m
.43104 .34486 L
s
.41729 .34802 m
.42588 .34591 L
s
.42438 .34829 m
.42588 .34591 L
s
.42588 .34591 m
.42833 .34755 L
s
.41679 .34689 m
.42588 .34591 L
s
.43422 .34518 m
.43612 .34674 L
s
.33473 .51545 m .32436 .52077 L .32866 .51531 L .387 .996 0 0 k
F
0 0 0 1 k
.30822 .5224 m
.32436 .52077 L
s
.80309 .22798 m .82424 .23192 L .81504 .22064 L .201 .996 0 0 k
F
0 0 0 1 k
.80309 .22798 m
.82424 .23192 L
s
.77587 .24 m
.80309 .22798 L
s
.80007 .2486 m
.82424 .23192 L
s
.79444 .2443 m
.82424 .23192 L
s
.51567 .49178 m .52068 .4864 L .51051 .49251 L .225 .996 0 0 k
F
0 0 0 1 k
.51051 .49251 m
.51567 .49178 L
s
.50628 .4955 m
.51051 .49251 L
s
.51143 .49477 m
.51567 .49178 L
s
.51567 .49178 m
.52475 .49157 L
s
.34124 .60148 m .34556 .60675 L .34988 .59933 L .235 .996 0 0 k
F
.36332 .60012 m .34556 .60675 L .36433 .6029 L .232 .996 0 0 k
F
0 0 0 1 k
.34556 .60675 m
.36433 .6029 L
s
.34556 .60675 m
.35188 .61163 L
s
.34179 .61461 m
.34556 .60675 L
s
.33389 .61082 m
.34556 .60675 L
s
.32658 .60993 m
.34556 .60675 L
s
.36433 .6029 m
.3716 .60718 L
s
.52075 .33996 m .5225 .34304 L .52161 .33865 L .019 .996 0 .131 k
F
0 0 0 1 k
.52075 .33996 m
.52161 .33865 L
s
.52012 .33837 m
.52075 .33996 L
s
.52098 .33707 m
.52161 .33865 L
s
.52161 .33865 m
.52296 .3347 L
s
.71824 .45822 m .74946 .44584 L .7195 .45229 L .203 .996 0 0 k
F
0 0 0 1 k
.7038 .46247 m
.71824 .45822 L
s
.70702 .47294 m
.71824 .45822 L
s
.3465 .34183 m .36347 .33953 L .34771 .34447 L .37 .996 0 0 k
F
0 0 0 1 k
.36122 .34522 m
.36851 .34351 L
s
.33922 .34656 m
.34771 .34447 L
s
.3466 .3502 m
.34771 .34447 L
s
.18307 .62305 m .16282 .62027 L .18984 .61747 L .288 .996 0 0 k
F
0 0 0 1 k
.18307 .62305 m
.19461 .62274 L
s
.17586 .63455 m
.18307 .62305 L
s
.63086 .46617 m .62943 .45874 L .62057 .4689 L .182 .996 0 0 k
F
0 0 0 1 k
.62057 .4689 m
.63086 .46617 L
s
.62057 .4689 m
.62411 .46485 L
s
.62838 .47084 m
.6376 .4675 L
s
.62838 .47084 m
.63086 .46617 L
s
.61235 .47179 m
.62057 .4689 L
s
.61811 .47357 m
.62057 .4689 L
s
.39895 .51351 m .40163 .51565 L .40429 .51248 L .456 .996 0 0 k
F
.41266 .51241 m .40163 .51565 L .41331 .51344 L .462 .996 0 0 k
F
0 0 0 1 k
.40163 .51565 m
.41331 .51344 L
s
.40163 .51565 m
.40559 .51751 L
s
.3993 .51915 m
.40163 .51565 L
s
.39438 .51769 m
.40163 .51565 L
s
.38984 .5174 m
.40163 .51565 L
s
.41331 .51344 m
.41789 .51486 L
s
.51137 .34278 m .51375 .34436 L .5125 .3422 L 0 .996 .04 .203 k
F
0 0 0 1 k
.51137 .34278 m
.5125 .3422 L
s
.5105 .34196 m
.51137 .34278 L
s
.51162 .34139 m
.5125 .3422 L
s
.5125 .3422 m
.51424 .34041 L
s
.47025 .34577 m .47289 .34504 L .47253 .34564 L .859 .996 0 0 k
F
0 0 0 1 k
.47025 .34577 m
.47253 .34564 L
s
.47025 .34577 m
.4713 .34548 L
s
.47189 .34594 m
.47375 .3458 L
s
.47189 .34594 m
.47253 .34564 L
s
.46961 .34607 m
.47025 .34577 L
s
.46821 .34597 m
.47025 .34577 L
s
.44702 .34495 m .45354 .34472 L .44675 .34574 L .581 .996 0 0 k
F
0 0 0 1 k
.44327 .34614 m
.44675 .34574 L
s
.4448 .34732 m
.44675 .34574 L
s
.52739 .34325 m .52804 .3354 L .52694 .33953 L .134 .996 0 .075 k
F
0 0 0 1 k
.52588 .33475 m
.52694 .33953 L
s
.52878 .34363 m .52804 .3354 L .52854 .34691 L .063 .996 0 .072 k
F
0 0 0 1 k
.52694 .33953 m
.52804 .3354 L
s
.33799 .34393 m .3405 .33699 L .3465 .34183 L .357 .996 0 0 k
F
0 0 0 1 k
.3465 .34183 m
.34771 .34447 L
s
.33799 .34393 m
.33922 .34656 L
s
.32098 .34998 m
.33799 .34393 L
s
.50664 .34423 m .5086 .34327 L .50566 .34369 L 0 .996 .431 .278 k
F
0 0 0 1 k
.50316 .34289 m
.50566 .34369 L
s
.37085 .51645 m .35764 .51877 L .36953 .5183 L .43 .996 0 0 k
F
0 0 0 1 k
.36953 .5183 m
.37039 .52178 L
s
.37039 .52178 m
.3735 .51922 L
s
.51108 .34463 m .5086 .34327 L .50995 .34487 L 0 .996 .296 .218 k
F
0 0 0 1 k
.5086 .34327 m
.5105 .34196 L
s
.50616 .3423 m
.5086 .34327 L
s
.50741 .34178 m
.5086 .34327 L
s
.50566 .34369 m
.5086 .34327 L
s
.5086 .34327 m
.51137 .34278 L
s
.48025 .34554 m .47656 .34559 L .48112 .3454 L .996 .923 0 0 k
F
0 0 0 1 k
.47969 .34575 m
.48025 .34554 L
s
.47969 .34575 m
.48121 .34559 L
s
.27749 .51688 m .28881 .52001 L .27104 .52057 L .351 .996 0 0 k
F
0 0 0 1 k
.25466 .52798 m
.27104 .52057 L
s
.50438 .34396 m .50222 .34463 L .50537 .3445 L 0 .996 .996 .268 k
F
0 0 0 1 k
.50438 .34396 m
.50566 .34369 L
s
.50316 .34289 m
.50438 .34396 L
s
.4625 .34449 m .45983 .34567 L .4595 .34462 L .668 .996 0 0 k
F
.46497 .34554 m .45983 .34567 L .46565 .34509 L .729 .996 0 0 k
F
0 0 0 1 k
.45983 .34567 m
.46497 .34554 L
s
.45983 .34567 m
.46332 .34532 L
s
.45983 .34567 m
.46032 .3465 L
s
.45772 .34678 m
.45983 .34567 L
s
.4563 .34615 m
.45983 .34567 L
s
.45422 .34589 m
.45983 .34567 L
s
.46516 .34626 m
.46661 .34575 L
s
.46497 .34554 m
.46516 .34626 L
s
.47934 .34514 m .47656 .34559 L .47711 .34513 L .996 .94 0 0 k
F
0 0 0 1 k
.47253 .34564 m
.47656 .34559 L
s
.47616 .34593 m
.47656 .34559 L
s
.47512 .34589 m
.47656 .34559 L
s
.47375 .3458 m
.47656 .34559 L
s
.47656 .34559 m
.48025 .34554 L
s
.47656 .34559 m
.4793 .34548 L
s
.4514 .59412 m .46627 .59481 L .45895 .59032 L .22 .996 0 0 k
F
0 0 0 1 k
.44601 .59616 m
.4514 .59412 L
s
.47797 .58609 m .46627 .59481 L .48405 .58691 L .223 .996 0 0 k
F
0 0 0 1 k
.46627 .59481 m
.47502 .59932 L
s
.45292 .60408 m
.46627 .59481 L
s
.45559 .59909 m
.46627 .59481 L
s
.46627 .59481 m
.4829 .59472 L
s
.4514 .59412 m
.46627 .59481 L
s
.4829 .59472 m
.4902 .59128 L
s
.3591 .51472 m .35764 .51877 L .36478 .51439 L .419 .996 0 0 k
F
0 0 0 1 k
.34337 .52107 m
.35764 .51877 L
s
.35756 .5227 m
.35764 .51877 L
s
.35335 .52169 m
.35764 .51877 L
s
.35764 .51877 m
.36953 .5183 L
s
.35764 .51877 m
.36556 .51738 L
s
.4831 .34535 m .48642 .34535 L .48223 .34549 L .996 .922 0 0 k
F
0 0 0 1 k
.48121 .34559 m
.48223 .34549 L
s
.48025 .34554 m
.48223 .34549 L
s
.29583 .60773 m .27452 .61293 L .29377 .61161 L .258 .996 0 0 k
F
0 0 0 1 k
.29377 .61161 m
.29531 .61872 L
s
.29531 .61872 m
.30023 .61341 L
s
.45095 .50617 m .44439 .5063 L .44588 .50817 L .417 .996 0 0 k
F
0 0 0 1 k
.44588 .50817 m
.44824 .50857 L
s
.43624 .51241 m
.44588 .50817 L
s
.45331 .50657 m .46159 .50244 L .45095 .50617 L .393 .996 0 0 k
F
0 0 0 1 k
.45095 .50617 m
.45331 .50657 L
s
.45331 .50657 m
.45807 .50419 L
s
.44824 .50857 m
.45331 .50657 L
s
.44588 .50817 m
.45095 .50617 L
s
.45331 .50657 m
.4562 .50831 L
s
.4562 .50831 m
.45971 .50643 L
s
.44353 .34536 m .44613 .34339 L .44702 .34495 L .559 .996 0 0 k
F
0 0 0 1 k
.44353 .34536 m
.44702 .34495 L
s
.44675 .34574 m
.44946 .34533 L
s
.44675 .34574 m
.44702 .34495 L
s
.44327 .34614 m
.44353 .34536 L
s
.44056 .34591 m
.44353 .34536 L
s
.48841 .49737 m .49897 .49523 L .49264 .49494 L .303 .996 0 0 k
F
.50476 .49031 m .49897 .49523 L .50921 .4895 L .269 .996 0 0 k
F
0 0 0 1 k
.49897 .49523 m
.50628 .4955 L
s
.49221 .50059 m
.49897 .49523 L
s
.48776 .50084 m
.49897 .49523 L
s
.49897 .49523 m
.51051 .49251 L
s
.48841 .49737 m
.49897 .49523 L
s
.51719 .3434 m .51865 .34121 L .51635 .34219 L 0 .996 0 .183 k
F
0 0 0 1 k
.51424 .34041 m
.51635 .34219 L
s
.52057 .34395 m .51865 .34121 L .51977 .34464 L 0 .996 .016 .135 k
F
0 0 0 1 k
.51865 .34121 m
.52012 .33837 L
s
.51669 .33921 m
.51865 .34121 L
s
.51771 .33815 m
.51865 .34121 L
s
.51865 .34121 m
.52075 .33996 L
s
.51635 .34219 m
.51865 .34121 L
s
.41655 .34147 m .41383 .3448 L .41105 .34227 L .463 .996 0 0 k
F
.42358 .3439 m .41383 .3448 L .42383 .3426 L .48 .996 0 0 k
F
0 0 0 1 k
.41383 .3448 m
.42358 .3439 L
s
.41383 .3448 m
.41983 .34348 L
s
.40385 .34744 m
.41383 .3448 L
s
.41219 .34781 m
.41383 .3448 L
s
.41383 .3448 m
.41679 .34689 L
s
.40321 .34601 m
.41383 .3448 L
s
.42358 .3439 m
.42588 .34591 L
s
.37558 .51752 m .38788 .51484 L .3769 .51566 L .425 .996 0 0 k
F
0 0 0 1 k
.3735 .51922 m
.37558 .51752 L
s
.36953 .5183 m
.37558 .51752 L
s
.32066 .33982 m .3405 .33699 L .32215 .34302 L .35 .996 0 0 k
F
0 0 0 1 k
.33799 .34393 m
.3465 .34183 L
s
.31224 .34556 m
.32215 .34302 L
s
.32098 .34998 m
.32215 .34302 L
s
.52364 .3394 m .5225 .34304 L .52419 .34177 L 0 .996 0 .123 k
F
0 0 0 1 k
.52364 .3394 m
.52432 .33774 L
s
.52296 .3347 m
.52364 .3394 L
s
.23698 .60849 m .22065 .61875 L .22708 .60886 L .282 .996 0 0 k
F
0 0 0 1 k
.19461 .62274 m
.22065 .61875 L
s
.43518 .51009 m .44439 .5063 L .43366 .50935 L .426 .996 0 0 k
F
0 0 0 1 k
.42989 .5118 m
.43518 .51009 L
s
.43518 .51009 m
.43624 .51241 L
s
.30296 .51384 m .28881 .52001 L .29671 .51305 L .363 .996 0 0 k
F
0 0 0 1 k
.28881 .52001 m
.30112 .52224 L
s
.27414 .52692 m
.28881 .52001 L
s
.28246 .52709 m
.28881 .52001 L
s
.27104 .52057 m
.28881 .52001 L
s
.49994 .34506 m .50222 .34463 L .49891 .34477 L 0 .996 .996 .431 k
F
0 0 0 1 k
.49626 .34432 m
.49891 .34477 L
s
.49745 .34488 m .4949 .34516 L .49848 .34517 L 0 .996 .996 .446 k
F
0 0 0 1 k
.49745 .34488 m
.49891 .34477 L
s
.49626 .34432 m
.49745 .34488 L
s
.48948 .34526 m .48642 .34535 L .49047 .34533 L .5 .5 .5 1 k
F
0 0 0 1 k
.4885 .34513 m
.48948 .34526 L
s
.56427 .47529 m .54939 .48027 L .56134 .47886 L .174 .996 0 0 k
F
0 0 0 1 k
.55812 .48547 m
.56436 .48044 L
s
.55812 .48547 m
.56134 .47886 L
s
.49217 .34529 m .4949 .34516 L .49117 .34522 L .5 .5 .5 1 k
F
0 0 0 1 k
.48948 .34526 m
.49117 .34522 L
s
.4885 .34513 m
.49117 .34522 L
s
.56494 .58429 m .54197 .58757 L .55849 .58984 L .234 .996 0 0 k
F
0 0 0 1 k
.54936 .60114 m
.56123 .59406 L
s
.54936 .60114 m
.55849 .58984 L
s
.46949 .50148 m .46159 .50244 L .46478 .50372 L .374 .996 0 0 k
F
0 0 0 1 k
.45971 .50643 m
.46478 .50372 L
s
.46478 .50372 m
.46792 .50374 L
s
.34607 .51861 m .34854 .51414 L .33941 .51901 L .404 .996 0 0 k
F
0 0 0 1 k
.33941 .51901 m
.34607 .51861 L
s
.33941 .51901 m
.34305 .51707 L
s
.34607 .51861 m
.35764 .51877 L
s
.32436 .52077 m
.33941 .51901 L
s
.34337 .52107 m
.34607 .51861 L
s
.33672 .52147 m
.33941 .51901 L
s
.72452 .22384 m .74243 .22524 L .73191 .21802 L .2 .996 0 0 k
F
0 0 0 1 k
.70628 .2339 m
.72452 .22384 L
s
.18102 .51947 m .16926 .51171 L .19127 .51438 L .325 .996 0 0 k
F
0 0 0 1 k
.18102 .51947 m
.1895 .52167 L
s
.16477 .53143 m
.18102 .51947 L
s
.56853 .47708 m .58539 .47133 L .57148 .4735 L .18 .996 0 0 k
F
0 0 0 1 k
.56436 .48044 m
.56853 .47708 L
s
.56134 .47886 m
.56853 .47708 L
s
.75568 .21157 m .74243 .22524 L .76405 .21363 L .203 .996 0 0 k
F
0 0 0 1 k
.74243 .22524 m
.75115 .23358 L
s
.72224 .23572 m
.74243 .22524 L
s
.72795 .23833 m
.74243 .22524 L
s
.74243 .22524 m
.7612 .22721 L
s
.72452 .22384 m
.74243 .22524 L
s
.30353 .60985 m .32338 .60409 L .30561 .60596 L .254 .996 0 0 k
F
0 0 0 1 k
.30023 .61341 m
.30353 .60985 L
s
.29377 .61161 m
.30353 .60985 L
s
.31074 .34237 m .31352 .33398 L .32066 .33982 L .339 .996 0 0 k
F
0 0 0 1 k
.32066 .33982 m
.32215 .34302 L
s
.31074 .34237 m
.31224 .34556 L
s
.29095 .34971 m
.31074 .34237 L
s
.56919 .58932 m .59554 .58497 L .57566 .58377 L .235 .996 0 0 k
F
0 0 0 1 k
.56123 .59406 m
.56919 .58932 L
s
.55849 .58984 m
.56919 .58932 L
s
.46826 .34497 m .47289 .34504 L .46758 .34541 L .736 .996 0 0 k
F
0 0 0 1 k
.46497 .34554 m
.46758 .34541 L
s
.46661 .34575 m
.46758 .34541 L
s
.43366 .50935 m .4286 .50871 L .42836 .51106 L .448 .996 0 0 k
F
0 0 0 1 k
.43366 .50935 m
.43518 .51009 L
s
.42836 .51106 m
.42989 .5118 L
s
.41789 .51486 m
.42836 .51106 L
s
.50498 .34552 m .50222 .34463 L .50365 .34555 L 0 .996 .996 .308 k
F
0 0 0 1 k
.50222 .34463 m
.50438 .34396 L
s
.49958 .34402 m
.50222 .34463 L
s
.50096 .34373 m
.50222 .34463 L
s
.49891 .34477 m
.50222 .34463 L
s
.26371 .51967 m .25215 .51549 L .27016 .51597 L .351 .996 0 0 k
F
0 0 0 1 k
.26371 .51967 m
.27104 .52057 L
s
.25466 .52798 m
.26371 .51967 L
s
.27661 .60503 m .27452 .61293 L .28584 .60392 L .265 .996 0 0 k
F
0 0 0 1 k
.25152 .61804 m
.27452 .61293 L
s
.27452 .61293 m
.27462 .62067 L
s
.26774 .61875 m
.27452 .61293 L
s
.27452 .61293 m
.29377 .61161 L
s
.50537 .3445 m .50808 .3456 L .50664 .34423 L 0 .996 .428 .255 k
F
0 0 0 1 k
.50537 .3445 m
.50664 .34423 L
s
.50222 .34463 m
.50537 .3445 L
s
.50438 .34396 m
.50537 .3445 L
s
.50664 .34423 m
.5086 .34327 L
s
.50566 .34369 m
.50664 .34423 L
s
.51537 .34282 m .51375 .34436 L .51621 .34403 L 0 .996 .067 .155 k
F
0 0 0 1 k
.51537 .34282 m
.51635 .34219 L
s
.51424 .34041 m
.51537 .34282 L
s
.48935 .34532 m .48642 .34535 L .48747 .34525 L .996 .942 0 0 k
F
0 0 0 1 k
.48223 .34549 m
.48642 .34535 L
s
.48483 .34543 m
.48642 .34535 L
s
.4885 .34529 m
.48948 .34526 L
s
.39932 .59906 m .41414 .59164 L .39694 .59668 L .222 .996 0 0 k
F
0 0 0 1 k
.39082 .60216 m
.39932 .59906 L
s
.39932 .59906 m
.40087 .60533 L
s
.3055 .51916 m .31817 .51342 L .31262 .51931 L .377 .996 0 0 k
F
0 0 0 1 k
.3055 .51916 m
.31262 .51931 L
s
.30112 .52224 m
.3055 .51916 L
s
.28881 .52001 m
.3055 .51916 L
s
.31262 .51931 m
.32436 .52077 L
s
.30822 .5224 m
.31262 .51931 L
s
.52914 .35029 m .52937 .33701 L .52878 .34363 L .122 .996 0 .062 k
F
.52995 .36724 m .52937 .33701 L .52987 .36493 L 0 .996 .27 .002 k
F
0 0 0 1 k
.52878 .34363 m
.52937 .33701 L
s
.48112 .3454 m .48404 .34509 L .4831 .34535 L .996 .922 0 0 k
F
0 0 0 1 k
.48112 .3454 m
.4831 .34535 L
s
.48112 .3454 m
.48229 .34528 L
s
.4831 .34535 m
.48642 .34535 L
s
.48223 .34549 m
.4831 .34535 L
s
.4793 .34548 m
.48112 .3454 L
s
.48025 .34554 m
.48112 .3454 L
s
.42449 .59383 m .41414 .59164 L .41636 .59732 L .222 .996 0 0 k
F
0 0 0 1 k
.41124 .59997 m
.41636 .59732 L
s
.41636 .59732 m
.42007 .59923 L
s
.67528 .45301 m .65147 .46246 L .67428 .45814 L .187 .996 0 0 k
F
0 0 0 1 k
.67428 .45814 m
.67714 .46716 L
s
.64896 .4547 m .65147 .46246 L .65949 .45126 L .181 .996 0 0 k
F
0 0 0 1 k
.65147 .46246 m
.65307 .47112 L
s
.64521 .46946 m
.65147 .46246 L
s
.6376 .4675 m
.65147 .46246 L
s
.63086 .46617 m
.65147 .46246 L
s
.65147 .46246 m
.67428 .45814 L
s
.65147 .46246 m
.66574 .4568 L
s
.47263 .50151 m .47976 .49713 L .46949 .50148 L .348 .996 0 0 k
F
0 0 0 1 k
.46949 .50148 m
.47263 .50151 L
s
.47263 .50151 m
.47659 .49907 L
s
.46792 .50374 m
.47263 .50151 L
s
.46478 .50372 m
.46949 .50148 L
s
.47729 .50256 m
.48109 .50079 L
s
.48109 .50079 m
.48841 .49737 L
s
.47263 .50151 m
.47729 .50256 L
s
.47729 .50256 m
.48038 .50052 L
s
.52419 .34177 m .52568 .34655 L .52487 .34011 L .01 .996 0 .103 k
F
0 0 0 1 k
.52419 .34177 m
.52487 .34011 L
s
.52364 .3394 m
.52419 .34177 L
s
.52432 .33774 m
.52487 .34011 L
s
.52487 .34011 m
.52588 .33475 L
s
.49782 .34558 m .4949 .34516 L .49624 .34552 L 0 .996 .996 .747 k
F
0 0 0 1 k
.4949 .34516 m
.49745 .34488 L
s
.49218 .34492 m
.4949 .34516 L
s
.49374 .34476 m
.4949 .34516 L
s
.49117 .34522 m
.4949 .34516 L
s
.72477 .21616 m .70677 .21595 L .71739 .22198 L .207 .996 0 0 k
F
0 0 0 1 k
.71739 .22198 m
.72452 .22384 L
s
.70628 .2339 m
.71739 .22198 L
s
.43853 .34366 m .44613 .34339 L .43827 .34468 L .537 .996 0 0 k
F
0 0 0 1 k
.43422 .34518 m
.43827 .34468 L
s
.43612 .34674 m
.43827 .34468 L
s
.39694 .59668 m .38896 .59345 L .38843 .59979 L .226 .996 0 0 k
F
0 0 0 1 k
.39694 .59668 m
.39932 .59906 L
s
.38843 .59979 m
.39082 .60216 L
s
.3716 .60718 m
.38843 .59979 L
s
.7195 .45229 m .71321 .44336 L .70503 .45656 L .198 .996 0 0 k
F
0 0 0 1 k
.70503 .45656 m
.7195 .45229 L
s
.71824 .45822 m
.7307 .45328 L
s
.71824 .45822 m
.7195 .45229 L
s
.7038 .46247 m
.70503 .45656 L
s
.69385 .46081 m
.70503 .45656 L
s
.53532 .48455 m .54939 .48027 L .53875 .48147 L .199 .996 0 0 k
F
0 0 0 1 k
.52475 .49157 m
.53532 .48455 L
s
.4282 .59574 m .44152 .58787 L .42449 .59383 L .219 .996 0 0 k
F
0 0 0 1 k
.42449 .59383 m
.4282 .59574 L
s
.42007 .59923 m
.4282 .59574 L
s
.41636 .59732 m
.42449 .59383 L
s
.4282 .59574 m
.43268 .60119 L
s
.29033 .33745 m .31352 .33398 L .29215 .3413 L .333 .996 0 0 k
F
0 0 0 1 k
.31074 .34237 m
.32066 .33982 L
s
.2806 .34438 m
.29215 .3413 L
s
.29095 .34971 m
.29215 .3413 L
s
.49848 .34517 m .5014 .34578 L .49994 .34506 L 0 .996 .996 .403 k
F
0 0 0 1 k
.49848 .34517 m
.49994 .34506 L
s
.4949 .34516 m
.49848 .34517 L
s
.49745 .34488 m
.49848 .34517 L
s
.49994 .34506 m
.50222 .34463 L
s
.49891 .34477 m
.49994 .34506 L
s
.46565 .34509 m .46859 .34404 L .46826 .34497 L .707 .996 0 0 k
F
0 0 0 1 k
.46565 .34509 m
.46826 .34497 L
s
.46565 .34509 m
.46682 .34467 L
s
.46758 .34541 m
.4697 .34526 L
s
.46758 .34541 m
.46826 .34497 L
s
.46497 .34554 m
.46565 .34509 L
s
.46332 .34532 m
.46565 .34509 L
s
.53301 .4827 m .52068 .4864 L .52958 .48577 L .199 .996 0 0 k
F
0 0 0 1 k
.52958 .48577 m
.53532 .48455 L
s
.52475 .49157 m
.52958 .48577 L
s
.40275 .33924 m .39967 .34339 L .39633 .34025 L .429 .996 0 0 k
F
.41105 .34227 m .39967 .34339 L .4113 .34064 L .442 .996 0 0 k
F
0 0 0 1 k
.39967 .34339 m
.41105 .34227 L
s
.39967 .34339 m
.40664 .34174 L
s
.38805 .34666 m
.39967 .34339 L
s
.39785 .34715 m
.39967 .34339 L
s
.39967 .34339 m
.40321 .34601 L
s
.38725 .34489 m
.39967 .34339 L
s
.41105 .34227 m
.41383 .3448 L
s
.52066 .58982 m .54197 .58757 L .52747 .58505 L .229 .996 0 0 k
F
0 0 0 1 k
.50158 .59958 m
.52066 .58982 L
s
.49047 .34533 m .49347 .34546 L .49217 .34529 L .5 .5 .5 1 k
F
0 0 0 1 k
.49047 .34533 m
.49217 .34529 L
s
.49217 .34529 m
.4949 .34516 L
s
.48642 .34535 m
.49047 .34533 L
s
.49117 .34522 m
.49217 .34529 L
s
.48948 .34526 m
.49047 .34533 L
s
.4187 .51205 m .4286 .50871 L .41805 .51102 L .449 .996 0 0 k
F
0 0 0 1 k
.42836 .51106 m
.43366 .50935 L
s
.41331 .51344 m
.4187 .51205 L
s
.41789 .51486 m
.4187 .51205 L
s
.45654 .34313 m .45354 .34472 L .45306 .3433 L .606 .996 0 0 k
F
.4595 .34462 m .45354 .34472 L .46024 .344 L .641 .996 0 0 k
F
0 0 0 1 k
.45354 .34472 m
.4595 .34462 L
s
.45354 .34472 m
.45756 .34429 L
s
.45354 .34472 m
.45422 .34589 L
s
.45121 .34622 m
.45354 .34472 L
s
.44946 .34533 m
.45354 .34472 L
s
.44702 .34495 m
.45354 .34472 L
s
.45983 .34567 m
.46143 .34496 L
s
.4595 .34462 m
.45983 .34567 L
s
.51621 .34403 m .51848 .34646 L .51719 .3434 L 0 .996 .017 .152 k
F
0 0 0 1 k
.51621 .34403 m
.51719 .3434 L
s
.51537 .34282 m
.51621 .34403 L
s
.51635 .34219 m
.51719 .3434 L
s
.51719 .3434 m
.51865 .34121 L
s
.43448 .34416 m .43741 .34163 L .43853 .34366 L .515 .996 0 0 k
F
0 0 0 1 k
.43448 .34416 m
.43853 .34366 L
s
.43827 .34468 m
.44141 .34417 L
s
.43827 .34468 m
.43853 .34366 L
s
.43422 .34518 m
.43448 .34416 L
s
.43104 .34486 m
.43448 .34416 L
s
.55215 .47464 m .54939 .48027 L .55833 .47292 L .176 .996 0 0 k
F
0 0 0 1 k
.54939 .48027 m
.56134 .47886 L
s
.53907 .48769 m
.54939 .48027 L
s
.54575 .48647 m
.54939 .48027 L
s
.53532 .48455 m
.54939 .48027 L
s
.27876 .34053 m .28182 .33043 L .29033 .33745 L .324 .996 0 0 k
F
0 0 0 1 k
.29033 .33745 m
.29215 .3413 L
s
.27876 .34053 m
.2806 .34438 L
s
.25576 .34938 m
.27876 .34053 L
s
.6878 .20989 m .67124 .2109 L .68272 .21507 L .22 .996 0 0 k
F
0 0 0 1 k
.67124 .2109 m
.68272 .21507 L
s
.66585 .22087 m
.67124 .2109 L
s
.65981 .21988 m
.67124 .2109 L
s
.67594 .22546 m
.68272 .21507 L
s
.60297 .46477 m .58539 .47133 L .60088 .46881 L .169 .996 0 0 k
F
0 0 0 1 k
.60004 .47611 m
.60582 .47023 L
s
.60004 .47611 m
.60088 .46881 L
s
.4888 .49532 m .47976 .49713 L .48457 .49775 L .32 .996 0 0 k
F
0 0 0 1 k
.48457 .49775 m
.48841 .49737 L
s
.48038 .50052 m
.48457 .49775 L
s
.51924 .58478 m .50084 .58626 L .51244 .58956 L .228 .996 0 0 k
F
0 0 0 1 k
.51244 .58956 m
.52066 .58982 L
s
.50158 .59958 m
.51244 .58956 L
s
.51209 .34546 m .51375 .34436 L .51108 .34463 L 0 .996 .174 .206 k
F
0 0 0 1 k
.5086 .34327 m
.51108 .34463 L
s
.68982 .21608 m .70677 .21595 L .69491 .2109 L .21 .996 0 0 k
F
0 0 0 1 k
.68272 .21507 m
.68982 .21608 L
s
.67594 .22546 m
.68982 .21608 L
s
.51615 .34647 m .51375 .34436 L .51519 .34667 L 0 .996 .195 .146 k
F
0 0 0 1 k
.51375 .34436 m
.51621 .34403 L
s
.51375 .34436 m
.51537 .34282 L
s
.51137 .34278 m
.51375 .34436 L
s
.5125 .3422 m
.51375 .34436 L
s
.51108 .34463 m
.51375 .34436 L
s
.47598 .34432 m .47289 .34504 L .47344 .34426 L .815 .996 0 0 k
F
.47711 .34513 m .47289 .34504 L .47806 .34487 L .996 .949 0 0 k
F
0 0 0 1 k
.47289 .34504 m
.47711 .34513 L
s
.47253 .34564 m
.47289 .34504 L
s
.4713 .34548 m
.47289 .34504 L
s
.4697 .34526 m
.47289 .34504 L
s
.46826 .34497 m
.47289 .34504 L
s
.47656 .34559 m
.47711 .34513 L
s
.3769 .51566 m .37699 .5125 L .37085 .51645 L .437 .996 0 0 k
F
0 0 0 1 k
.37085 .51645 m
.3769 .51566 L
s
.37085 .51645 m
.3733 .51487 L
s
.37558 .51752 m
.38049 .51645 L
s
.37558 .51752 m
.3769 .51566 L
s
.36556 .51738 m
.37085 .51645 L
s
.36953 .5183 m
.37085 .51645 L
s
.373 .60024 m .38896 .59345 L .372 .59746 L .227 .996 0 0 k
F
0 0 0 1 k
.38843 .59979 m
.39694 .59668 L
s
.36433 .6029 m
.373 .60024 L
s
.3716 .60718 m
.373 .60024 L
s
.25571 .61332 m .25937 .60484 L .24492 .61449 L .277 .996 0 0 k
F
0 0 0 1 k
.24492 .61449 m
.25571 .61332 L
s
.24492 .61449 m
.25069 .61064 L
s
.25571 .61332 m
.27452 .61293 L
s
.22065 .61875 m
.24492 .61449 L
s
.25152 .61804 m
.25571 .61332 L
s
.24077 .6192 m
.24492 .61449 L
s
.50995 .34487 m .50808 .3456 L .51096 .34571 L 0 .996 .315 .195 k
F
0 0 0 1 k
.50995 .34487 m
.51108 .34463 L
s
.5086 .34327 m
.50995 .34487 L
s
.48029 .34488 m .48404 .34509 L .47934 .34514 L .996 .95 0 0 k
F
0 0 0 1 k
.47711 .34513 m
.47934 .34514 L
s
.47656 .34559 m
.47934 .34514 L
s
.52137 .34571 m .5225 .34304 L .52057 .34395 L 0 .996 0 .138 k
F
0 0 0 1 k
.51865 .34121 m
.52057 .34395 L
s
.52419 .34722 m .5225 .34304 L .52358 .34791 L 0 .996 .06 .06 k
F
0 0 0 1 k
.5225 .34304 m
.52364 .3394 L
s
.52075 .33996 m
.5225 .34304 L
s
.52161 .33865 m
.5225 .34304 L
s
.5225 .34304 m
.52419 .34177 L
s
.52057 .34395 m
.5225 .34304 L
s
.58608 .46508 m .58539 .47133 L .59363 .46274 L .165 .996 0 0 k
F
0 0 0 1 k
.58539 .47133 m
.59593 .46739 L
s
.56853 .47708 m
.58539 .47133 L
s
.58384 .47824 m
.58539 .47133 L
s
.57941 .4766 m
.58539 .47133 L
s
.58539 .47133 m
.60088 .46881 L
s
.41805 .51102 m .41463 .50967 L .41266 .51241 L .468 .996 0 0 k
F
0 0 0 1 k
.41266 .51241 m
.41805 .51102 L
s
.41805 .51102 m
.4187 .51205 L
s
.41266 .51241 m
.41331 .51344 L
s
.40163 .51565 m
.41266 .51241 L
s
.52647 .34176 m .52568 .34655 L .52692 .34549 L 0 .996 0 .063 k
F
0 0 0 1 k
.52647 .34176 m
.52694 .33953 L
s
.52588 .33475 m
.52647 .34176 L
s
.80722 .21727 m .78514 .21511 L .79527 .22463 L .204 .996 0 0 k
F
0 0 0 1 k
.79527 .22463 m
.80309 .22798 L
s
.77587 .24 m
.79527 .22463 L
s
.62354 .57938 m .59554 .58497 L .61792 .58571 L .24 .996 0 0 k
F
0 0 0 1 k
.61164 .59821 m
.6235 .58979 L
s
.61164 .59821 m
.61792 .58571 L
s
.454 .58893 m .44152 .58787 L .44645 .59274 L .221 .996 0 0 k
F
0 0 0 1 k
.43268 .60119 m
.44645 .59274 L
s
.44645 .59274 m
.4514 .59412 L
s
.54979 .57767 m .54197 .58757 L .55899 .57722 L .231 .996 0 0 k
F
0 0 0 1 k
.54197 .58757 m
.55849 .58984 L
s
.52296 .59793 m
.54197 .58757 L
s
.53252 .59824 m
.54197 .58757 L
s
.52066 .58982 m
.54197 .58757 L
s
.60968 .4663 m .62943 .45874 L .61179 .46225 L .177 .996 0 0 k
F
0 0 0 1 k
.60582 .47023 m
.60968 .4663 L
s
.60088 .46881 m
.60968 .4663 L
s
.38716 .51208 m .38788 .51484 L .39232 .51143 L .459 .996 0 0 k
F
.39918 .51223 m .38788 .51484 L .39895 .51351 L .471 .996 0 0 k
F
0 0 0 1 k
.38788 .51484 m
.39466 .51328 L
s
.38788 .51484 m
.39895 .51351 L
s
.38788 .51484 m
.38984 .5174 L
s
.38359 .51863 m
.38788 .51484 L
s
.38049 .51645 m
.38788 .51484 L
s
.3769 .51566 m
.38788 .51484 L
s
.39895 .51351 m
.40163 .51565 L
s
.46325 .34386 m .46859 .34404 L .4625 .34449 L .65 .996 0 0 k
F
0 0 0 1 k
.4595 .34462 m
.4625 .34449 L
s
.46143 .34496 m
.4625 .34449 L
s
.25472 .33465 m .28182 .33043 L .25695 .33928 L .319 .996 0 0 k
F
0 0 0 1 k
.27876 .34053 m
.29033 .33745 L
s
.24349 .34298 m
.25695 .33928 L
s
.25576 .34938 m
.25695 .33928 L
s
.42855 .34197 m .43741 .34163 L .42829 .34327 L .496 .996 0 0 k
F
0 0 0 1 k
.42358 .3439 m
.42829 .34327 L
s
.42588 .34591 m
.42829 .34327 L
s
.49264 .49494 m .49844 .49043 L .4888 .49532 L .294 .996 0 0 k
F
0 0 0 1 k
.4888 .49532 m
.49264 .49494 L
s
.48841 .49737 m
.49264 .49494 L
s
.48457 .49775 m
.4888 .49532 L
s
.49264 .49494 m
.49897 .49523 L
s
.57148 .4735 m .5728 .4676 L .56427 .47529 L .17 .996 0 0 k
F
0 0 0 1 k
.56427 .47529 m
.57148 .4735 L
s
.56427 .47529 m
.56768 .47222 L
s
.57148 .4735 m
.58539 .47133 L
s
.54939 .48027 m
.56427 .47529 L
s
.56853 .47708 m
.57148 .4735 L
s
.56134 .47886 m
.56427 .47529 L
s
.5061 .34603 m .50808 .3456 L .50498 .34552 L 0 .996 .996 .285 k
F
0 0 0 1 k
.50222 .34463 m
.50498 .34552 L
s
.38652 .33652 m .38302 .34165 L .37903 .33778 L .399 .996 0 0 k
F
.39633 .34025 m .38302 .34165 L .39658 .33822 L .41 .996 0 0 k
F
0 0 0 1 k
.38302 .34165 m
.39633 .34025 L
s
.38302 .34165 m
.39115 .33959 L
s
.3695 .34568 m
.38302 .34165 L
s
.381 .34629 m
.38302 .34165 L
s
.38302 .34165 m
.38725 .34489 L
s
.36851 .34351 m
.38302 .34165 L
s
.39633 .34025 m
.39967 .34339 L
s
.50365 .34555 m .5014 .34578 L .50477 .34606 L 0 .996 .996 .289 k
F
0 0 0 1 k
.50365 .34555 m
.50498 .34552 L
s
.50222 .34463 m
.50365 .34555 L
s
.48747 .34525 m .48404 .34509 L .48857 .34521 L .996 .94 0 0 k
F
0 0 0 1 k
.48642 .34535 m
.48747 .34525 L
s
.51977 .34464 m .51848 .34646 L .52057 .34639 L 0 .996 .081 .088 k
F
0 0 0 1 k
.51977 .34464 m
.52057 .34395 L
s
.51865 .34121 m
.51977 .34464 L
s
.49046 .34528 m .49347 .34546 L .48935 .34532 L .996 .936 0 0 k
F
0 0 0 1 k
.48747 .34525 m
.48935 .34532 L
s
.48642 .34535 m
.48935 .34532 L
s
.372 .59746 m .36659 .59328 L .36332 .60012 L .232 .996 0 0 k
F
0 0 0 1 k
.36332 .60012 m
.372 .59746 L
s
.372 .59746 m
.373 .60024 L
s
.36332 .60012 m
.36433 .6029 L
s
.34556 .60675 m
.36332 .60012 L
s
.51096 .34571 m .51366 .34745 L .51209 .34546 L 0 .996 .196 .185 k
F
0 0 0 1 k
.51096 .34571 m
.51209 .34546 L
s
.51209 .34546 m
.51375 .34436 L
s
.51108 .34463 m
.51209 .34546 L
s
.51087 .34707 m .50808 .3456 L .5097 .34701 L 0 .996 .996 .212 k
F
0 0 0 1 k
.50995 .34487 m
.51096 .34571 L
s
.50808 .3456 m
.50995 .34487 L
s
.50537 .3445 m
.50808 .3456 L
s
.50664 .34423 m
.50808 .3456 L
s
.50498 .34552 m
.50808 .3456 L
s
.50808 .3456 m
.51096 .34571 L
s
.71488 .20409 m .70677 .21595 L .72324 .20514 L .212 .996 0 0 k
F
0 0 0 1 k
.70677 .21595 m
.71739 .22198 L
s
.69121 .2258 m
.70677 .21595 L
s
.69728 .2275 m
.70677 .21595 L
s
.68982 .21608 m
.70677 .21595 L
s
.47806 .34487 m .48132 .3443 L .48029 .34488 L .981 .961 0 0 k
F
0 0 0 1 k
.47806 .34487 m
.48029 .34488 L
s
.47934 .34514 m
.48029 .34488 L
s
.47711 .34513 m
.47806 .34487 L
s
.47289 .34504 m
.47806 .34487 L
s
.24124 .33837 m .24457 .32625 L .25472 .33465 L .312 .996 0 0 k
F
0 0 0 1 k
.24124 .33837 m
.25472 .33465 L
s
.25472 .33465 m
.25695 .33928 L
s
.24124 .33837 m
.24349 .34298 L
s
.21452 .349 m
.24124 .33837 L
s
.53875 .48147 m .54187 .47621 L .53301 .4827 L .188 .996 0 0 k
F
0 0 0 1 k
.53301 .4827 m
.53875 .48147 L
s
.53875 .48147 m
.54939 .48027 L
s
.53532 .48455 m
.53875 .48147 L
s
.49898 .3458 m .5014 .34578 L .49782 .34558 L 0 .996 .996 .686 k
F
0 0 0 1 k
.4949 .34516 m
.49782 .34558 L
s
.49624 .34552 m .49347 .34546 L .49739 .34574 L 0 .996 .996 .715 k
F
0 0 0 1 k
.49624 .34552 m
.49782 .34558 L
s
.4949 .34516 m
.49624 .34552 L
s
.48732 .34486 m .48404 .34509 L .4852 .34469 L .996 .919 0 0 k
F
0 0 0 1 k
.48029 .34488 m
.48404 .34509 L
s
.47934 .34514 m
.48404 .34509 L
s
.4831 .34535 m
.48404 .34509 L
s
.48229 .34528 m
.48404 .34509 L
s
.48404 .34509 m
.48747 .34525 L
s
.52692 .34549 m .52813 .3534 L .52739 .34325 L 0 .996 0 .085 k
F
0 0 0 1 k
.52692 .34549 m
.52739 .34325 L
s
.52647 .34176 m
.52692 .34549 L
s
.52694 .33953 m
.52739 .34325 L
s
.52804 .3354 m
.52878 .34363 L
s
.52739 .34325 m
.52804 .3354 L
s
.52804 .3354 m
.52846 .34522 L
s
.19127 .51438 m .21603 .50601 L .19976 .51659 L .329 .996 0 0 k
F
0 0 0 1 k
.19127 .51438 m
.19976 .51659 L
s
.19976 .51659 m
.20569 .51273 L
s
.1895 .52167 m
.19976 .51659 L
s
.18102 .51947 m
.19127 .51438 L
s
.19976 .51659 m
.21172 .52274 L
s
.21172 .52274 m
.22271 .51492 L
s
.21172 .52274 m
.22974 .51583 L
s
.60086 .57405 m .59554 .58497 L .61248 .57269 L .238 .996 0 0 k
F
0 0 0 1 k
.59554 .58497 m
.60041 .58143 L
s
.59554 .58497 m
.61232 .58162 L
s
.56919 .58932 m
.59554 .58497 L
s
.58854 .59683 m
.59554 .58497 L
s
.58383 .59245 m
.59554 .58497 L
s
.59554 .58497 m
.61792 .58571 L
s
.42383 .3426 m .42716 .33939 L .42855 .34197 L .474 .996 0 0 k
F
0 0 0 1 k
.42383 .3426 m
.42855 .34197 L
s
.42829 .34327 m
.43194 .34261 L
s
.42829 .34327 m
.42855 .34197 L
s
.42358 .3439 m
.42383 .3426 L
s
.41983 .34348 m
.42383 .3426 L
s
.30561 .60596 m .30562 .59932 L .29583 .60773 L .26 .996 0 0 k
F
0 0 0 1 k
.29583 .60773 m
.30561 .60596 L
s
.29583 .60773 m
.29974 .60437 L
s
.27452 .61293 m
.29583 .60773 L
s
.30353 .60985 m
.31146 .60755 L
s
.30353 .60985 m
.30561 .60596 L
s
.29377 .61161 m
.29583 .60773 L
s
.50921 .4895 m .52068 .4864 L .51285 .48694 L .249 .996 0 0 k
F
0 0 0 1 k
.49897 .49523 m
.50921 .4895 L
s
.52483 .4815 m .52068 .4864 L .52977 .48026 L .215 .996 0 0 k
F
0 0 0 1 k
.52068 .4864 m
.52958 .48577 L
s
.51051 .49251 m
.52068 .4864 L
s
.51567 .49178 m
.52068 .4864 L
s
.52068 .4864 m
.53301 .4827 L
s
.50921 .4895 m
.52068 .4864 L
s
.52958 .48577 m
.53301 .4827 L
s
.63145 .58415 m .66333 .57712 L .63711 .57781 L .241 .996 0 0 k
F
0 0 0 1 k
.6235 .58979 m
.63145 .58415 L
s
.61792 .58571 m
.63145 .58415 L
s
.44953 .34128 m .44613 .34339 L .44548 .34151 L .556 .996 0 0 k
F
.45306 .3433 m .44613 .34339 L .45387 .34245 L .583 .996 0 0 k
F
0 0 0 1 k
.44613 .34339 m
.45306 .3433 L
s
.44613 .34339 m
.45077 .34283 L
s
.44613 .34339 m
.44702 .34495 L
s
.44353 .34536 m
.44613 .34339 L
s
.44141 .34417 m
.44613 .34339 L
s
.43853 .34366 m
.44613 .34339 L
s
.45354 .34472 m
.45534 .34377 L
s
.45306 .3433 m
.45354 .34472 L
s
.46024 .344 m .46354 .34254 L .46325 .34386 L .627 .996 0 0 k
F
0 0 0 1 k
.46024 .344 m
.46325 .34386 L
s
.46024 .344 m
.46156 .34341 L
s
.4625 .34449 m
.46325 .34386 L
s
.4595 .34462 m
.46024 .344 L
s
.45756 .34429 m
.46024 .344 L
s
.18984 .61747 m .20979 .60666 L .20142 .61716 L .292 .996 0 0 k
F
0 0 0 1 k
.18984 .61747 m
.20142 .61716 L
s
.20142 .61716 m
.22065 .61875 L
s
.19461 .62274 m
.20142 .61716 L
s
.27016 .51597 m .2869 .5095 L .27749 .51688 L .356 .996 0 0 k
F
0 0 0 1 k
.27016 .51597 m
.27749 .51688 L
s
.26371 .51967 m
.27016 .51597 L
s
.27749 .51688 m
.28881 .52001 L
s
.27104 .52057 m
.27749 .51688 L
s
.73191 .21802 m .74324 .20479 L .72477 .21616 L .207 .996 0 0 k
F
0 0 0 1 k
.72477 .21616 m
.73191 .21802 L
s
.70677 .21595 m
.72477 .21616 L
s
.72452 .22384 m
.73191 .21802 L
s
.71739 .22198 m
.72477 .21616 L
s
.73191 .21802 m
.74243 .22524 L
s
.18507 .60886 m .16282 .62027 L .1748 .60823 L .296 .996 0 0 k
F
0 0 0 1 k
.16282 .62027 m
.18984 .61747 L
s
.18307 .62305 m
.18984 .61747 L
s
.16282 .62027 m
.18307 .62305 L
s
.45895 .59032 m .47043 .58216 L .454 .58893 L .218 .996 0 0 k
F
0 0 0 1 k
.454 .58893 m
.45895 .59032 L
s
.4514 .59412 m
.45895 .59032 L
s
.44645 .59274 m
.454 .58893 L
s
.45895 .59032 m
.46627 .59481 L
s
.46627 .59481 m
.47965 .58886 L
s
.43889 .50606 m .44439 .5063 L .44343 .50461 L .479 .996 0 0 k
F
.45264 .50277 m .44439 .5063 L .4547 .50296 L .471 .996 0 0 k
F
0 0 0 1 k
.43518 .51009 m
.44439 .5063 L
s
.44439 .5063 m
.44588 .50817 L
s
.44439 .5063 m
.45095 .50617 L
s
.43366 .50935 m
.44439 .5063 L
s
.50449 .34664 m .5014 .34578 L .50306 .34646 L 0 .996 .996 .456 k
F
0 0 0 1 k
.5014 .34578 m
.50365 .34555 L
s
.49848 .34517 m
.5014 .34578 L
s
.49994 .34506 m
.5014 .34578 L
s
.49782 .34558 m
.5014 .34578 L
s
.4547 .50296 m .46159 .50244 L .45905 .50127 L .449 .996 0 0 k
F
0 0 0 1 k
.44439 .5063 m
.4547 .50296 L
s
.46893 .49861 m .46159 .50244 L .47165 .49847 L .431 .996 0 0 k
F
0 0 0 1 k
.46159 .50244 m
.46478 .50372 L
s
.45807 .50419 m
.46159 .50244 L
s
.46159 .50244 m
.46949 .50148 L
s
.45095 .50617 m
.46159 .50244 L
s
.4547 .50296 m
.46159 .50244 L
s
.32214 .59799 m .32338 .60409 L .33053 .59637 L .245 .996 0 0 k
F
.34164 .59838 m .32338 .60409 L .34124 .60148 L .24 .996 0 0 k
F
0 0 0 1 k
.32338 .60409 m
.33433 .60067 L
s
.32338 .60409 m
.34124 .60148 L
s
.32338 .60409 m
.32658 .60993 L
s
.31652 .61233 m
.32338 .60409 L
s
.31146 .60755 m
.32338 .60409 L
s
.30561 .60596 m
.32338 .60409 L
s
.34124 .60148 m
.34556 .60675 L
s
.49674 .34577 m .49347 .34546 L .49499 .34555 L .996 .976 0 0 k
F
0 0 0 1 k
.48935 .34532 m
.49347 .34546 L
s
.49217 .34529 m
.49347 .34546 L
s
.49347 .34546 m
.49624 .34552 L
s
.68661 .45432 m .71321 .44336 L .68764 .44918 L .194 .996 0 0 k
F
0 0 0 1 k
.67428 .45814 m
.68661 .45432 L
s
.67714 .46716 m
.68661 .45432 L
s
.40429 .51248 m .41463 .50967 L .40454 .5112 L .462 .996 0 0 k
F
0 0 0 1 k
.39895 .51351 m
.40429 .51248 L
s
.40163 .51565 m
.40429 .51248 L
s
.52057 .34639 m .52266 .35 L .52137 .34571 L 0 .996 .033 .097 k
F
0 0 0 1 k
.52057 .34639 m
.52137 .34571 L
s
.52137 .34571 m
.52189 .34744 L
s
.51977 .34464 m
.52057 .34639 L
s
.52057 .34395 m
.52137 .34571 L
s
.52137 .34571 m
.5225 .34304 L
s
.5225 .34304 m
.52305 .34552 L
s
.5225 .34304 m
.52332 .34507 L
s
.50477 .34606 m .50781 .34716 L .5061 .34603 L 0 .996 .996 .27 k
F
0 0 0 1 k
.50477 .34606 m
.5061 .34603 L
s
.5014 .34578 m
.50477 .34606 L
s
.50365 .34555 m
.50477 .34606 L
s
.5061 .34603 m
.50808 .3456 L
s
.50498 .34552 m
.5061 .34603 L
s
.48857 .34521 m .49193 .34516 L .49046 .34528 L .996 .934 0 0 k
F
0 0 0 1 k
.48857 .34521 m
.49046 .34528 L
s
.49046 .34528 m
.49347 .34546 L
s
.48404 .34509 m
.48857 .34521 L
s
.48935 .34532 m
.49046 .34528 L
s
.48747 .34525 m
.48857 .34521 L
s
.47208 .34296 m .46859 .34404 L .46915 .34288 L .692 .996 0 0 k
F
.47344 .34426 m .46859 .34404 L .47449 .34384 L .778 .996 0 0 k
F
0 0 0 1 k
.46859 .34404 m
.47344 .34426 L
s
.4625 .34449 m
.46859 .34404 L
s
.46826 .34497 m
.46859 .34404 L
s
.46682 .34467 m
.46859 .34404 L
s
.46325 .34386 m
.46859 .34404 L
s
.47289 .34504 m
.47344 .34426 L
s
.5084 .48775 m .49844 .49043 L .50476 .49031 L .259 .996 0 0 k
F
0 0 0 1 k
.50476 .49031 m
.50921 .4895 L
s
.49897 .49523 m
.50476 .49031 L
s
.51717 .34769 m .51848 .34646 L .51615 .34647 L 0 .996 .138 .14 k
F
0 0 0 1 k
.51375 .34436 m
.51615 .34647 L
s
.57566 .58377 m .58162 .5734 L .56494 .58429 L .233 .996 0 0 k
F
0 0 0 1 k
.56494 .58429 m
.57566 .58377 L
s
.56494 .58429 m
.57159 .57995 L
s
.57566 .58377 m
.59554 .58497 L
s
.55849 .58984 m
.56494 .58429 L
s
.54197 .58757 m
.56494 .58429 L
s
.56919 .58932 m
.57566 .58377 L
s
.52073 .34958 m .51848 .34646 L .51997 .34968 L 0 .996 .215 .045 k
F
0 0 0 1 k
.51848 .34646 m
.52057 .34639 L
s
.52057 .34639 m
.52152 .34804 L
s
.51848 .34646 m
.51977 .34464 L
s
.51621 .34403 m
.51848 .34646 L
s
.51719 .3434 m
.51848 .34646 L
s
.51615 .34647 m
.51848 .34646 L
s
.49739 .34574 m .50067 .34624 L .49898 .3458 L 0 .996 .996 .664 k
F
0 0 0 1 k
.49739 .34574 m
.49898 .3458 L
s
.49535 .34559 m
.49739 .34574 L
s
.49624 .34552 m
.49739 .34574 L
s
.49898 .3458 m
.5014 .34578 L
s
.49782 .34558 m
.49898 .3458 L
s
.41681 .33983 m .42716 .33939 L .41655 .34147 L .458 .996 0 0 k
F
0 0 0 1 k
.41105 .34227 m
.41655 .34147 L
s
.41383 .3448 m
.41655 .34147 L
s
.69491 .2109 m .70138 .19954 L .6878 .20989 L .219 .996 0 0 k
F
0 0 0 1 k
.6878 .20989 m
.69491 .2109 L
s
.69491 .2109 m
.70677 .21595 L
s
.67124 .2109 m
.6878 .20989 L
s
.68982 .21608 m
.69491 .2109 L
s
.68272 .21507 m
.6878 .20989 L
s
.36745 .33326 m .36347 .33953 L .3587 .33482 L .373 .996 0 0 k
F
.37903 .33778 m .36347 .33953 L .37927 .33529 L .383 .996 0 0 k
F
0 0 0 1 k
.36347 .33953 m
.37903 .33778 L
s
.36347 .33953 m
.37294 .33699 L
s
.34771 .34447 m
.36347 .33953 L
s
.36122 .34522 m
.36347 .33953 L
s
.36347 .33953 m
.36851 .34351 L
s
.3465 .34183 m
.36347 .33953 L
s
.37903 .33778 m
.38302 .34165 L
s
.42464 .50776 m .4286 .50871 L .42925 .50659 L .498 .996 0 0 k
F
.43756 .50557 m .4286 .50871 L .43889 .50606 L F
0 0 0 1 k
.4286 .50871 m
.43889 .50606 L
s
.4187 .51205 m
.4286 .50871 L
s
.42836 .51106 m
.4286 .50871 L
s
.4286 .50871 m
.43366 .50935 L
s
.41805 .51102 m
.4286 .50871 L
s
.43889 .50606 m
.44439 .5063 L
s
.61179 .46225 m .61054 .45587 L .60297 .46477 L .169 .996 0 0 k
F
0 0 0 1 k
.60297 .46477 m
.61179 .46225 L
s
.60297 .46477 m
.60599 .46121 L
s
.60968 .4663 m
.61757 .46328 L
s
.60968 .4663 m
.61179 .46225 L
s
.59593 .46739 m
.60297 .46477 L
s
.60088 .46881 m
.60297 .46477 L
s
.51519 .34667 m .51366 .34745 L .5162 .34789 L 0 .996 .226 .121 k
F
0 0 0 1 k
.51519 .34667 m
.51615 .34647 L
s
.51375 .34436 m
.51519 .34667 L
s
.47704 .3439 m .48132 .3443 L .47598 .34432 L .775 .996 0 0 k
F
0 0 0 1 k
.47344 .34426 m
.47598 .34432 L
s
.47289 .34504 m
.47598 .34432 L
s
.45736 .34228 m .46354 .34254 L .45654 .34313 L .593 .996 0 0 k
F
0 0 0 1 k
.45306 .3433 m
.45654 .34313 L
s
.45534 .34377 m
.45654 .34313 L
s
.48405 .58691 m .50084 .58626 L .49084 .58287 L .221 .996 0 0 k
F
0 0 0 1 k
.47965 .58886 m
.48405 .58691 L
s
.51017 .57747 m .50084 .58626 L .51724 .57769 L .224 .996 0 0 k
F
0 0 0 1 k
.50084 .58626 m
.51244 .58956 L
s
.4902 .59128 m
.50084 .58626 L
s
.48997 .59568 m
.50084 .58626 L
s
.48405 .58691 m
.50084 .58626 L
s
.52747 .58505 m .53557 .57569 L .51924 .58478 L .226 .996 0 0 k
F
0 0 0 1 k
.51924 .58478 m
.52747 .58505 L
s
.51244 .58956 m
.51924 .58478 L
s
.50084 .58626 m
.51924 .58478 L
s
.52747 .58505 m
.54197 .58757 L
s
.52066 .58982 m
.52747 .58505 L
s
.47165 .49847 m .47976 .49713 L .4757 .49657 L .406 .996 0 0 k
F
0 0 0 1 k
.46159 .50244 m
.47165 .49847 L
s
.486 .49311 m .47976 .49713 L .48932 .49261 L .376 .996 0 0 k
F
0 0 0 1 k
.47976 .49713 m
.48457 .49775 L
s
.47659 .49907 m
.47976 .49713 L
s
.47976 .49713 m
.4888 .49532 L
s
.46949 .50148 m
.47976 .49713 L
s
.47165 .49847 m
.47976 .49713 L
s
.33853 .51291 m .34854 .51414 L .33473 .51545 L .394 .996 0 0 k
F
0 0 0 1 k
.32436 .52077 m
.33473 .51545 L
s
.24204 .51024 m .25215 .51549 L .23314 .51452 L .336 .996 0 0 k
F
0 0 0 1 k
.22974 .51583 m
.23314 .51452 L
s
.27065 .50861 m .25215 .51549 L .26452 .50698 L .345 .996 0 0 k
F
0 0 0 1 k
.25215 .51549 m
.26371 .51967 L
s
.23276 .52324 m
.25215 .51549 L
s
.24136 .52429 m
.25215 .51549 L
s
.25215 .51549 m
.27016 .51597 L
s
.23314 .51452 m
.25215 .51549 L
s
.52492 .34976 m .52568 .34655 L .52419 .34722 L 0 .996 .011 .081 k
F
0 0 0 1 k
.52332 .34507 m
.52419 .34722 L
s
.5271 .35313 m .52568 .34655 L .52671 .35361 L 0 .996 .106 .002 k
F
0 0 0 1 k
.52568 .34655 m
.52647 .34176 L
s
.52419 .34177 m
.52568 .34655 L
s
.52487 .34011 m
.52568 .34655 L
s
.52568 .34655 m
.52692 .34549 L
s
.52419 .34722 m
.52568 .34655 L
s
.81504 .22064 m .83564 .20323 L .80722 .21727 L .205 .996 0 0 k
F
0 0 0 1 k
.80722 .21727 m
.81504 .22064 L
s
.80309 .22798 m
.81504 .22064 L
s
.79527 .22463 m
.80722 .21727 L
s
.81504 .22064 m
.82424 .23192 L
s
.36142 .51271 m .34854 .51414 L .3591 .51472 L .428 .996 0 0 k
F
0 0 0 1 k
.34854 .51414 m
.3591 .51472 L
s
.34305 .51707 m
.34854 .51414 L
s
.34607 .51861 m
.34854 .51414 L
s
.35764 .51877 m
.36192 .51615 L
s
.35764 .51877 m
.3591 .51472 L
s
.32866 .51531 m .31817 .51342 L .33245 .51276 L .394 .996 0 0 k
F
0 0 0 1 k
.32866 .51531 m
.33473 .51545 L
s
.32436 .52077 m
.32866 .51531 L
s
.40454 .5112 m .40284 .50924 L .39918 .51223 L .478 .996 0 0 k
F
0 0 0 1 k
.39918 .51223 m
.40454 .5112 L
s
.40429 .51248 m
.40843 .51136 L
s
.40429 .51248 m
.40454 .5112 L
s
.39895 .51351 m
.39918 .51223 L
s
.39466 .51328 m
.39918 .51223 L
s
.36478 .51439 m .37699 .5125 L .36711 .51238 L .426 .996 0 0 k
F
0 0 0 1 k
.36192 .51615 m
.36478 .51439 L
s
.3591 .51472 m
.36478 .51439 L
s
.4113 .34064 m .41511 .33661 L .41681 .33983 L .438 .996 0 0 k
F
0 0 0 1 k
.4113 .34064 m
.41681 .33983 L
s
.41655 .34147 m
.42079 .34064 L
s
.41655 .34147 m
.41681 .33983 L
s
.41105 .34227 m
.4113 .34064 L
s
.40664 .34174 m
.4113 .34064 L
s
.34988 .59933 m .36659 .59328 L .35029 .59622 L .235 .996 0 0 k
F
0 0 0 1 k
.34124 .60148 m
.34988 .59933 L
s
.34556 .60675 m
.34988 .59933 L
s
.19127 .51438 m
.19877 .51184 L
s
.52854 .34691 m .52813 .3534 L .52889 .35358 L 0 .996 .051 .002 k
F
0 0 0 1 k
.52854 .34691 m
.52878 .34363 L
s
.52846 .34522 m
.52854 .34691 L
s
.44129 .3389 m .43741 .34163 L .43658 .33921 L .51 .996 0 0 k
F
.44548 .34151 m .43741 .34163 L .44639 .3404 L .533 .996 0 0 k
F
0 0 0 1 k
.43741 .34163 m
.44548 .34151 L
s
.43741 .34163 m
.4428 .34089 L
s
.43741 .34163 m
.43853 .34366 L
s
.43448 .34416 m
.43741 .34163 L
s
.43194 .34261 m
.43741 .34163 L
s
.42855 .34197 m
.43741 .34163 L
s
.44613 .34339 m
.44817 .34213 L
s
.44548 .34151 m
.44613 .34339 L
s
.51285 .48694 m .51715 .48241 L .5084 .48775 L .238 .996 0 0 k
F
0 0 0 1 k
.5084 .48775 m
.51285 .48694 L
s
.50476 .49031 m
.5084 .48775 L
s
.50921 .4895 m
.51285 .48694 L
s
.51285 .48694 m
.52068 .4864 L
s
.51205 .34785 m .51366 .34745 L .51087 .34707 L 0 .996 .996 .205 k
F
0 0 0 1 k
.50808 .3456 m
.51087 .34707 L
s
.40549 .58894 m .41414 .59164 L .41281 .58618 L .214 .996 0 0 k
F
.42747 .58456 m .41414 .59164 L .43066 .58621 L .215 .996 0 0 k
F
0 0 0 1 k
.41414 .59164 m
.42151 .58773 L
s
.41414 .59164 m
.42414 .58836 L
s
.41414 .59164 m
.41636 .59732 L
s
.39932 .59906 m
.41414 .59164 L
s
.39694 .59668 m
.41414 .59164 L
s
.41414 .59164 m
.42449 .59383 L
s
.42449 .59383 m
.43366 .59062 L
s
.4282 .59574 m
.43594 .59116 L
s
.68764 .44918 m .68217 .4415 L .67528 .45301 L .188 .996 0 0 k
F
0 0 0 1 k
.67528 .45301 m
.68764 .44918 L
s
.68661 .45432 m
.69723 .44995 L
s
.68661 .45432 m
.68764 .44918 L
s
.67428 .45814 m
.67528 .45301 L
s
.66574 .4568 m
.67528 .45301 L
s
.45387 .34245 m .45763 .34049 L .45736 .34228 L .571 .996 0 0 k
F
0 0 0 1 k
.45387 .34245 m
.45736 .34228 L
s
.45387 .34245 m
.45538 .34167 L
s
.45654 .34313 m
.45736 .34228 L
s
.45306 .3433 m
.45387 .34245 L
s
.45077 .34283 m
.45387 .34245 L
s
.52358 .34791 m .52266 .35 L .52432 .35046 L 0 .996 .131 .002 k
F
0 0 0 1 k
.52358 .34791 m
.52419 .34722 L
s
.52305 .34552 m
.52358 .34791 L
s
.5097 .34701 m .50781 .34716 L .51088 .34779 L 0 .996 .996 .201 k
F
0 0 0 1 k
.5097 .34701 m
.51087 .34707 L
s
.50808 .3456 m
.5097 .34701 L
s
.4852 .34469 m .48132 .3443 L .48644 .34451 L .996 .925 0 0 k
F
0 0 0 1 k
.48404 .34509 m
.4852 .34469 L
s
.47449 .34384 m .47818 .34294 L .47704 .3439 L .745 .996 0 0 k
F
0 0 0 1 k
.47449 .34384 m
.47704 .3439 L
s
.47598 .34432 m
.47704 .3439 L
s
.47344 .34426 m
.47449 .34384 L
s
.46859 .34404 m
.47449 .34384 L
s
.5162 .34789 m .51882 .35046 L .51717 .34769 L 0 .996 .168 .116 k
F
0 0 0 1 k
.51717 .34769 m
.51832 .34963 L
s
.51615 .34647 m
.51717 .34769 L
s
.51717 .34769 m
.51848 .34646 L
s
.51848 .34646 m
.51892 .34741 L
s
.51848 .34646 m
.51899 .34716 L
s
.64978 .45025 m .62943 .45874 L .64896 .4547 L .174 .996 0 0 k
F
0 0 0 1 k
.64896 .4547 m
.65147 .46246 L
s
.62724 .45207 m .62943 .45874 L .63625 .44894 L .168 .996 0 0 k
F
0 0 0 1 k
.62943 .45874 m
.63086 .46617 L
s
.62411 .46485 m
.62943 .45874 L
s
.61757 .46328 m
.62943 .45874 L
s
.61179 .46225 m
.62943 .45874 L
s
.62943 .45874 m
.64896 .4547 L
s
.62943 .45874 m
.64163 .45365 L
s
.51642 .34965 m .51366 .34745 L .51545 .34946 L 0 .996 .996 .142 k
F
0 0 0 1 k
.51519 .34667 m
.5162 .34789 L
s
.5162 .34789 m
.51717 .34769 L
s
.51087 .34707 m
.51366 .34745 L
s
.51366 .34745 m
.51519 .34667 L
s
.51096 .34571 m
.51366 .34745 L
s
.51209 .34546 m
.51366 .34745 L
s
.51366 .34745 m
.5162 .34789 L
s
.48856 .34469 m .49193 .34516 L .48732 .34486 L .996 .927 0 0 k
F
0 0 0 1 k
.4852 .34469 m
.48732 .34486 L
s
.48404 .34509 m
.48732 .34486 L
s
.48475 .58204 m .47043 .58216 L .47797 .58609 L .221 .996 0 0 k
F
0 0 0 1 k
.47797 .58609 m
.48405 .58691 L
s
.46627 .59481 m
.47797 .58609 L
s
.48502 .3438 m .48132 .3443 L .48261 .34354 L .862 .996 0 0 k
F
0 0 0 1 k
.47704 .3439 m
.48132 .3443 L
s
.47598 .34432 m
.48132 .3443 L
s
.48029 .34488 m
.48132 .3443 L
s
.47806 .34487 m
.48132 .3443 L
s
.48132 .3443 m
.4852 .34469 L
s
.5162 .34789 m
.51825 .3499 L
s
.35746 .50979 m .34854 .51414 L .35229 .50965 L .414 .996 0 0 k
F
0 0 0 1 k
.33473 .51545 m
.34854 .51414 L
s
.50577 .34706 m .50781 .34716 L .50449 .34664 L 0 .996 .996 .434 k
F
0 0 0 1 k
.5014 .34578 m
.50449 .34664 L
s
.74138 .43665 m .74946 .44584 L .7559 .43146 L .2 .996 0 0 k
F
0 0 0 1 k
.7195 .45229 m
.74946 .44584 L
s
.7307 .45328 m
.74946 .44584 L
s
.50306 .34646 m .50067 .34624 L .50434 .34687 L 0 .996 .996 .446 k
F
0 0 0 1 k
.50306 .34646 m
.50449 .34664 L
s
.5014 .34578 m
.50306 .34646 L
s
.55467 .47155 m .54187 .47621 L .55215 .47464 L .165 .996 0 0 k
F
0 0 0 1 k
.54939 .48027 m
.55475 .47586 L
s
.54939 .48027 m
.55215 .47464 L
s
.55833 .47292 m .5728 .4676 L .56086 .46982 L .17 .996 0 0 k
F
0 0 0 1 k
.55475 .47586 m
.55833 .47292 L
s
.55215 .47464 m
.55833 .47292 L
s
.49499 .34555 m .49193 .34516 L .49629 .34565 L .996 .973 0 0 k
F
0 0 0 1 k
.49347 .34546 m
.49499 .34555 L
s
.49347 .34546 m
.49543 .34564 L
s
.49804 .34587 m .50067 .34624 L .49674 .34577 L .996 .964 0 0 k
F
0 0 0 1 k
.49543 .34564 m
.49674 .34577 L
s
.49499 .34555 m
.49674 .34577 L
s
.38272 .58979 m .38896 .59345 L .39018 .58741 L .218 .996 0 0 k
F
.40344 .58689 m .38896 .59345 L .40549 .58894 L .217 .996 0 0 k
F
0 0 0 1 k
.38896 .59345 m
.40549 .58894 L
s
.373 .60024 m
.38896 .59345 L
s
.38843 .59979 m
.38896 .59345 L
s
.38896 .59345 m
.39694 .59668 L
s
.372 .59746 m
.38896 .59345 L
s
.40549 .58894 m
.41414 .59164 L
s
.403 .33721 m .41511 .33661 L .40275 .33924 L .425 .996 0 0 k
F
0 0 0 1 k
.39633 .34025 m
.40275 .33924 L
s
.39967 .34339 m
.40275 .33924 L
s
.34503 .32937 m .3405 .33699 L .33481 .3313 L .352 .996 0 0 k
F
.3587 .33482 m .3405 .33699 L .35893 .33179 L .36 .996 0 0 k
F
0 0 0 1 k
.3405 .33699 m
.3587 .33482 L
s
.3405 .33699 m
.35154 .33387 L
s
.32215 .34302 m
.3405 .33699 L
s
.33799 .34393 m
.3405 .33699 L
s
.3405 .33699 m
.3465 .34183 L
s
.32066 .33982 m
.3405 .33699 L
s
.3587 .33482 m
.36347 .33953 L
s
.41231 .50808 m .41463 .50967 L .41688 .50722 L .507 .996 0 0 k
F
.42406 .507 m .41463 .50967 L .42464 .50776 L .515 .996 0 0 k
F
0 0 0 1 k
.41463 .50967 m
.42464 .50776 L
s
.41463 .50967 m
.41805 .51102 L
s
.41266 .51241 m
.41463 .50967 L
s
.40843 .51136 m
.41463 .50967 L
s
.40454 .5112 m
.41463 .50967 L
s
.42464 .50776 m
.4286 .50871 L
s
.43066 .58621 m .44152 .58787 L .43765 .58312 L .212 .996 0 0 k
F
0 0 0 1 k
.42414 .58836 m
.43066 .58621 L
s
.45336 .58041 m .44152 .58787 L .45762 .58161 L .215 .996 0 0 k
F
0 0 0 1 k
.44152 .58787 m
.4517 .58391 L
s
.44152 .58787 m
.44645 .59274 L
s
.44152 .58787 m
.454 .58893 L
s
.43366 .59062 m
.44152 .58787 L
s
.43594 .59116 m
.44152 .58787 L
s
.43066 .58621 m
.44152 .58787 L
s
.454 .58893 m
.46249 .58543 L
s
.51099 .34858 m .50781 .34716 L .50976 .34825 L 0 .996 .996 .307 k
F
0 0 0 1 k
.50781 .34716 m
.5097 .34701 L
s
.50477 .34606 m
.50781 .34716 L
s
.5061 .34603 m
.50781 .34716 L
s
.50449 .34664 m
.50781 .34716 L
s
.46752 .34102 m .46354 .34254 L .46414 .34093 L .619 .996 0 0 k
F
.46915 .34288 m .46354 .34254 L .47034 .34226 L .664 .996 0 0 k
F
0 0 0 1 k
.46354 .34254 m
.46915 .34288 L
s
.45654 .34313 m
.46354 .34254 L
s
.46325 .34386 m
.46354 .34254 L
s
.46156 .34341 m
.46354 .34254 L
s
.45736 .34228 m
.46354 .34254 L
s
.46859 .34404 m
.46915 .34288 L
s
.48932 .49261 m .49844 .49043 L .49296 .49054 L .348 .996 0 0 k
F
0 0 0 1 k
.47976 .49713 m
.48932 .49261 L
s
.50341 .48632 m .49844 .49043 L .50725 .48544 L .306 .996 0 0 k
F
0 0 0 1 k
.49844 .49043 m
.50476 .49031 L
s
.49264 .49494 m
.49844 .49043 L
s
.4888 .49532 m
.49844 .49043 L
s
.49844 .49043 m
.5084 .48775 L
s
.48932 .49261 m
.49844 .49043 L
s
.49562 .34526 m .49193 .34516 L .49367 .3449 L .996 .906 0 0 k
F
0 0 0 1 k
.48732 .34486 m
.49193 .34516 L
s
.49046 .34528 m
.49193 .34516 L
s
.48857 .34521 m
.49193 .34516 L
s
.49193 .34516 m
.49499 .34555 L
s
.38829 .51061 m .37699 .5125 L .38716 .51208 L .471 .996 0 0 k
F
0 0 0 1 k
.38716 .51208 m
.38788 .51484 L
s
.38788 .51484 m
.39054 .51279 L
s
.51088 .34779 m .51397 .34951 L .51205 .34785 L 0 .996 .996 .194 k
F
0 0 0 1 k
.51088 .34779 m
.51205 .34785 L
s
.50781 .34716 m
.51088 .34779 L
s
.5097 .34701 m
.51088 .34779 L
s
.51087 .34707 m
.51205 .34785 L
s
.51205 .34785 m
.51366 .34745 L
s
.51366 .34745 m
.51395 .34777 L
s
.51366 .34745 m
.51396 .34769 L
s
.30855 .51076 m .31817 .51342 L .30296 .51384 L .369 .996 0 0 k
F
0 0 0 1 k
.28881 .52001 m
.30296 .51384 L
s
.52432 .35046 m .52617 .35578 L .52492 .34976 L 0 .996 .083 .021 k
F
0 0 0 1 k
.52492 .34976 m
.52573 .35368 L
s
.52419 .34722 m
.52492 .34976 L
s
.52492 .34976 m
.52568 .34655 L
s
.52568 .34655 m
.52607 .34922 L
s
.52568 .34655 m
.52612 .34858 L
s
.50417 .34697 m .50067 .34624 L .50261 .3466 L .996 .982 0 0 k
F
0 0 0 1 k
.50067 .34624 m
.50306 .34646 L
s
.49739 .34574 m
.50067 .34624 L
s
.49898 .3458 m
.50067 .34624 L
s
.49674 .34577 m
.50067 .34624 L
s
.32591 .7806 m .34231 .78447 L .33958 .77615 L .29 .996 0 0 k
F
.36713 .77309 m .34231 .78447 L .37318 .77546 L .285 .996 0 0 k
F
.48644 .34451 m .49024 .3442 L .48856 .34469 L .996 .933 0 0 k
F
0 0 0 1 k
.48644 .34451 m
.48856 .34469 L
s
.48856 .34469 m
.49193 .34516 L
s
.48132 .3443 m
.48644 .34451 L
s
.48732 .34486 m
.48856 .34469 L
s
.4852 .34469 m
.48644 .34451 L
s
.37826 .50924 m .37699 .5125 L .38312 .50898 L .456 .996 0 0 k
F
0 0 0 1 k
.36478 .51439 m
.37699 .5125 L
s
.3769 .51566 m
.37699 .5125 L
s
.3733 .51487 m
.37699 .5125 L
s
.37699 .5125 m
.38716 .51208 L
s
.37699 .5125 m
.38377 .51137 L
s
.35029 .59622 m .34759 .59121 L .34164 .59838 L .241 .996 0 0 k
F
0 0 0 1 k
.34164 .59838 m
.35029 .59622 L
s
.34988 .59933 m
.35656 .59691 L
s
.34988 .59933 m
.35029 .59622 L
s
.34124 .60148 m
.34164 .59838 L
s
.33433 .60067 m
.34164 .59838 L
s
.45699 .50108 m .4513 .50148 L .45264 .50277 L .472 .996 0 0 k
F
0 0 0 1 k
.45264 .50277 m
.4547 .50296 L
s
.44439 .5063 m
.45264 .50277 L
s
.45044 .34017 m .45763 .34049 L .44953 .34128 L .544 .996 0 0 k
F
0 0 0 1 k
.44548 .34151 m
.44953 .34128 L
s
.44817 .34213 m
.44953 .34128 L
s
.45905 .50127 m .46613 .49784 L .45699 .50108 L .448 .996 0 0 k
F
0 0 0 1 k
.45699 .50108 m
.45905 .50127 L
s
.45905 .50127 m
.46347 .49913 L
s
.4547 .50296 m
.45905 .50127 L
s
.45264 .50277 m
.45699 .50108 L
s
.45905 .50127 m
.46159 .50244 L
s
.46159 .50244 m
.46424 .50105 L
s
.58787 .46158 m .5728 .4676 L .58608 .46508 L .163 .996 0 0 k
F
0 0 0 1 k
.58539 .47133 m
.59032 .46618 L
s
.58539 .47133 m
.58608 .46508 L
s
.80098 .19934 m .78514 .21511 L .81081 .20166 L .206 .996 0 0 k
F
.76405 .21363 m .78514 .21511 L .77285 .20692 L .204 .996 0 0 k
F
0 0 0 1 k
.76405 .21363 m
.78514 .21511 L
s
.78514 .21511 m
.79527 .22463 L
s
.7612 .22721 m
.78514 .21511 L
s
.76789 .23017 m
.78514 .21511 L
s
.78514 .21511 m
.80722 .21727 L
s
.74243 .22524 m
.76405 .21363 L
s
.63711 .57781 m .6398 .56656 L .62354 .57938 L .239 .996 0 0 k
F
0 0 0 1 k
.62354 .57938 m
.63711 .57781 L
s
.62354 .57938 m
.63002 .57427 L
s
.63145 .58415 m
.64418 .58134 L
s
.63145 .58415 m
.63711 .57781 L
s
.61232 .58162 m
.62354 .57938 L
s
.61792 .58571 m
.62354 .57938 L
s
.52172 .3513 m .52266 .35 L .52073 .34958 L 0 .996 .168 .05 k
F
0 0 0 1 k
.51899 .34716 m
.52073 .34958 L
s
.52889 .35358 m .52983 .36881 L .52914 .35029 L 0 .996 .009 .025 k
F
0 0 0 1 k
.52878 .34363 m
.52914 .35029 L
s
.52914 .35029 m
.52937 .33701 L
s
.52937 .33701 m
.52956 .34776 L
s
.52937 .33701 m
.52953 .34542 L
s
.52977 .48026 m .54187 .47621 L .53272 .47762 L .201 .996 0 0 k
F
0 0 0 1 k
.52068 .4864 m
.52977 .48026 L
s
.52471 .35456 m .52266 .35 L .52416 .35441 L 0 .996 .247 .002 k
F
0 0 0 1 k
.52266 .35 m
.52358 .34791 L
s
.52152 .34804 m
.52266 .35 L
s
.52189 .34744 m
.52266 .35 L
s
.52073 .34958 m
.52266 .35 L
s
.52358 .34791 m
.52432 .35046 L
s
.52432 .35046 m
.52492 .34976 L
s
.52266 .35 m
.52432 .35046 L
s
.47327 .34234 m .47818 .34294 L .47208 .34296 L .668 .996 0 0 k
F
0 0 0 1 k
.46915 .34288 m
.47208 .34296 L
s
.46859 .34404 m
.47208 .34296 L
s
.39232 .51143 m .40284 .50924 L .39346 .50995 L .466 .996 0 0 k
F
0 0 0 1 k
.39054 .51279 m
.39232 .51143 L
s
.38716 .51208 m
.39232 .51143 L
s
.33037 .50832 m .31817 .51342 L .32504 .50764 L .383 .996 0 0 k
F
0 0 0 1 k
.31817 .51342 m
.32866 .51531 L
s
.3055 .51916 m
.31817 .51342 L
s
.31262 .51931 m
.31817 .51342 L
s
.30296 .51384 m
.31817 .51342 L
s
.44343 .50461 m .4513 .50148 L .4421 .50412 L .481 .996 0 0 k
F
0 0 0 1 k
.43889 .50606 m
.44343 .50461 L
s
.44343 .50461 m
.44439 .5063 L
s
.39658 .33822 m .40094 .33323 L .403 .33721 L .407 .996 0 0 k
F
0 0 0 1 k
.39658 .33822 m
.403 .33721 L
s
.40275 .33924 m
.40768 .33819 L
s
.40275 .33924 m
.403 .33721 L
s
.39633 .34025 m
.39658 .33822 L
s
.39115 .33959 m
.39658 .33822 L
s
.47297 .49671 m .46613 .49784 L .46893 .49861 L .43 .996 0 0 k
F
0 0 0 1 k
.46424 .50105 m
.46893 .49861 L
s
.46893 .49861 m
.47165 .49847 L
s
.52432 .35046 m
.52568 .35438 L
s
.50434 .34687 m .5078 .34785 L .50577 .34706 L 0 .996 .996 .427 k
F
0 0 0 1 k
.50434 .34687 m
.50577 .34706 L
s
.50067 .34624 m
.50434 .34687 L
s
.50306 .34646 m
.50434 .34687 L
s
.50577 .34706 m
.50781 .34716 L
s
.50449 .34664 m
.50577 .34706 L
s
.22592 .51263 m .21603 .50601 L .23482 .50834 L .335 .996 0 0 k
F
0 0 0 1 k
.22592 .51263 m
.23314 .51452 L
s
.22271 .51492 m
.22592 .51263 L
s
.51997 .34968 m .51882 .35046 L .52096 .3514 L 0 .996 .253 .015 k
F
0 0 0 1 k
.51997 .34968 m
.52073 .34958 L
s
.51892 .34741 m
.51997 .34968 L
s
.49629 .34565 m .50001 .34596 L .49804 .34587 L .996 .962 0 0 k
F
0 0 0 1 k
.49629 .34565 m
.49804 .34587 L
s
.49629 .34565 m
.49778 .34577 L
s
.49804 .34587 m
.50067 .34624 L
s
.49193 .34516 m
.49629 .34565 L
s
.49674 .34577 m
.49804 .34587 L
s
.49499 .34555 m
.49629 .34565 L
s
.36711 .51238 m .36927 .50875 L .36142 .51271 L .436 .996 0 0 k
F
0 0 0 1 k
.36142 .51271 m
.36711 .51238 L
s
.36142 .51271 m
.36455 .51113 L
s
.36711 .51238 m
.37699 .5125 L
s
.34854 .51414 m
.36142 .51271 L
s
.36478 .51439 m
.36711 .51238 L
s
.3591 .51472 m
.36142 .51271 L
s
.52777 .47886 m .51715 .48241 L .52483 .4815 L .203 .996 0 0 k
F
0 0 0 1 k
.52483 .4815 m
.52977 .48026 L
s
.52068 .4864 m
.52483 .4815 L
s
.54425 .47145 m .54187 .47621 L .54956 .46977 L .17 .996 0 0 k
F
0 0 0 1 k
.54187 .47621 m
.55215 .47464 L
s
.53301 .4827 m
.54187 .47621 L
s
.53875 .48147 m
.54187 .47621 L
s
.52977 .48026 m
.54187 .47621 L
s
.59363 .46274 m .61054 .45587 L .59542 .45923 L .164 .996 0 0 k
F
0 0 0 1 k
.59032 .46618 m
.59363 .46274 L
s
.58608 .46508 m
.59363 .46274 L
s
.57339 .46228 m .5728 .4676 L .57986 .46007 L .163 .996 0 0 k
F
0 0 0 1 k
.55833 .47292 m
.5728 .4676 L
s
.57148 .4735 m
.5728 .4676 L
s
.56768 .47222 m
.5728 .4676 L
s
.5728 .4676 m
.58608 .46508 L
s
.29671 .51305 m .2869 .5095 L .30229 .50997 L .368 .996 0 0 k
F
0 0 0 1 k
.29671 .51305 m
.30296 .51384 L
s
.28881 .52001 m
.29671 .51305 L
s
.1964 .50295 m .16926 .51171 L .18974 .49979 L .321 .996 0 0 k
F
0 0 0 1 k
.16926 .51171 m
.19127 .51438 L
s
.16926 .51171 m
.18102 .51947 L
s
.4421 .50412 m .43771 .50384 L .43756 .50557 L .502 .996 0 0 k
F
0 0 0 1 k
.4421 .50412 m
.44343 .50461 L
s
.43756 .50557 m
.43889 .50606 L
s
.4286 .50871 m
.43756 .50557 L
s
.4757 .49657 m .4818 .49293 L .47297 .49671 L .402 .996 0 0 k
F
0 0 0 1 k
.47297 .49671 m
.4757 .49657 L
s
.4757 .49657 m
.47941 .49435 L
s
.47165 .49847 m
.4757 .49657 L
s
.46893 .49861 m
.47297 .49671 L
s
.4757 .49657 m
.47976 .49713 L
s
.47976 .49713 m
.48209 .49563 L
s
.49084 .58287 m .50017 .57459 L .48475 .58204 L .219 .996 0 0 k
F
0 0 0 1 k
.48475 .58204 m
.49084 .58287 L
s
.48405 .58691 m
.49084 .58287 L
s
.47797 .58609 m
.48475 .58204 L
s
.49084 .58287 m
.50084 .58626 L
s
.4316 .33592 m .42716 .33939 L .42611 .33634 L .468 .996 0 0 k
F
.43658 .33921 m .42716 .33939 L .4376 .33779 L .487 .996 0 0 k
F
0 0 0 1 k
.42716 .33939 m
.43658 .33921 L
s
.42716 .33939 m
.43342 .33843 L
s
.42716 .33939 m
.42855 .34197 L
s
.42383 .3426 m
.42716 .33939 L
s
.42079 .34064 m
.42716 .33939 L
s
.41681 .33983 m
.42716 .33939 L
s
.43741 .34163 m
.43974 .33999 L
s
.43658 .33921 m
.43741 .34163 L
s
.33245 .51276 m .34336 .50805 L .33853 .51291 L .401 .996 0 0 k
F
0 0 0 1 k
.33245 .51276 m
.33853 .51291 L
s
.32866 .51531 m
.33245 .51276 L
s
.31817 .51342 m
.33245 .51276 L
s
.33853 .51291 m
.34854 .51414 L
s
.33473 .51545 m
.33853 .51291 L
s
.76446 .20486 m .74324 .20479 L .75568 .21157 L .209 .996 0 0 k
F
0 0 0 1 k
.75568 .21157 m
.76405 .21363 L
s
.74243 .22524 m
.75568 .21157 L
s
.44639 .3404 m .4507 .33783 L .45044 .34017 L .522 .996 0 0 k
F
0 0 0 1 k
.44639 .3404 m
.45044 .34017 L
s
.44639 .3404 m
.44811 .33937 L
s
.44953 .34128 m
.45044 .34017 L
s
.44548 .34151 m
.44639 .3404 L
s
.4428 .34089 m
.44639 .3404 L
s
.65949 .45126 m .68217 .4415 L .66033 .4468 L .183 .996 0 0 k
F
0 0 0 1 k
.64896 .4547 m
.65949 .45126 L
s
.65147 .46246 m
.65949 .45126 L
s
.28025 .60096 m .25937 .60484 L .27661 .60503 L .27 .996 0 0 k
F
0 0 0 1 k
.25937 .60484 m
.27661 .60503 L
s
.27452 .61293 m
.2813 .60754 L
s
.27452 .61293 m
.27661 .60503 L
s
.28584 .60392 m .30562 .59932 L .28951 .59985 L .268 .996 0 0 k
F
0 0 0 1 k
.2813 .60754 m
.28584 .60392 L
s
.27661 .60503 m
.28584 .60392 L
s
.51763 .35078 m .51882 .35046 L .51642 .34965 L 0 .996 .781 .136 k
F
0 0 0 1 k
.51396 .34769 m
.51642 .34965 L
s
.47034 .34226 m .47454 .34093 L .47327 .34234 L .644 .996 0 0 k
F
0 0 0 1 k
.47034 .34226 m
.47327 .34234 L
s
.47208 .34296 m
.47327 .34234 L
s
.46915 .34288 m
.47034 .34226 L
s
.46354 .34254 m
.47034 .34226 L
s
.56086 .46982 m .56199 .46481 L .55467 .47155 L .163 .996 0 0 k
F
0 0 0 1 k
.55467 .47155 m
.56086 .46982 L
s
.55467 .47155 m
.55759 .46885 L
s
.56086 .46982 m
.5728 .4676 L
s
.54187 .47621 m
.55467 .47155 L
s
.55833 .47292 m
.56086 .46982 L
s
.55215 .47464 m
.55467 .47155 L
s
.66493 .56535 m .66333 .57712 L .67926 .5628 L .243 .996 0 0 k
F
0 0 0 1 k
.63711 .57781 m
.66333 .57712 L
s
.64418 .58134 m
.66333 .57712 L
s
.51545 .34946 m .51397 .34951 L .51665 .35059 L 0 .996 .996 .135 k
F
0 0 0 1 k
.51545 .34946 m
.51642 .34965 L
s
.51395 .34777 m
.51545 .34946 L
s
.42925 .50659 m .43771 .50384 L .42867 .50583 L .502 .996 0 0 k
F
0 0 0 1 k
.43756 .50557 m
.4421 .50412 L
s
.42464 .50776 m
.42925 .50659 L
s
.4286 .50871 m
.42925 .50659 L
s
.48261 .34354 m .47818 .34294 L .48402 .34319 L .821 .996 0 0 k
F
0 0 0 1 k
.48132 .3443 m
.48261 .34354 L
s
.28293 .78239 m .29499 .78793 L .2969 .77864 L .306 .996 0 0 k
F
.32194 .77754 m .29499 .78793 L .32591 .7806 L .3 .996 0 0 k
F
0 0 0 1 k
.29499 .78793 m
.32591 .7806 L
s
.32591 .7806 m
.34231 .78447 L
s
.48963 .49104 m .4818 .49293 L .486 .49311 L .37 .996 0 0 k
F
0 0 0 1 k
.48209 .49563 m
.486 .49311 L
s
.486 .49311 m
.48932 .49261 L
s
.52147 .35362 m .51882 .35046 L .52072 .35322 L 0 .996 .996 .068 k
F
0 0 0 1 k
.51642 .34965 m
.51882 .35046 L
s
.51882 .35046 m
.51997 .34968 L
s
.51825 .3499 m
.51882 .35046 L
s
.51832 .34963 m
.51882 .35046 L
s
.52096 .3514 m .52343 .35506 L .52172 .3513 L 0 .996 .202 .018 k
F
0 0 0 1 k
.52096 .3514 m
.52172 .3513 L
s
.52172 .3513 m
.52317 .35449 L
s
.51882 .35046 m
.52096 .3514 L
s
.51997 .34968 m
.52096 .3514 L
s
.52073 .34958 m
.52172 .3513 L
s
.52172 .3513 m
.52266 .35 L
s
.52266 .35 m
.52298 .35096 L
s
.52266 .35 m
.52297 .35069 L
s
.37318 .77546 m .39358 .77753 L .38625 .7704 L .276 .996 0 0 k
F
0 0 0 1 k
.34231 .78447 m
.37318 .77546 L
s
.4157 .76539 m .39358 .77753 L .42371 .76698 L .27 .996 0 0 k
F
0 0 0 1 k
.37318 .77546 m
.39358 .77753 L
s
.4824 .34206 m .47818 .34294 L .47964 .34174 L .709 .996 0 0 k
F
0 0 0 1 k
.47327 .34234 m
.47818 .34294 L
s
.47208 .34296 m
.47818 .34294 L
s
.47704 .3439 m
.47818 .34294 L
s
.47449 .34384 m
.47818 .34294 L
s
.47818 .34294 m
.48261 .34354 L
s
.38678 .33403 m .40094 .33323 L .38652 .33652 L .397 .996 0 0 k
F
0 0 0 1 k
.37903 .33778 m
.38652 .33652 L
s
.38302 .34165 m
.38652 .33652 L
s
.31867 .32476 m .31352 .33398 L .30673 .32713 L .335 .996 0 0 k
F
.33481 .3313 m .31352 .33398 L .33502 .32762 L .341 .996 0 0 k
F
0 0 0 1 k
.31352 .33398 m
.33481 .3313 L
s
.31352 .33398 m
.3264 .33017 L
s
.29215 .3413 m
.31352 .33398 L
s
.31074 .34237 m
.31352 .33398 L
s
.31352 .33398 m
.32066 .33982 L
s
.29033 .33745 m
.31352 .33398 L
s
.33481 .3313 m
.3405 .33699 L
s
.48643 .34344 m .49024 .3442 L .48502 .3438 L .807 .996 0 0 k
F
0 0 0 1 k
.48261 .34354 m
.48502 .3438 L
s
.48132 .3443 m
.48502 .3438 L
s
.52775 .35689 m .52813 .3534 L .5271 .35313 L 0 .996 .086 .002 k
F
0 0 0 1 k
.52612 .34858 m
.5271 .35313 L
s
.52927 .36471 m .52813 .3534 L .52909 .36401 L 0 .996 .267 .002 k
F
0 0 0 1 k
.52813 .3534 m
.52854 .34691 L
s
.52692 .34549 m
.52813 .3534 L
s
.52739 .34325 m
.52813 .3534 L
s
.5271 .35313 m
.52813 .3534 L
s
.52854 .34691 m
.52889 .35358 L
s
.52889 .35358 m
.52914 .35029 L
s
.52813 .3534 m
.52889 .35358 L
s
.36292 .58878 m .36659 .59328 L .37033 .58683 L .225 .996 0 0 k
F
.38186 .58739 m .36659 .59328 L .38272 .58979 L .222 .996 0 0 k
F
0 0 0 1 k
.36659 .59328 m
.38272 .58979 L
s
.36659 .59328 m
.372 .59746 L
s
.36332 .60012 m
.36659 .59328 L
s
.35656 .59691 m
.36659 .59328 L
s
.35029 .59622 m
.36659 .59328 L
s
.38272 .58979 m
.38896 .59345 L
s
.39346 .50995 m .39354 .50747 L .38829 .51061 L .479 .996 0 0 k
F
0 0 0 1 k
.38829 .51061 m
.39346 .50995 L
s
.38829 .51061 m
.39039 .50935 L
s
.39232 .51143 m
.39653 .51055 L
s
.39232 .51143 m
.39346 .50995 L
s
.38377 .51137 m
.38829 .51061 L
s
.38716 .51208 m
.38829 .51061 L
s
.24293 .60367 m .25937 .60484 L .23698 .60849 L .286 .996 0 0 k
F
0 0 0 1 k
.25069 .61064 m
.25937 .60484 L
s
.25571 .61332 m
.25937 .60484 L
s
.22065 .61875 m
.23698 .60849 L
s
.51237 .34925 m .51397 .34951 L .51099 .34858 L 0 .996 .996 .303 k
F
0 0 0 1 k
.50781 .34716 m
.51099 .34858 L
s
.51205 .34785 m
.5137 .34927 L
s
.53272 .47762 m .5354 .47318 L .52777 .47886 L .188 .996 0 0 k
F
0 0 0 1 k
.52777 .47886 m
.53272 .47762 L
s
.53272 .47762 m
.54187 .47621 L
s
.52483 .4815 m
.52777 .47886 L
s
.52977 .48026 m
.53272 .47762 L
s
.52671 .35361 m .52617 .35578 L .52736 .35736 L 0 .996 .116 .002 k
F
0 0 0 1 k
.52671 .35361 m
.5271 .35313 L
s
.52607 .34922 m
.52671 .35361 L
s
.72094 .19813 m .70138 .19954 L .71488 .20409 L .22 .996 0 0 k
F
0 0 0 1 k
.70138 .19954 m
.71488 .20409 L
s
.69491 .2109 m
.70138 .19954 L
s
.6878 .20989 m
.70138 .19954 L
s
.70677 .21595 m
.71488 .20409 L
s
.50976 .34825 m .5078 .34785 L .51113 .34891 L 0 .996 .996 .306 k
F
0 0 0 1 k
.51088 .34779 m
.51368 .34935 L
s
.50976 .34825 m
.51099 .34858 L
s
.50781 .34716 m
.50976 .34825 L
s
.49296 .49054 m .49793 .48679 L .48963 .49104 L .339 .996 0 0 k
F
0 0 0 1 k
.48963 .49104 m
.49296 .49054 L
s
.48932 .49261 m
.49296 .49054 L
s
.486 .49311 m
.48963 .49104 L
s
.49296 .49054 m
.49844 .49043 L
s
.72324 .20514 m .74324 .20479 L .72932 .19918 L .212 .996 0 0 k
F
0 0 0 1 k
.71488 .20409 m
.72324 .20514 L
s
.70677 .21595 m
.72324 .20514 L
s
.42867 .50583 m .4257 .50494 L .42406 .507 L .521 .996 0 0 k
F
0 0 0 1 k
.42406 .507 m
.42867 .50583 L
s
.42867 .50583 m
.42925 .50659 L
s
.42406 .507 m
.42464 .50776 L
s
.41463 .50967 m
.42406 .507 L
s
.45762 .58161 m .47043 .58216 L .46412 .57825 L .213 .996 0 0 k
F
0 0 0 1 k
.4517 .58391 m
.45762 .58161 L
s
.48048 .57449 m .47043 .58216 L .48572 .57519 L .216 .996 0 0 k
F
0 0 0 1 k
.47043 .58216 m
.48066 .5775 L
s
.47043 .58216 m
.47797 .58609 L
s
.45895 .59032 m
.47043 .58216 L
s
.46249 .58543 m
.47043 .58216 L
s
.47043 .58216 m
.48475 .58204 L
s
.45762 .58161 m
.47043 .58216 L
s
.48475 .58204 m
.49226 .57841 L
s
.46218 .33844 m .45763 .34049 L .45826 .33836 L .563 .996 0 0 k
F
.46414 .34093 m .45763 .34049 L .46549 .34007 L .596 .996 0 0 k
F
0 0 0 1 k
.45763 .34049 m
.46414 .34093 L
s
.44953 .34128 m
.45763 .34049 L
s
.45736 .34228 m
.45763 .34049 L
s
.45538 .34167 m
.45763 .34049 L
s
.45044 .34017 m
.45763 .34049 L
s
.46354 .34254 m
.46414 .34093 L
s
.49367 .3449 m .49024 .3442 L .49516 .34485 L .996 .91 0 0 k
F
0 0 0 1 k
.49193 .34516 m
.49367 .3449 L
s
.49712 .3452 m .50001 .34596 L .49562 .34526 L .996 .913 0 0 k
F
0 0 0 1 k
.49367 .3449 m
.49562 .34526 L
s
.49193 .34516 m
.49562 .34526 L
s
.50565 .34725 m .5078 .34785 L .50417 .34697 L .996 .962 0 0 k
F
0 0 0 1 k
.50067 .34624 m
.50417 .34697 L
s
.50725 .48544 m .51715 .48241 L .51038 .48325 L .279 .996 0 0 k
F
0 0 0 1 k
.49844 .49043 m
.50725 .48544 L
s
.52071 .47831 m .51715 .48241 L .52497 .47705 L .232 .996 0 0 k
F
0 0 0 1 k
.51715 .48241 m
.52483 .4815 L
s
.5084 .48775 m
.51715 .48241 L
s
.51285 .48694 m
.51715 .48241 L
s
.51715 .48241 m
.52777 .47886 L
s
.50725 .48544 m
.51715 .48241 L
s
.51715 .35162 m .51397 .34951 L .51615 .3511 L 0 .996 .996 .245 k
F
0 0 0 1 k
.51099 .34858 m
.51397 .34951 L
s
.51397 .34951 m
.51545 .34946 L
s
.51368 .34935 m
.51397 .34951 L
s
.5137 .34927 m
.51397 .34951 L
s
.59542 .45923 m .59434 .45378 L .58787 .46158 L .163 .996 0 0 k
F
0 0 0 1 k
.58787 .46158 m
.59542 .45923 L
s
.58787 .46158 m
.59046 .45846 L
s
.5728 .4676 m
.58787 .46158 L
s
.59363 .46274 m
.60038 .46 L
s
.59363 .46274 m
.59542 .45923 L
s
.58608 .46508 m
.58787 .46158 L
s
.40222 .5071 m .40284 .50924 L .40662 .50657 L .507 .996 0 0 k
F
.4125 .50711 m .40284 .50924 L .41231 .50808 L .522 .996 0 0 k
F
0 0 0 1 k
.40284 .50924 m
.40863 .50796 L
s
.40284 .50924 m
.41231 .50808 L
s
.40284 .50924 m
.40454 .5112 L
s
.39918 .51223 m
.40284 .50924 L
s
.39653 .51055 m
.40284 .50924 L
s
.39346 .50995 m
.40284 .50924 L
s
.41231 .50808 m
.41463 .50967 L
s
.50261 .3466 m .50001 .34596 L .50409 .34687 L .996 .979 0 0 k
F
0 0 0 1 k
.50261 .3466 m
.50417 .34697 L
s
.50067 .34624 m
.50261 .3466 L
s
.44232 .33748 m .4507 .33783 L .44129 .3389 L .5 .996 0 0 k
F
0 0 0 1 k
.43658 .33921 m
.44129 .3389 L
s
.43974 .33999 m
.44129 .3389 L
s
.22708 .60886 m .20979 .60666 L .23301 .60404 L .287 .996 0 0 k
F
0 0 0 1 k
.22708 .60886 m
.23698 .60849 L
s
.22065 .61875 m
.22708 .60886 L
s
.51665 .35059 m .5197 .35308 L .51763 .35078 L 0 .996 .858 .128 k
F
0 0 0 1 k
.51665 .35059 m
.51763 .35078 L
s
.51397 .34951 m
.51665 .35059 L
s
.51545 .34946 m
.51665 .35059 L
s
.51642 .34965 m
.51763 .35078 L
s
.51882 .35046 m
.51901 .35068 L
s
.51763 .35078 m
.51882 .35046 L
s
.51882 .35046 m
.51903 .35076 L
s
.66033 .4468 m .6556 .4402 L .64978 .45025 L .176 .996 0 0 k
F
0 0 0 1 k
.64978 .45025 m
.66033 .4468 L
s
.65949 .45126 m
.66855 .44736 L
s
.65949 .45126 m
.66033 .4468 L
s
.64896 .4547 m
.64978 .45025 L
s
.64163 .45365 m
.64978 .45025 L
s
.37927 .33529 m .38427 .32916 L .38678 .33403 L .381 .996 0 0 k
F
0 0 0 1 k
.37927 .33529 m
.38678 .33403 L
s
.38652 .33652 m
.39228 .33521 L
s
.38652 .33652 m
.38678 .33403 L
s
.37903 .33778 m
.37927 .33529 L
s
.37294 .33699 m
.37927 .33529 L
s
.55531 .57282 m .53557 .57569 L .54979 .57767 L .229 .996 0 0 k
F
0 0 0 1 k
.54197 .58757 m
.55216 .58137 L
s
.54197 .58757 m
.54979 .57767 L
s
.49445 .344 m .49024 .3442 L .49224 .34353 L .889 .993 0 0 k
F
0 0 0 1 k
.48502 .3438 m
.49024 .3442 L
s
.48856 .34469 m
.49024 .3442 L
s
.48644 .34451 m
.49024 .3442 L
s
.49024 .3442 m
.49367 .3449 L
s
.32394 .59464 m .30562 .59932 L .32214 .59799 L .251 .996 0 0 k
F
0 0 0 1 k
.32214 .59799 m
.32338 .60409 L
s
.32338 .60409 m
.32766 .59947 L
s
.74028 .43117 m .71321 .44336 L .74138 .43665 L .195 .996 0 0 k
F
0 0 0 1 k
.74138 .43665 m
.74946 .44584 L
s
.7062 .43545 m .71321 .44336 L .71856 .43085 L .19 .996 0 0 k
F
0 0 0 1 k
.71321 .44336 m
.7195 .45229 L
s
.70503 .45656 m
.71321 .44336 L
s
.69723 .44995 m
.71321 .44336 L
s
.68764 .44918 m
.71321 .44336 L
s
.71321 .44336 m
.74138 .43665 L
s
.55899 .57722 m .58162 .5734 L .56453 .57236 L .231 .996 0 0 k
F
0 0 0 1 k
.55216 .58137 m
.55899 .57722 L
s
.54979 .57767 m
.55899 .57722 L
s
.48402 .34319 m .48836 .34252 L .48643 .34344 L .776 .996 0 0 k
F
0 0 0 1 k
.48402 .34319 m
.48643 .34344 L
s
.48643 .34344 m
.49024 .3442 L
s
.48502 .3438 m
.48643 .34344 L
s
.47818 .34294 m
.48402 .34319 L
s
.48261 .34354 m
.48402 .34319 L
s
.23482 .50834 m .25619 .50135 L .24204 .51024 L .34 .996 0 0 k
F
0 0 0 1 k
.23482 .50834 m
.24204 .51024 L
s
.24204 .51024 m
.24818 .50639 L
s
.23314 .51452 m
.24204 .51024 L
s
.22592 .51263 m
.23482 .50834 L
s
.24204 .51024 m
.25215 .51549 L
s
.25215 .51549 m
.26084 .50951 L
s
.25215 .51549 m
.26527 .51061 L
s
.51145 .34911 m .5078 .34785 L .51012 .34855 L .996 .961 0 0 k
F
0 0 0 1 k
.5078 .34785 m
.50976 .34825 L
s
.50434 .34687 m
.5078 .34785 L
s
.50577 .34706 m
.5078 .34785 L
s
.50417 .34697 m
.5078 .34785 L
s
.46887 .34016 m .47454 .34093 L .46752 .34102 L .602 .996 0 0 k
F
0 0 0 1 k
.46414 .34093 m
.46752 .34102 L
s
.46354 .34254 m
.46752 .34102 L
s
.41281 .58618 m .42554 .57962 L .41076 .58412 L .212 .996 0 0 k
F
0 0 0 1 k
.40549 .58894 m
.41281 .58618 L
s
.41281 .58618 m
.41414 .59164 L
s
.50401 .34646 m .50001 .34596 L .50228 .34591 L .996 .9 0 0 k
F
0 0 0 1 k
.49562 .34526 m
.50001 .34596 L
s
.49804 .34587 m
.50001 .34596 L
s
.49778 .34577 m
.50001 .34596 L
s
.50001 .34596 m
.50261 .3466 L
s
.30229 .50997 m .31672 .50461 L .30855 .51076 L .374 .996 0 0 k
F
0 0 0 1 k
.30229 .50997 m
.30855 .51076 L
s
.29671 .51305 m
.30229 .50997 L
s
.30855 .51076 m
.31817 .51342 L
s
.30296 .51384 m
.30855 .51076 L
s
.43446 .58147 m .42554 .57962 L .42747 .58456 L .214 .996 0 0 k
F
0 0 0 1 k
.42151 .58773 m
.42747 .58456 L
s
.42747 .58456 m
.43066 .58621 L
s
.62792 .44821 m .61054 .45587 L .62724 .45207 L .163 .996 0 0 k
F
0 0 0 1 k
.62724 .45207 m
.62943 .45874 L
s
.60864 .45016 m .61054 .45587 L .61634 .44729 L .163 .996 0 0 k
F
0 0 0 1 k
.61054 .45587 m
.61179 .46225 L
s
.60599 .46121 m
.61054 .45587 L
s
.60038 .46 m
.61054 .45587 L
s
.59542 .45923 m
.61054 .45587 L
s
.61054 .45587 m
.62724 .45207 L
s
.61054 .45587 m
.62096 .45127 L
s
.42022 .33227 m .41511 .33661 L .41381 .33283 L .432 .996 0 0 k
F
.42611 .33634 m .41511 .33661 L .42727 .33455 L .448 .996 0 0 k
F
0 0 0 1 k
.41511 .33661 m
.42611 .33634 L
s
.41511 .33661 m
.4224 .33537 L
s
.4113 .34064 m
.41511 .33661 L
s
.41511 .33661 m
.41681 .33983 L
s
.40768 .33819 m
.41511 .33661 L
s
.403 .33721 m
.41511 .33661 L
s
.42716 .33939 m
.42982 .33731 L
s
.42611 .33634 m
.42716 .33939 L
s
.33053 .59637 m .34759 .59121 L .33234 .59301 L .247 .996 0 0 k
F
0 0 0 1 k
.32766 .59947 m
.33053 .59637 L
s
.32214 .59799 m
.33053 .59637 L
s
.27355 .59593 m .25937 .60484 L .26507 .59635 L .28 .996 0 0 k
F
0 0 0 1 k
.23698 .60849 m
.25937 .60484 L
s
.51113 .34891 m .51469 .35048 L .51237 .34925 L 0 .996 .996 .302 k
F
0 0 0 1 k
.51113 .34891 m
.51237 .34925 L
s
.51054 .34873 m
.51113 .34891 L
s
.50976 .34825 m
.51113 .34891 L
s
.51099 .34858 m
.51237 .34925 L
s
.51397 .34951 m
.51399 .34952 L
s
.51237 .34925 m
.51397 .34951 L
s
.51397 .34951 m
.514 .34953 L
s
.52565 .35693 m .52617 .35578 L .52471 .35456 L 0 .996 .208 .002 k
F
0 0 0 1 k
.52297 .35069 m
.52471 .35456 L
s
.46015 .49859 m .46613 .49784 L .46388 .49717 L .51 .996 0 0 k
F
.47241 .49469 m .46613 .49784 L .47478 .4944 L .492 .996 0 0 k
F
0 0 0 1 k
.46613 .49784 m
.46893 .49861 L
s
.46347 .49913 m
.46613 .49784 L
s
.45699 .50108 m
.46613 .49784 L
s
.46613 .49784 m
.47297 .49671 L
s
.41076 .58412 m .4039 .58137 L .40344 .58689 L .216 .996 0 0 k
F
0 0 0 1 k
.41076 .58412 m
.41281 .58618 L
s
.40344 .58689 m
.40549 .58894 L
s
.38896 .59345 m
.40344 .58689 L
s
.44653 .50155 m .4513 .50148 L .45041 .50034 L .54 .996 0 0 k
F
.45835 .49858 m .4513 .50148 L .46015 .49859 L .532 .996 0 0 k
F
0 0 0 1 k
.4513 .50148 m
.46015 .49859 L
s
.44343 .50461 m
.4513 .50148 L
s
.4513 .50148 m
.45264 .50277 L
s
.4513 .50148 m
.45699 .50108 L
s
.4421 .50412 m
.4513 .50148 L
s
.46015 .49859 m
.46613 .49784 L
s
.50653 .48412 m .49793 .48679 L .50341 .48632 L .296 .996 0 0 k
F
0 0 0 1 k
.50341 .48632 m
.50725 .48544 L
s
.49844 .49043 m
.50341 .48632 L
s
.30752 .59254 m .30562 .59932 L .31544 .59149 L .259 .996 0 0 k
F
0 0 0 1 k
.28584 .60392 m
.30562 .59932 L
s
.30561 .60596 m
.30562 .59932 L
s
.29974 .60437 m
.30562 .59932 L
s
.30562 .59932 m
.32214 .59799 L
s
.43765 .58312 m .44909 .57617 L .43446 .58147 L .21 .996 0 0 k
F
0 0 0 1 k
.43446 .58147 m
.43765 .58312 L
s
.43066 .58621 m
.43765 .58312 L
s
.42747 .58456 m
.43446 .58147 L
s
.43765 .58312 m
.44152 .58787 L
s
.75297 .19116 m .74324 .20479 L .76282 .19227 L .213 .996 0 0 k
F
0 0 0 1 k
.74324 .20479 m
.75568 .21157 L
s
.72477 .21616 m
.74324 .20479 L
s
.73191 .21802 m
.74324 .20479 L
s
.72324 .20514 m
.74324 .20479 L
s
.52416 .35441 m .52343 .35506 L .5251 .35678 L 0 .996 .262 .002 k
F
0 0 0 1 k
.52416 .35441 m
.52471 .35456 L
s
.52298 .35096 m
.52416 .35441 L
s
.41688 .50722 m .4257 .50494 L .41707 .50625 L .513 .996 0 0 k
F
0 0 0 1 k
.41231 .50808 m
.41688 .50722 L
s
.41463 .50967 m
.41688 .50722 L
s
.51724 .57769 m .53557 .57569 L .52309 .5735 L .223 .996 0 0 k
F
0 0 0 1 k
.50084 .58626 m
.51724 .57769 L
s
.49516 .34485 m .4994 .34488 L .49712 .3452 L .996 .918 0 0 k
F
0 0 0 1 k
.49516 .34485 m
.49712 .3452 L
s
.49712 .3452 m
.50001 .34596 L
s
.49024 .3442 m
.49516 .34485 L
s
.49562 .34526 m
.49712 .3452 L
s
.49367 .3449 m
.49516 .34485 L
s
.4376 .33779 m .44255 .3345 L .44232 .33748 L .478 .996 0 0 k
F
0 0 0 1 k
.4376 .33779 m
.44232 .33748 L
s
.4376 .33779 m
.43958 .33648 L
s
.44129 .3389 m
.44232 .33748 L
s
.43658 .33921 m
.4376 .33779 L
s
.43342 .33843 m
.4376 .33779 L
s
.50409 .34687 m .50805 .34764 L .50565 .34725 L .996 .961 0 0 k
F
0 0 0 1 k
.50409 .34687 m
.50565 .34725 L
s
.50001 .34596 m
.50409 .34687 L
s
.50565 .34725 m
.5078 .34785 L
s
.50261 .3466 m
.50409 .34687 L
s
.50417 .34697 m
.50565 .34725 L
s
.52797 .36241 m .52617 .35578 L .52765 .36172 L 0 .996 .872 .004 k
F
0 0 0 1 k
.52471 .35456 m
.52617 .35578 L
s
.52617 .35578 m
.52671 .35361 L
s
.52568 .35438 m
.52617 .35578 L
s
.52573 .35368 m
.52617 .35578 L
s
.52736 .35736 m .52895 .36532 L .52775 .35689 L 0 .996 .094 .002 k
F
0 0 0 1 k
.52736 .35736 m
.52775 .35689 L
s
.52617 .35578 m
.52736 .35736 L
s
.52775 .35689 m
.52813 .3534 L
s
.52671 .35361 m
.52736 .35736 L
s
.5271 .35313 m
.52775 .35689 L
s
.52889 .35358 m
.52904 .3559 L
s
.52813 .3534 m
.52834 .35567 L
s
.52813 .3534 m
.5283 .35502 L
s
.77285 .20692 m .78642 .19166 L .76446 .20486 L .21 .996 0 0 k
F
0 0 0 1 k
.76446 .20486 m
.77285 .20692 L
s
.74324 .20479 m
.76446 .20486 L
s
.76405 .21363 m
.77285 .20692 L
s
.75568 .21157 m
.76446 .20486 L
s
.77285 .20692 m
.78514 .21511 L
s
.51601 .57328 m .50017 .57459 L .51017 .57747 L .222 .996 0 0 k
F
0 0 0 1 k
.51017 .57747 m
.51724 .57769 L
s
.50084 .58626 m
.51017 .57747 L
s
.46549 .34007 m .47031 .33822 L .46887 .34016 L .58 .996 0 0 k
F
0 0 0 1 k
.46549 .34007 m
.46887 .34016 L
s
.46752 .34102 m
.46887 .34016 L
s
.46414 .34093 m
.46549 .34007 L
s
.45763 .34049 m
.46549 .34007 L
s
.47478 .4944 m .4818 .49293 L .47825 .4928 L .469 .996 0 0 k
F
0 0 0 1 k
.46613 .49784 m
.47478 .4944 L
s
.48714 .48961 m .4818 .49293 L .49003 .489 L .439 .996 0 0 k
F
0 0 0 1 k
.4818 .49293 m
.486 .49311 L
s
.47941 .49435 m
.4818 .49293 L
s
.4818 .49293 m
.48963 .49104 L
s
.47297 .49671 m
.4818 .49293 L
s
.47478 .4944 m
.4818 .49293 L
s
.28766 .31932 m .28182 .33043 L .2737 .32221 L .32 .996 0 0 k
F
.30673 .32713 m .28182 .33043 L .30689 .32269 L .325 .996 0 0 k
F
0 0 0 1 k
.28182 .33043 m
.30673 .32713 L
s
.28182 .33043 m
.29684 .3258 L
s
.25695 .33928 m
.28182 .33043 L
s
.27876 .34053 m
.28182 .33043 L
s
.28182 .33043 m
.29033 .33745 L
s
.25472 .33465 m
.28182 .33043 L
s
.30673 .32713 m
.31352 .33398 L
s
.3677 .33022 m .38427 .32916 L .36745 .33326 L .372 .996 0 0 k
F
0 0 0 1 k
.3587 .33482 m
.36745 .33326 L
s
.36347 .33953 m
.36745 .33326 L
s
.27836 .50503 m .2869 .5095 L .27065 .50861 L .349 .996 0 0 k
F
0 0 0 1 k
.26527 .51061 m
.27065 .50861 L
s
.30286 .50378 m .2869 .5095 L .29764 .50238 L .359 .996 0 0 k
F
0 0 0 1 k
.2869 .5095 m
.29671 .51305 L
s
.27016 .51597 m
.2869 .5095 L
s
.27749 .51688 m
.2869 .5095 L
s
.2869 .5095 m
.30229 .50997 L
s
.27065 .50861 m
.2869 .5095 L
s
.43426 .50329 m .43771 .50384 L .4382 .50232 L .558 .996 0 0 k
F
.44535 .50128 m .43771 .50384 L .44653 .50155 L .56 .996 0 0 k
F
0 0 0 1 k
.43771 .50384 m
.44653 .50155 L
s
.42925 .50659 m
.43771 .50384 L
s
.43756 .50557 m
.43771 .50384 L
s
.43771 .50384 m
.4421 .50412 L
s
.42867 .50583 m
.43771 .50384 L
s
.44653 .50155 m
.4513 .50148 L
s
.39018 .58741 m .4039 .58137 L .38933 .585 L .217 .996 0 0 k
F
0 0 0 1 k
.40344 .58689 m
.41076 .58412 L
s
.38272 .58979 m
.39018 .58741 L
s
.38896 .59345 m
.39018 .58741 L
s
.52268 .35516 m .52343 .35506 L .52147 .35362 L 0 .996 .996 .062 k
F
0 0 0 1 k
.51901 .35068 m
.52147 .35362 L
s
.52096 .3514 m
.52318 .35469 L
s
.36075 .50771 m .36927 .50875 L .35746 .50979 L .422 .996 0 0 k
F
0 0 0 1 k
.34854 .51414 m
.35746 .50979 L
s
.60565 .56853 m .58162 .5734 L .60086 .57405 L .235 .996 0 0 k
F
0 0 0 1 k
.60041 .58143 m
.60568 .57761 L
s
.59554 .58497 m
.60086 .57405 L
s
.54956 .46977 m .56199 .46481 L .55173 .4671 L .163 .996 0 0 k
F
0 0 0 1 k
.54187 .47621 m
.54956 .46977 L
s
.51038 .48325 m .51407 .47948 L .50653 .48412 L .266 .996 0 0 k
F
0 0 0 1 k
.50653 .48412 m
.51038 .48325 L
s
.50341 .48632 m
.50653 .48412 L
s
.50725 .48544 m
.51038 .48325 L
s
.51038 .48325 m
.51715 .48241 L
s
.52072 .35322 m .5197 .35308 L .52193 .35477 L 0 .996 .996 .067 k
F
0 0 0 1 k
.52072 .35322 m
.52147 .35362 L
s
.51903 .35076 m
.52072 .35322 L
s
.47964 .34174 m .47454 .34093 L .48125 .34117 L .681 .996 0 0 k
F
0 0 0 1 k
.47818 .34294 m
.47964 .34174 L
s
.45985 .57705 m .44909 .57617 L .45336 .58041 L .213 .996 0 0 k
F
0 0 0 1 k
.44152 .58787 m
.45336 .58041 L
s
.45336 .58041 m
.45762 .58161 L
s
.54641 .46878 m .5354 .47318 L .54425 .47145 L .163 .996 0 0 k
F
0 0 0 1 k
.54425 .47145 m
.54956 .46977 L
s
.54187 .47621 m
.54425 .47145 L
s
.54226 .56703 m .53557 .57569 L .55017 .56663 L .226 .996 0 0 k
F
0 0 0 1 k
.53557 .57569 m
.54979 .57767 L
s
.51924 .58478 m
.53557 .57569 L
s
.52747 .58505 m
.53557 .57569 L
s
.51724 .57769 m
.53557 .57569 L
s
.38026 .50763 m .36927 .50875 L .37826 .50924 L .465 .996 0 0 k
F
0 0 0 1 k
.36927 .50875 m
.37826 .50924 L
s
.36455 .51113 m
.36927 .50875 L
s
.36711 .51238 m
.36927 .50875 L
s
.37699 .5125 m
.38066 .51039 L
s
.37699 .5125 m
.37826 .50924 L
s
.35229 .50965 m .34336 .50805 L .35556 .50757 L .422 .996 0 0 k
F
0 0 0 1 k
.35229 .50965 m
.35746 .50979 L
s
.34854 .51414 m
.35229 .50965 L
s
.47939 .3396 m .47454 .34093 L .4762 .33923 L .627 .996 0 0 k
F
0 0 0 1 k
.46887 .34016 m
.47454 .34093 L
s
.46752 .34102 m
.47454 .34093 L
s
.47327 .34234 m
.47454 .34093 L
s
.47034 .34226 m
.47454 .34093 L
s
.47454 .34093 m
.47964 .34174 L
s
.41707 .50625 m .41559 .50481 L .4125 .50711 L .529 .996 0 0 k
F
0 0 0 1 k
.4125 .50711 m
.41707 .50625 L
s
.41688 .50722 m
.4204 .50631 L
s
.41688 .50722 m
.41707 .50625 L
s
.41231 .50808 m
.4125 .50711 L
s
.40863 .50796 m
.4125 .50711 L
s
.38312 .50898 m .39354 .50747 L .38512 .50737 L .463 .996 0 0 k
F
0 0 0 1 k
.38066 .51039 m
.38312 .50898 L
s
.37826 .50924 m
.38312 .50898 L
s
.5259 .35943 m .52343 .35506 L .52539 .35869 L 0 .996 .996 .104 k
F
0 0 0 1 k
.52147 .35362 m
.52343 .35506 L
s
.52343 .35506 m
.52416 .35441 L
s
.52318 .35469 m
.52343 .35506 L
s
.52317 .35449 m
.52343 .35506 L
s
.48401 .34149 m .48836 .34252 L .4824 .34206 L .678 .996 0 0 k
F
0 0 0 1 k
.47964 .34174 m
.4824 .34206 L
s
.47818 .34294 m
.4824 .34206 L
s
.57492 .45924 m .56199 .46481 L .57339 .46228 L .163 .996 0 0 k
F
0 0 0 1 k
.5728 .4676 m
.57703 .46309 L
s
.5728 .4676 m
.57339 .46228 L
s
.28951 .59985 m .29278 .59257 L .28025 .60096 L .274 .996 0 0 k
F
0 0 0 1 k
.28025 .60096 m
.28951 .59985 L
s
.28025 .60096 m
.28525 .59761 L
s
.28951 .59985 m
.30562 .59932 L
s
.25937 .60484 m
.28025 .60096 L
s
.28584 .60392 m
.28951 .59985 L
s
.27661 .60503 m
.28025 .60096 L
s
.63625 .44894 m .6556 .4402 L .63694 .44507 L .17 .996 0 0 k
F
0 0 0 1 k
.62724 .45207 m
.63625 .44894 L
s
.62943 .45874 m
.63625 .44894 L
s
.5251 .35678 m .52736 .36186 L .52565 .35693 L 0 .996 .222 .002 k
F
0 0 0 1 k
.5251 .35678 m
.52565 .35693 L
s
.52343 .35506 m
.5251 .35678 L
s
.52416 .35441 m
.5251 .35678 L
s
.52471 .35456 m
.52565 .35693 L
s
.52565 .35693 m
.52617 .35578 L
s
.52617 .35578 m
.5263 .35625 L
s
.52617 .35578 m
.52634 .35644 L
s
.51859 .35258 m .5197 .35308 L .51715 .35162 L 0 .996 .996 .264 k
F
0 0 0 1 k
.51399 .34952 m
.51715 .35162 L
s
.51954 .35294 m
.51963 .35302 L
s
.51763 .35078 m
.51962 .35299 L
s
.45594 .33514 m .4507 .33783 L .45137 .33509 L .513 .996 0 0 k
F
.45826 .33836 m .4507 .33783 L .45981 .33721 L .54 .996 0 0 k
F
0 0 0 1 k
.4507 .33783 m
.45826 .33836 L
s
.44129 .3389 m
.4507 .33783 L
s
.45044 .34017 m
.4507 .33783 L
s
.44811 .33937 m
.4507 .33783 L
s
.44232 .33748 m
.4507 .33783 L
s
.45763 .34049 m
.45826 .33836 L
s
.57986 .46007 m .59434 .45378 L .5814 .45703 L .163 .996 0 0 k
F
0 0 0 1 k
.57703 .46309 m
.57986 .46007 L
s
.57339 .46228 m
.57986 .46007 L
s
.51615 .3511 m .51469 .35048 L .51758 .35206 L 0 .996 .996 .247 k
F
0 0 0 1 k
.51665 .35059 m
.51923 .3527 L
s
.51923 .3527 m
.51954 .35294 L
s
.51615 .3511 m
.51715 .35162 L
s
.514 .34953 m
.51615 .3511 L
s
.58614 .56386 m .58162 .5734 L .59611 .56268 L .233 .996 0 0 k
F
0 0 0 1 k
.58162 .5734 m
.58568 .57039 L
s
.58162 .5734 m
.59602 .57048 L
s
.55899 .57722 m
.58162 .5734 L
s
.57566 .58377 m
.58162 .5734 L
s
.57159 .57995 m
.58162 .5734 L
s
.58162 .5734 m
.60086 .57405 L
s
.38933 .585 m .38469 .58143 L .38186 .58739 L .222 .996 0 0 k
F
0 0 0 1 k
.38186 .58739 m
.38933 .585 L
s
.38933 .585 m
.39018 .58741 L
s
.38186 .58739 m
.38272 .58979 L
s
.36659 .59328 m
.38186 .58739 L
s
.61248 .57269 m .6398 .56656 L .61729 .56716 L .237 .996 0 0 k
F
0 0 0 1 k
.60568 .57761 m
.61248 .57269 L
s
.60086 .57405 m
.61248 .57269 L
s
.35893 .33179 m .36467 .32431 L .3677 .33022 L .359 .996 0 0 k
F
0 0 0 1 k
.35893 .33179 m
.3677 .33022 L
s
.36745 .33326 m
.37417 .33162 L
s
.36745 .33326 m
.3677 .33022 L
s
.3587 .33482 m
.35893 .33179 L
s
.35154 .33387 m
.35893 .33179 L
s
.72932 .19918 m .73711 .18614 L .72094 .19813 L .219 .996 0 0 k
F
0 0 0 1 k
.72094 .19813 m
.72932 .19918 L
s
.72932 .19918 m
.74324 .20479 L
s
.70138 .19954 m
.72094 .19813 L
s
.72324 .20514 m
.72932 .19918 L
s
.71488 .20409 m
.72094 .19813 L
s
.43277 .33413 m .44255 .3345 L .4316 .33592 L .46 .996 0 0 k
F
0 0 0 1 k
.42611 .33634 m
.4316 .33592 L
s
.42982 .33731 m
.4316 .33592 L
s
.5625 .4603 m .56199 .46481 L .56805 .4582 L .163 .996 0 0 k
F
0 0 0 1 k
.54956 .46977 m
.56199 .46481 L
s
.56086 .46982 m
.56199 .46481 L
s
.55759 .46885 m
.56199 .46481 L
s
.56199 .46481 m
.57339 .46228 L
s
.5228 .35603 m .5197 .35308 L .52206 .35525 L .996 .996 0 .001 k
F
0 0 0 1 k
.51715 .35162 m
.5197 .35308 L
s
.5197 .35308 m
.52072 .35322 L
s
.51963 .35302 m
.5197 .35308 L
s
.51962 .35299 m
.5197 .35308 L
s
.37693 .50525 m .36927 .50875 L .37252 .5051 L .447 .996 0 0 k
F
0 0 0 1 k
.35746 .50979 m
.36927 .50875 L
s
.49224 .34353 m .48836 .34252 L .49396 .34328 L .846 .996 0 0 k
F
0 0 0 1 k
.49024 .3442 m
.49224 .34353 L
s
.46412 .57825 m .47397 .57106 L .45985 .57705 L .21 .996 0 0 k
F
0 0 0 1 k
.45985 .57705 m
.46412 .57825 L
s
.45762 .58161 m
.46412 .57825 L
s
.45336 .58041 m
.45985 .57705 L
s
.46412 .57825 m
.47043 .58216 L
s
.51306 .34961 m .51469 .35048 L .51145 .34911 L .996 .934 0 0 k
F
0 0 0 1 k
.51113 .34891 m
.51192 .34926 L
s
.5078 .34785 m
.51145 .34911 L
s
.49617 .34375 m .4994 .34488 L .49445 .344 L .819 .996 0 0 k
F
0 0 0 1 k
.49224 .34353 m
.49445 .344 L
s
.49024 .3442 m
.49445 .344 L
s
.51012 .34855 m .50805 .34764 L .51173 .34905 L .996 .959 0 0 k
F
0 0 0 1 k
.51012 .34855 m
.51145 .34911 L
s
.5078 .34785 m
.51012 .34855 L
s
.52497 .47705 m .5354 .47318 L .52751 .47478 L .212 .996 0 0 k
F
0 0 0 1 k
.51715 .48241 m
.52497 .47705 L
s
.49003 .489 m .49793 .48679 L .49316 .48725 L .412 .996 0 0 k
F
0 0 0 1 k
.4818 .49293 m
.49003 .489 L
s
.50219 .48339 m .49793 .48679 L .50552 .48245 L .366 .996 0 0 k
F
0 0 0 1 k
.49793 .48679 m
.50341 .48632 L
s
.49296 .49054 m
.49793 .48679 L
s
.48963 .49104 m
.49793 .48679 L
s
.49793 .48679 m
.50653 .48412 L
s
.49003 .489 m
.49793 .48679 L
s
.52193 .35477 m .52485 .35819 L .52268 .35516 L 0 .996 .996 .061 k
F
0 0 0 1 k
.52193 .35477 m
.52268 .35516 L
s
.5197 .35308 m
.52193 .35477 L
s
.52072 .35322 m
.52193 .35477 L
s
.52147 .35362 m
.52268 .35516 L
s
.52268 .35516 m
.52343 .35506 L
s
.52343 .35506 m
.52348 .35514 L
s
.52343 .35506 m
.52349 .35517 L
s
.33234 .59301 m .33243 .58732 L .32394 .59464 L .253 .996 0 0 k
F
0 0 0 1 k
.32394 .59464 m
.33234 .59301 L
s
.32394 .59464 m
.32733 .59171 L
s
.30562 .59932 m
.32394 .59464 L
s
.33053 .59637 m
.33734 .59431 L
s
.33053 .59637 m
.33234 .59301 L
s
.32214 .59799 m
.32394 .59464 L
s
.50572 .34657 m .50805 .34764 L .50401 .34646 L .996 .909 0 0 k
F
0 0 0 1 k
.50001 .34596 m
.50401 .34646 L
s
.50228 .34591 m .4994 .34488 L .50399 .34602 L .996 .903 0 0 k
F
0 0 0 1 k
.50228 .34591 m
.50401 .34646 L
s
.50001 .34596 m
.50228 .34591 L
s
.53745 .46919 m .5354 .47318 L .54202 .46755 L .17 .996 0 0 k
F
0 0 0 1 k
.5354 .47318 m
.54425 .47145 L
s
.52777 .47886 m
.5354 .47318 L
s
.53272 .47762 m
.5354 .47318 L
s
.52497 .47705 m
.5354 .47318 L
s
.4932 .34195 m .48836 .34252 L .49068 .34137 L .715 .996 0 0 k
F
0 0 0 1 k
.4824 .34206 m
.48836 .34252 L
s
.48643 .34344 m
.48836 .34252 L
s
.48402 .34319 m
.48836 .34252 L
s
.48836 .34252 m
.49224 .34353 L
s
.42367 .50382 m .4257 .50494 L .42757 .50312 L .565 .996 0 0 k
F
.43374 .50278 m .4257 .50494 L .43426 .50329 L .576 .996 0 0 k
F
0 0 0 1 k
.4257 .50494 m
.43426 .50329 L
s
.4257 .50494 m
.42867 .50583 L
s
.42406 .507 m
.4257 .50494 L
s
.4204 .50631 m
.4257 .50494 L
s
.41707 .50625 m
.4257 .50494 L
s
.43426 .50329 m
.43771 .50384 L
s
.46373 .33729 m .47031 .33822 L .46218 .33844 L .547 .996 0 0 k
F
0 0 0 1 k
.45826 .33836 m
.46218 .33844 L
s
.45763 .34049 m
.46218 .33844 L
s
.34658 .58598 m .34759 .59121 L .35377 .58449 L .236 .996 0 0 k
F
.36328 .58609 m .34759 .59121 L .36292 .58878 L .23 .996 0 0 k
F
0 0 0 1 k
.34759 .59121 m
.35699 .58814 L
s
.34759 .59121 m
.36292 .58878 L
s
.34759 .59121 m
.35029 .59622 L
s
.34164 .59838 m
.34759 .59121 L
s
.33734 .59431 m
.34759 .59121 L
s
.33234 .59301 m
.34759 .59121 L
s
.36292 .58878 m
.36659 .59328 L
s
.48125 .34117 m .48624 .34007 L .48401 .34149 L .656 .996 0 0 k
F
0 0 0 1 k
.48125 .34117 m
.48401 .34149 L
s
.48401 .34149 m
.48836 .34252 L
s
.4824 .34206 m
.48401 .34149 L
s
.47454 .34093 m
.48125 .34117 L
s
.47964 .34174 m
.48125 .34117 L
s
.70521 .4307 m .68217 .4415 L .7062 .43545 L .184 .996 0 0 k
F
0 0 0 1 k
.7062 .43545 m
.71321 .44336 L
s
.6761 .43469 m .68217 .4415 L .68663 .43058 L .178 .996 0 0 k
F
0 0 0 1 k
.68217 .4415 m
.68764 .44918 L
s
.67528 .45301 m
.68217 .4415 L
s
.66855 .44736 m
.68217 .4415 L
s
.66033 .4468 m
.68217 .4415 L
s
.68217 .4415 m
.7062 .43545 L
s
.40683 .32785 m .40094 .33323 L .39934 .32859 L .401 .996 0 0 k
F
.41381 .33283 m .40094 .33323 L .41513 .3306 L .414 .996 0 0 k
F
0 0 0 1 k
.40094 .33323 m
.41381 .33283 L
s
.40094 .33323 m
.40944 .33165 L
s
.39658 .33822 m
.40094 .33323 L
s
.40094 .33323 m
.403 .33721 L
s
.39228 .33521 m
.40094 .33323 L
s
.38678 .33403 m
.40094 .33323 L
s
.41511 .33661 m
.41817 .33401 L
s
.41381 .33283 m
.41511 .33661 L
s
.51838 .35237 m .51469 .35048 L .51732 .35158 L .996 .933 0 0 k
F
0 0 0 1 k
.51469 .35048 m
.51532 .3508 L
s
.51237 .34925 m
.51469 .35048 L
s
.51145 .34911 m
.51469 .35048 L
s
.33519 .50578 m .34336 .50805 L .33037 .50832 L .389 .996 0 0 k
F
0 0 0 1 k
.31817 .51342 m
.33037 .50832 L
s
.52324 .47604 m .51407 .47948 L .52071 .47831 L .218 .996 0 0 k
F
0 0 0 1 k
.52071 .47831 m
.52497 .47705 L
s
.51715 .48241 m
.52071 .47831 L
s
.40318 .50595 m .39354 .50747 L .40222 .5071 L .519 .996 0 0 k
F
0 0 0 1 k
.40222 .5071 m
.40284 .50924 L
s
.40284 .50924 m
.40511 .50763 L
s
.56453 .57236 m .5696 .56329 L .55531 .57282 L .228 .996 0 0 k
F
0 0 0 1 k
.55531 .57282 m
.56453 .57236 L
s
.55531 .57282 m
.56101 .56901 L
s
.56453 .57236 m
.58162 .5734 L
s
.54979 .57767 m
.55531 .57282 L
s
.53557 .57569 m
.55531 .57282 L
s
.55899 .57722 m
.56453 .57236 L
s
.24521 .78088 m .25264 .78792 L .25916 .7779 L .322 .996 0 0 k
F
.28113 .77872 m .25264 .78792 L .28293 .78239 L .316 .996 0 0 k
F
0 0 0 1 k
.25264 .78792 m
.28293 .78239 L
s
.28293 .78239 m
.29499 .78793 L
s
.55173 .4671 m .55271 .46287 L .54641 .46878 L .163 .996 0 0 k
F
0 0 0 1 k
.54641 .46878 m
.55173 .4671 L
s
.5354 .47318 m
.54641 .46878 L
s
.55173 .4671 m
.56199 .46481 L
s
.54425 .47145 m
.54641 .46878 L
s
.54956 .46977 m
.55173 .4671 L
s
.23301 .60404 m .25032 .59467 L .24293 .60367 L .291 .996 0 0 k
F
0 0 0 1 k
.23301 .60404 m
.24293 .60367 L
s
.24293 .60367 m
.25937 .60484 L
s
.23698 .60849 m
.24293 .60367 L
s
.63694 .44507 m .63287 .4394 L .62792 .44821 L .163 .996 0 0 k
F
0 0 0 1 k
.62792 .44821 m
.63694 .44507 L
s
.63625 .44894 m
.64398 .44545 L
s
.63625 .44894 m
.63694 .44507 L
s
.62724 .45207 m
.62792 .44821 L
s
.62096 .45127 m
.62792 .44821 L
s
.39464 .50488 m .39354 .50747 L .39877 .50469 L .499 .996 0 0 k
F
0 0 0 1 k
.38312 .50898 m
.39354 .50747 L
s
.39346 .50995 m
.39354 .50747 L
s
.39039 .50935 m
.39354 .50747 L
s
.39354 .50747 m
.40222 .5071 L
s
.39354 .50747 m
.39932 .50656 L
s
.46388 .49717 m .46993 .49437 L .46208 .49716 L .509 .996 0 0 k
F
0 0 0 1 k
.46388 .49717 m
.46794 .49529 L
s
.46015 .49859 m
.46388 .49717 L
s
.46388 .49717 m
.46613 .49784 L
s
.46613 .49784 m
.46812 .49684 L
s
.42371 .76698 m .4477 .76713 L .43588 .7614 L .262 .996 0 0 k
F
0 0 0 1 k
.39358 .77753 m
.42371 .76698 L
s
.46659 .75448 m .4477 .76713 L .4764 .75523 L .258 .996 0 0 k
F
0 0 0 1 k
.42371 .76698 m
.4477 .76713 L
s
.51758 .35206 m .52113 .35432 L .51859 .35258 L 0 .996 .996 .265 k
F
0 0 0 1 k
.51758 .35206 m
.51859 .35258 L
s
.51469 .35048 m
.51758 .35206 L
s
.51694 .35163 m
.51758 .35206 L
s
.5179 .35212 m
.51859 .35258 L
s
.5197 .35308 m
.52069 .35402 L
s
.5197 .35308 m
.52081 .3541 L
s
.51859 .35258 m
.5197 .35308 L
s
.46208 .49716 m .45713 .4978 L .45835 .49858 L .532 .996 0 0 k
F
0 0 0 1 k
.45835 .49858 m
.46208 .49716 L
s
.46208 .49716 m
.46388 .49717 L
s
.45835 .49858 m
.46015 .49859 L
s
.4513 .50148 m
.45835 .49858 L
s
.1938 .6033 m .20979 .60666 L .18507 .60886 L .301 .996 0 0 k
F
0 0 0 1 k
.16282 .62027 m
.18507 .60886 L
s
.51225 .34864 m .50805 .34764 L .5108 .34787 L .996 .901 0 0 k
F
0 0 0 1 k
.50805 .34764 m
.51012 .34855 L
s
.50409 .34687 m
.50805 .34764 L
s
.50565 .34725 m
.50805 .34764 L
s
.50401 .34646 m
.50805 .34764 L
s
.50401 .34507 m .4994 .34488 L .50207 .34437 L .881 .996 0 0 k
F
0 0 0 1 k
.49445 .344 m
.4994 .34488 L
s
.49712 .3452 m
.4994 .34488 L
s
.49516 .34485 m
.4994 .34488 L
s
.4994 .34488 m
.50228 .34591 L
s
.26452 .50698 m .25619 .50135 L .27221 .5034 L .348 .996 0 0 k
F
0 0 0 1 k
.26452 .50698 m
.27065 .50861 L
s
.26084 .50951 m
.26452 .50698 L
s
.35385 .50388 m .34336 .50805 L .34933 .50327 L .406 .996 0 0 k
F
0 0 0 1 k
.34336 .50805 m
.35229 .50965 L
s
.33245 .51276 m
.34336 .50805 L
s
.33853 .51291 m
.34336 .50805 L
s
.33037 .50832 m
.34336 .50805 L
s
.22912 .59678 m .20979 .60666 L .22034 .59634 L .297 .996 0 0 k
F
0 0 0 1 k
.20979 .60666 m
.23301 .60404 L
s
.20979 .60666 m
.22708 .60886 L
s
.18984 .61747 m
.20979 .60666 L
s
.20142 .61716 m
.20979 .60666 L
s
.18507 .60886 m
.20979 .60666 L
s
.22708 .60886 m
.23301 .60404 L
s
.48572 .57519 m .50017 .57459 L .49155 .57163 L .214 .996 0 0 k
F
0 0 0 1 k
.48066 .5775 m
.48572 .57519 L
s
.50818 .56687 m .50017 .57459 L .51427 .56706 L .218 .996 0 0 k
F
0 0 0 1 k
.50017 .57459 m
.51017 .57747 L
s
.49226 .57841 m
.50017 .57459 L
s
.49084 .58287 m
.50017 .57459 L
s
.48572 .57519 m
.50017 .57459 L
s
.52309 .5735 m .53003 .5653 L .51601 .57328 L .22 .996 0 0 k
F
0 0 0 1 k
.51601 .57328 m
.52309 .5735 L
s
.51017 .57747 m
.51601 .57328 L
s
.50017 .57459 m
.51601 .57328 L
s
.52309 .5735 m
.53557 .57569 L
s
.51724 .57769 m
.52309 .5735 L
s
.51758 .35206 m
.52036 .35383 L
s
.47588 .49308 m .46993 .49437 L .47241 .49469 L .49 .996 0 0 k
F
0 0 0 1 k
.46812 .49684 m
.47241 .49469 L
s
.47241 .49469 m
.47478 .4944 L
s
.42727 .33455 m .43299 .33041 L .43277 .33413 L .441 .996 0 0 k
F
0 0 0 1 k
.42727 .33455 m
.43277 .33413 L
s
.42727 .33455 m
.42956 .3329 L
s
.4316 .33592 m
.43598 .33535 L
s
.4316 .33592 m
.43277 .33413 L
s
.42611 .33634 m
.42727 .33455 L
s
.4224 .33537 m
.42727 .33455 L
s
.40662 .50657 m .41559 .50481 L .40759 .50542 L .514 .996 0 0 k
F
0 0 0 1 k
.40511 .50763 m
.40662 .50657 L
s
.40222 .5071 m
.40662 .50657 L
s
.20816 .49816 m .21603 .50601 L .1964 .50295 L .324 .996 0 0 k
F
0 0 0 1 k
.16926 .51171 m
.1964 .50295 L
s
.23946 .49867 m .21603 .50601 L .23383 .49596 L .33 .996 0 0 k
F
0 0 0 1 k
.21603 .50601 m
.22592 .51263 L
s
.19877 .51184 m
.21603 .50601 L
s
.20569 .51273 m
.21603 .50601 L
s
.21603 .50601 m
.23482 .50834 L
s
.1964 .50295 m
.21603 .50601 L
s
.23482 .50834 m
.24397 .50535 L
s
.45041 .50034 m .45713 .4978 L .44924 .50007 L .541 .996 0 0 k
F
0 0 0 1 k
.44653 .50155 m
.45041 .50034 L
s
.45041 .50034 m
.4513 .50148 L
s
.32504 .50764 m .31672 .50461 L .32986 .50509 L .388 .996 0 0 k
F
0 0 0 1 k
.32504 .50764 m
.33037 .50832 L
s
.31817 .51342 m
.32504 .50764 L
s
.38512 .50737 m .38699 .50446 L .38026 .50763 L .474 .996 0 0 k
F
0 0 0 1 k
.38026 .50763 m
.38512 .50737 L
s
.38026 .50763 m
.38295 .50636 L
s
.38512 .50737 m
.39354 .50747 L
s
.36927 .50875 m
.38026 .50763 L
s
.38312 .50898 m
.38512 .50737 L
s
.37826 .50924 m
.38026 .50763 L
s
.5814 .45703 m .58048 .45239 L .57492 .45924 L .163 .996 0 0 k
F
0 0 0 1 k
.57492 .45924 m
.5814 .45703 L
s
.57492 .45924 m
.57714 .4565 L
s
.56199 .46481 m
.57492 .45924 L
s
.57986 .46007 m
.58565 .45756 L
s
.57986 .46007 m
.5814 .45703 L
s
.57339 .46228 m
.57492 .45924 L
s
.47825 .4928 m .48347 .48982 L .47588 .49308 L .465 .996 0 0 k
F
0 0 0 1 k
.47588 .49308 m
.47825 .4928 L
s
.47825 .4928 m
.4817 .49083 L
s
.47478 .4944 m
.47825 .4928 L
s
.47241 .49469 m
.47588 .49308 L
s
.47825 .4928 m
.4818 .49293 L
s
.4818 .49293 m
.48354 .49185 L
s
.51173 .34905 m .51583 .35035 L .51306 .34961 L .996 .934 0 0 k
F
0 0 0 1 k
.51173 .34905 m
.51306 .34961 L
s
.50805 .34764 m
.51173 .34905 L
s
.51012 .34855 m
.51173 .34905 L
s
.51306 .34961 m
.51469 .35048 L
s
.51145 .34911 m
.51306 .34961 L
s
.35556 .50757 m .36494 .50374 L .36075 .50771 L .429 .996 0 0 k
F
0 0 0 1 k
.35556 .50757 m
.36075 .50771 L
s
.35229 .50965 m
.35556 .50757 L
s
.34336 .50805 m
.35556 .50757 L
s
.36075 .50771 m
.36927 .50875 L
s
.35746 .50979 m
.36075 .50771 L
s
.49396 .34328 m .49885 .34295 L .49617 .34375 L .789 .996 0 0 k
F
0 0 0 1 k
.49396 .34328 m
.49617 .34375 L
s
.49617 .34375 m
.4994 .34488 L
s
.48836 .34252 m
.49396 .34328 L
s
.49445 .344 m
.49617 .34375 L
s
.49224 .34353 m
.49396 .34328 L
s
.44924 .50007 m .44541 .5001 L .44535 .50128 L .565 .996 0 0 k
F
0 0 0 1 k
.44924 .50007 m
.45041 .50034 L
s
.44535 .50128 m
.44653 .50155 L
s
.43771 .50384 m
.44535 .50128 L
s
.37033 .58683 m .38469 .58143 L .3707 .58414 L .225 .996 0 0 k
F
0 0 0 1 k
.36292 .58878 m
.37033 .58683 L
s
.36659 .59328 m
.37033 .58683 L
s
.2737 .32221 m .24457 .32625 L .2738 .31688 L .313 .996 0 0 k
F
0 0 0 1 k
.24457 .32625 m
.2737 .32221 L
s
.24457 .32625 m
.26207 .32064 L
s
.2737 .32221 m
.28182 .33043 L
s
.24457 .32625 m
.25472 .33465 L
s
.24124 .33837 m
.24457 .32625 L
s
.60922 .4468 m .59434 .45378 L .60864 .45016 L .163 .996 0 0 k
F
0 0 0 1 k
.60864 .45016 m
.61054 .45587 L
s
.59272 .4489 m .59434 .45378 L .59931 .44624 L .163 .996 0 0 k
F
0 0 0 1 k
.5814 .45703 m
.59434 .45378 L
s
.59434 .45378 m
.59542 .45923 L
s
.59046 .45846 m
.59434 .45378 L
s
.58565 .45756 m
.59434 .45378 L
s
.59434 .45378 m
.60864 .45016 L
s
.59434 .45378 m
.60326 .44959 L
s
.34527 .32568 m .36467 .32431 L .34503 .32937 L .352 .996 0 0 k
F
0 0 0 1 k
.33481 .3313 m
.34503 .32937 L
s
.3405 .33699 m
.34503 .32937 L
s
.50399 .34602 m .50856 .34648 L .50572 .34657 L .996 .913 0 0 k
F
0 0 0 1 k
.50399 .34602 m
.50572 .34657 L
s
.4994 .34488 m
.50399 .34602 L
s
.50572 .34657 m
.50805 .34764 L
s
.50228 .34591 m
.50399 .34602 L
s
.50401 .34646 m
.50572 .34657 L
s
.52992 .36705 m .52983 .36881 L .53016 .37843 L 0 .996 .177 .002 k
F
.52987 .36493 m .52985 .36696 L .52992 .36705 L F
.52985 .36696 m .52983 .36881 L .52992 .36705 L F
.52987 .36493 m .53016 .37843 L .53016 .37852 L F
.52911 .36419 m .52895 .36532 L .52965 .36956 L 0 .996 .247 .002 k
F
.52909 .36401 m .52908 .36415 L .52911 .36419 L F
.52908 .36415 m .52895 .36532 L .52911 .36419 L F
.52656 .36073 m .52686 .36122 L .52707 .36146 L 0 .996 .996 .13 k
F
.52765 .36172 m .52736 .36186 L .52852 .3649 L 0 .996 .739 0 k
F
.52884 .36559 m .52895 .36532 L .52806 .36266 L 0 .996 .996 .024 k
F
.52803 .36263 m .52806 .36266 L .52797 .36241 L F
.52884 .36559 m .52806 .36266 L .52803 .36263 L F
.52708 .36151 m .52929 .36523 L .52714 .36159 L 0 .996 .996 .13 k
F
.52686 .36122 m .52693 .36133 L .52708 .36151 L F
.52852 .3649 m .52863 .36528 L .52881 .36552 L 0 .996 .996 .012 k
F
.52922 .36704 m .52895 .36532 L .52919 .36658 L .996 .996 0 .07 k
F
.52958 .3677 m .52736 .36186 L .52933 .36641 L .996 .996 0 .023 k
F
.52693 .36133 m .52929 .36523 L .52708 .36151 L 0 .996 .996 .13 k
F
.52686 .36122 m .52714 .36159 L .52707 .36146 L F
.52983 .37026 m .52983 .36881 L .52927 .36471 L 0 .996 .327 .001 k
F
.53025 .38119 m .5302 .3804 L .52997 .36862 L .996 .996 0 .172 k
F
.52998 .36869 m .52997 .36862 L .52995 .36724 L F
.53025 .38119 m .52997 .36862 L .52998 .36869 L F
.53069 .38915 m .52983 .36881 L .5307 .38407 L .696 .996 0 .064 k
F
.52965 .36956 m .53052 .37745 L .52983 .37026 L 0 .996 .28 .002 k
F
.53052 .37745 m .53093 .38113 L .53047 .3766 L F
.53052 .37745 m .53047 .3766 L .52983 .37026 L F
.52881 .36552 m .53051 .3717 L .52884 .36559 L 0 .996 .996 .012 k
F
.53045 .37479 m .52922 .36704 L .53037 .37291 L .996 .996 0 .07 k
F
.52922 .36704 m .52919 .36658 L .53037 .37291 L F
.52863 .36528 m .53051 .3717 L .52881 .36552 L 0 .996 .996 .012 k
F
.53016 .37852 m .53016 .37843 L .53017 .37887 L 0 .996 .177 .002 k
F
0 0 0 1 k
.52987 .36493 m
.52994 .36705 L
s
.52994 .36705 m
.52995 .36724 L
s
.52987 .36493 m
.52992 .36705 L
s
.52992 .36705 m
.52996 .36881 L
s
.52996 .36881 m
.52998 .36973 L
s
.52998 .36987 m
.53 .37093 L
s
.53003 .37209 m
.53003 .37225 L
s
.52985 .36696 m
.52987 .36493 L
s
.52983 .36881 m
.52985 .36696 L
s
.52981 .36846 m
.52983 .36881 L
s
.52982 .36858 m
.52983 .36881 L
s
.52953 .34542 m
.52971 .35509 L
s
.52971 .35509 m
.52994 .36705 L
s
.52994 .36705 m
.52995 .36724 L
s
.52956 .34776 m
.52987 .36493 L
s
.4181 .57732 m .42554 .57962 L .42438 .57485 L .203 .996 0 0 k
F
.43698 .57335 m .42554 .57962 L .43974 .57477 L .206 .996 0 0 k
F
0 0 0 1 k
.42554 .57962 m
.43073 .57678 L
s
.42554 .57962 m
.43307 .57705 L
s
.42554 .57962 m
.42747 .58456 L
s
.41281 .58618 m
.42554 .57962 L
s
.41076 .58412 m
.42554 .57962 L
s
.42554 .57962 m
.43446 .58147 L
s
.43446 .58147 m
.44336 .57824 L
s
.43765 .58312 m
.4453 .57847 L
s
.45981 .33721 m .46538 .33474 L .46373 .33729 L .526 .996 0 0 k
F
0 0 0 1 k
.45981 .33721 m
.46373 .33729 L
s
.46218 .33844 m
.46373 .33729 L
s
.45826 .33836 m
.45981 .33721 L
s
.4507 .33783 m
.45981 .33721 L
s
.52751 .47478 m .52983 .47109 L .52324 .47604 L .197 .996 0 0 k
F
0 0 0 1 k
.52324 .47604 m
.52751 .47478 L
s
.52071 .47831 m
.52324 .47604 L
s
.52751 .47478 m
.5354 .47318 L
s
.52497 .47705 m
.52751 .47478 L
s
.52908 .36415 m
.52909 .36401 L
s
.52896 .36519 m
.52901 .36477 L
s
.52895 .36532 m
.52896 .36519 L
s
.52901 .36476 m
.52908 .36415 L
s
.52909 .36401 m
.52911 .36419 L
s
.52911 .36419 m
.5292 .36508 L
s
.5292 .36508 m
.52926 .36567 L
s
.52926 .36567 m
.52933 .36641 L
s
.52942 .36729 m
.52949 .36796 L
s
.52953 .36832 m
.52954 .36847 L
s
.52909 .36401 m
.52915 .36424 L
s
.52915 .36424 m
.52927 .36471 L
s
.52886 .3649 m
.52887 .36495 L
s
.52887 .36495 m
.52895 .36532 L
s
.5283 .35502 m
.52881 .36018 L
s
.52881 .36018 m
.52923 .36435 L
s
.52923 .36435 m
.52927 .36471 L
s
.52834 .35567 m
.52909 .36401 L
s
.52904 .3559 m
.52959 .36487 L
s
.52959 .36487 m
.52969 .36652 L
s
.52969 .36652 m
.52977 .36788 L
s
.52977 .36788 m
.52981 .36846 L
s
.52891 .36506 m
.52892 .36508 L
s
.52892 .36508 m
.52895 .36532 L
s
.52914 .35029 m
.52969 .36504 L
s
.52969 .36504 m
.52975 .36673 L
s
.52975 .36673 m
.52981 .36819 L
s
.52981 .36819 m
.52982 .36858 L
s
.48631 .57092 m .47397 .57106 L .48048 .57449 L .214 .996 0 0 k
F
0 0 0 1 k
.48048 .57449 m
.48572 .57519 L
s
.47043 .58216 m
.48048 .57449 L
s
.49027 .48786 m .48347 .48982 L .48714 .48961 L .434 .996 0 0 k
F
0 0 0 1 k
.48354 .49185 m
.48714 .48961 L
s
.48714 .48961 m
.49003 .489 L
s
.52743 .36183 m
.52765 .36172 L
s
.52765 .36172 m
.52783 .36238 L
s
.52783 .36238 m
.52803 .3631 L
s
.52806 .3632 m
.52825 .36392 L
s
.52765 .36172 m
.52797 .36241 L
s
.52634 .35644 m
.52765 .36172 L
s
.5263 .35625 m
.52725 .35976 L
s
.52725 .35976 m
.52797 .36241 L
s
.52736 .35736 m
.52857 .3634 L
s
.52857 .3634 m
.52872 .36415 L
s
.52872 .36415 m
.52875 .36432 L
s
.52876 .36435 m
.52886 .3649 L
s
.52775 .35689 m
.52871 .36362 L
s
.52871 .36362 m
.52883 .36445 L
s
.52883 .36447 m
.52884 .36457 L
s
.52884 .36457 m
.52891 .36506 L
s
.52927 .36471 m
.52943 .36589 L
s
.52943 .36589 m
.52983 .36881 L
s
.52973 .36933 m
.52977 .36969 L
s
.52927 .36471 m
.52938 .36584 L
s
.52938 .36584 m
.52956 .36758 L
s
.52956 .36766 m
.52966 .36857 L
s
.52969 .36887 m
.52973 .36933 L
s
.52797 .36241 m
.52806 .36266 L
s
.52806 .36266 m
.52843 .36378 L
s
.52846 .36386 m
.52895 .36532 L
s
.52797 .36241 m
.52803 .36263 L
s
.52803 .36263 m
.52827 .3635 L
s
.52829 .36358 m
.5286 .36472 L
s
.4382 .50232 m .44541 .5001 L .43768 .50181 L .562 .996 0 0 k
F
0 0 0 1 k
.44535 .50128 m
.44924 .50007 L
s
.43426 .50329 m
.4382 .50232 L
s
.43771 .50384 m
.4382 .50232 L
s
.4762 .33923 m .47031 .33822 L .47806 .3384 L .603 .996 0 0 k
F
0 0 0 1 k
.47454 .34093 m
.4762 .33923 L
s
.52707 .36146 m .52736 .36186 L .5259 .35943 L 0 .996 .996 .148 k
F
0 0 0 1 k
.52728 .36161 m
.52736 .36186 L
s
.52726 .36157 m
.52728 .36161 L
s
.52719 .36147 m
.52736 .36186 L
s
.52715 .36137 m
.52719 .36147 L
s
.52736 .36186 m
.52743 .36183 L
s
.52348 .35514 m
.5259 .35943 L
s
.4759 .33635 m .47031 .33822 L .47221 .33594 L .565 .996 0 0 k
F
0 0 0 1 k
.46373 .33729 m
.47031 .33822 L
s
.46218 .33844 m
.47031 .33822 L
s
.46887 .34016 m
.47031 .33822 L
s
.46549 .34007 m
.47031 .33822 L
s
.47031 .33822 m
.4762 .33923 L
s
.52539 .35869 m .52485 .35819 L .52656 .36073 L 0 .996 .996 .095 k
F
0 0 0 1 k
.52565 .35693 m
.52708 .36104 L
s
.52708 .36104 m
.52726 .36157 L
s
.5251 .35678 m
.52679 .36057 L
s
.52679 .36057 m
.52715 .36137 L
s
.5259 .35943 m
.52648 .3604 L
s
.52648 .3604 m
.52736 .36186 L
s
.52539 .35869 m
.5259 .35943 L
s
.52349 .35517 m
.52539 .35869 L
s
.1748 .60823 m .15835 .60347 L .1835 .60266 L .3 .996 0 0 k
F
0 0 0 1 k
.1748 .60823 m
.18507 .60886 L
s
.16282 .62027 m
.1748 .60823 L
s
.50552 .48245 m .51407 .47948 L .50821 .48059 L .333 .996 0 0 k
F
0 0 0 1 k
.49793 .48679 m
.50552 .48245 L
s
.51714 .47609 m .51407 .47948 L .52082 .4748 L .272 .996 0 0 k
F
0 0 0 1 k
.51407 .47948 m
.52071 .47831 L
s
.50653 .48412 m
.51407 .47948 L
s
.51038 .48325 m
.51407 .47948 L
s
.51407 .47948 m
.52324 .47604 L
s
.50552 .48245 m
.51407 .47948 L
s
.39853 .57825 m .4039 .58137 L .40493 .57611 L .207 .996 0 0 k
F
.41632 .57554 m .4039 .58137 L .4181 .57732 L F
0 0 0 1 k
.4039 .58137 m
.4181 .57732 L
s
.39018 .58741 m
.4039 .58137 L
s
.40344 .58689 m
.4039 .58137 L
s
.4039 .58137 m
.41076 .58412 L
s
.38933 .585 m
.4039 .58137 L
s
.4181 .57732 m
.42554 .57962 L
s
.81081 .20166 m .83564 .20323 L .82132 .19388 L .208 .996 0 0 k
F
0 0 0 1 k
.81081 .20166 m
.83564 .20323 L
s
.78514 .21511 m
.81081 .20166 L
s
.80722 .21727 m
.83564 .20323 L
s
.81504 .22064 m
.83564 .20323 L
s
.48125 .33877 m .48624 .34007 L .47939 .3396 L .604 .996 0 0 k
F
0 0 0 1 k
.4762 .33923 m
.47939 .3396 L
s
.47454 .34093 m
.47939 .3396 L
s
.49316 .48725 m .49742 .48418 L .49027 .48786 L .404 .996 0 0 k
F
0 0 0 1 k
.49027 .48786 m
.49316 .48725 L
s
.49003 .489 m
.49316 .48725 L
s
.48714 .48961 m
.49027 .48786 L
s
.49316 .48725 m
.49793 .48679 L
s
.40759 .50542 m .40765 .50351 L .40318 .50595 L .528 .996 0 0 k
F
0 0 0 1 k
.40318 .50595 m
.40759 .50542 L
s
.40318 .50595 m
.40496 .50498 L
s
.40662 .50657 m
.41021 .50586 L
s
.40662 .50657 m
.40759 .50542 L
s
.39932 .50656 m
.40318 .50595 L
s
.40222 .5071 m
.40318 .50595 L
s
.43974 .57477 m .44909 .57617 L .44575 .57203 L .203 .996 0 0 k
F
0 0 0 1 k
.43307 .57705 m
.43974 .57477 L
s
.45926 .56958 m .44909 .57617 L .46294 .57062 L .206 .996 0 0 k
F
0 0 0 1 k
.44909 .57617 m
.45676 .5731 L
s
.44909 .57617 m
.45336 .58041 L
s
.44909 .57617 m
.45985 .57705 L
s
.44336 .57824 m
.44909 .57617 L
s
.4453 .57847 m
.44909 .57617 L
s
.43974 .57477 m
.44909 .57617 L
s
.45985 .57705 m
.46819 .57351 L
s
.52425 .35733 m .52485 .35819 L .5228 .35603 L .996 .996 0 0 k
F
0 0 0 1 k
.52075 .35408 m
.5228 .35603 L
s
.52193 .35477 m
.52367 .35681 L
s
.52268 .35516 m
.5242 .35728 L
s
.44861 .33105 m .44255 .3345 L .44329 .33105 L .469 .996 0 0 k
F
.45137 .33509 m .44255 .3345 L .45315 .33361 L .491 .996 0 0 k
F
0 0 0 1 k
.44255 .3345 m
.45137 .33509 L
s
.44232 .33748 m
.44255 .3345 L
s
.43958 .33648 m
.44255 .3345 L
s
.43598 .33535 m
.44255 .3345 L
s
.43277 .33413 m
.44255 .3345 L
s
.4507 .33783 m
.45137 .33509 L
s
.52995 .36724 m
.52997 .36862 L
s
.52997 .36862 m
.53 .36981 L
s
.53 .36994 m
.53002 .37104 L
s
.53004 .3722 m
.53005 .37243 L
s
.52995 .36724 m
.52998 .36869 L
s
.52998 .36869 m
.53 .36983 L
s
.53001 .36996 m
.53003 .37108 L
s
.53005 .37227 m
.53006 .37256 L
s
.52206 .35525 m .52113 .35432 L .52351 .35656 L .996 .996 0 .005 k
F
0 0 0 1 k
.52206 .35525 m
.5228 .35603 L
s
.52086 .35414 m
.52206 .35525 L
s
.43768 .50181 m .43508 .5013 L .43374 .50278 L .584 .996 0 0 k
F
0 0 0 1 k
.43374 .50278 m
.43768 .50181 L
s
.43768 .50181 m
.4382 .50232 L
s
.43374 .50278 m
.43426 .50329 L
s
.4257 .50494 m
.43374 .50278 L
s
.61634 .44729 m .63287 .4394 L .61693 .44392 L .163 .996 0 0 k
F
0 0 0 1 k
.60864 .45016 m
.61634 .44729 L
s
.61054 .45587 m
.61634 .44729 L
s
.33502 .32762 m .34161 .31856 L .34527 .32568 L .341 .996 0 0 k
F
0 0 0 1 k
.33502 .32762 m
.34527 .32568 L
s
.34503 .32937 m
.35287 .32735 L
s
.34503 .32937 m
.34527 .32568 L
s
.33481 .3313 m
.33502 .32762 L
s
.3264 .33017 m
.33502 .32762 L
s
.61729 .56716 m .61953 .55734 L .60565 .56853 L .235 .996 0 0 k
F
0 0 0 1 k
.60565 .56853 m
.61729 .56716 L
s
.60565 .56853 m
.61118 .56406 L
s
.61248 .57269 m
.62339 .57024 L
s
.61248 .57269 m
.61729 .56716 L
s
.59602 .57048 m
.60565 .56853 L
s
.60086 .57405 m
.60565 .56853 L
s
.52773 .3627 m
.52799 .36331 L
s
.52765 .36252 m
.52773 .3627 L
s
.52784 .36311 m
.52811 .36382 L
s
.5278 .36302 m
.52784 .36311 L
s
.52736 .36186 m
.52747 .36215 L
s
.52755 .36236 m
.5278 .36302 L
s
.42155 .33004 m .43299 .33041 L .42022 .33227 L .426 .996 0 0 k
F
0 0 0 1 k
.41381 .33283 m
.42022 .33227 L
s
.41817 .33401 m
.42022 .33227 L
s
.41504 .5032 m .41559 .50481 L .41879 .50278 L .561 .996 0 0 k
F
.42381 .50311 m .41559 .50481 L .42367 .50382 L .58 .996 0 0 k
F
0 0 0 1 k
.41559 .50481 m
.42052 .50379 L
s
.41559 .50481 m
.42367 .50382 L
s
.41559 .50481 m
.41707 .50625 L
s
.4125 .50711 m
.41559 .50481 L
s
.41021 .50586 m
.41559 .50481 L
s
.40759 .50542 m
.41559 .50481 L
s
.42367 .50382 m
.4257 .50494 L
s
.7062 .43545 m
.71523 .43208 L
s
.52891 .36542 m
.52895 .36532 L
s
.52922 .36675 m
.52935 .36744 L
s
.52895 .36532 m
.52902 .36568 L
s
.52931 .36759 m
.52984 .37095 L
s
.52895 .36532 m
.529 .36564 L
s
.52915 .36657 m
.5292 .36692 L
s
.27221 .5034 m .29063 .49758 L .27836 .50503 L .353 .996 0 0 k
F
0 0 0 1 k
.27221 .5034 m
.27836 .50503 L
s
.27836 .50503 m
.28449 .50131 L
s
.27065 .50861 m
.27836 .50503 L
s
.26452 .50698 m
.27221 .5034 L
s
.27836 .50503 m
.2869 .5095 L
s
.2869 .5095 m
.29371 .50499 L
s
.2869 .5095 m
.29644 .50608 L
s
.52007 .35313 m .52113 .35432 L .51838 .35237 L .996 .91 0 0 k
F
0 0 0 1 k
.51532 .3508 m
.51838 .35237 L
s
.3707 .58414 m .36841 .57985 L .36328 .58609 L .231 .996 0 0 k
F
0 0 0 1 k
.36328 .58609 m
.3707 .58414 L
s
.37033 .58683 m
.37607 .58467 L
s
.37033 .58683 m
.3707 .58414 L
s
.36292 .58878 m
.36328 .58609 L
s
.35699 .58814 m
.36328 .58609 L
s
.52779 .36211 m .52485 .35819 L .52732 .36098 L .996 .996 0 0 k
F
0 0 0 1 k
.52485 .35819 m
.52516 .3586 L
s
.52516 .3586 m
.52566 .35927 L
s
.52485 .35819 m
.52503 .35838 L
s
.52503 .35838 m
.52545 .35886 L
s
.52736 .36186 m
.52753 .36225 L
s
.52707 .36146 m
.52736 .36186 L
s
.5228 .35603 m
.52485 .35819 L
s
.52485 .35819 m
.52539 .35869 L
s
.52628 .36009 m
.52707 .36146 L
s
.52539 .35869 m
.52557 .359 L
s
.52593 .35963 m
.52656 .36073 L
s
.52485 .35819 m
.52656 .36073 L
s
.51732 .35158 m .51583 .35035 L .51901 .35233 L .996 .929 0 0 k
F
0 0 0 1 k
.51732 .35158 m
.51838 .35237 L
s
.51469 .35048 m
.51732 .35158 L
s
.7559 .43146 m .78593 .41738 L .75483 .42597 L .202 .996 0 0 k
F
0 0 0 1 k
.74138 .43665 m
.7559 .43146 L
s
.74946 .44584 m
.7559 .43146 L
s
.49068 .34137 m .48624 .34007 L .49267 .34089 L .687 .996 0 0 k
F
0 0 0 1 k
.48836 .34252 m
.49068 .34137 L
s
.67522 .43057 m .6556 .4402 L .6761 .43469 L .172 .996 0 0 k
F
0 0 0 1 k
.6761 .43469 m
.68217 .4415 L
s
.65037 .43435 m .6556 .4402 L .65935 .43065 L .164 .996 0 0 k
F
0 0 0 1 k
.6556 .4402 m
.66033 .4468 L
s
.64978 .45025 m
.6556 .4402 L
s
.64398 .44545 m
.6556 .4402 L
s
.63694 .44507 m
.6556 .4402 L
s
.6556 .4402 m
.6761 .43469 L
s
.32986 .50509 m .34228 .50069 L .33519 .50578 L .395 .996 0 0 k
F
0 0 0 1 k
.32986 .50509 m
.33519 .50578 L
s
.32504 .50764 m
.32986 .50509 L
s
.33519 .50578 m
.34336 .50805 L
s
.33037 .50832 m
.33519 .50578 L
s
.81146 .19156 m .78642 .19166 L .80098 .19934 L .212 .996 0 0 k
F
0 0 0 1 k
.80098 .19934 m
.81081 .20166 L
s
.78514 .21511 m
.80098 .19934 L
s
.38022 .76802 m .3634 .76566 L .36713 .77309 L .283 .996 0 0 k
F
0 0 0 1 k
.36713 .77309 m
.37318 .77546 L
s
.34231 .78447 m
.36713 .77309 L
s
.49155 .57163 m .49956 .56436 L .48631 .57092 L .212 .996 0 0 k
F
0 0 0 1 k
.48631 .57092 m
.49155 .57163 L
s
.48572 .57519 m
.49155 .57163 L
s
.48048 .57449 m
.48631 .57092 L
s
.49155 .57163 m
.50017 .57459 L
s
.33958 .77615 m .3634 .76566 L .33564 .77308 L .289 .996 0 0 k
F
0 0 0 1 k
.32591 .7806 m
.33958 .77615 L
s
.33958 .77615 m
.34231 .78447 L
s
.49519 .34147 m .49885 .34295 L .4932 .34195 L .679 .996 0 0 k
F
0 0 0 1 k
.49068 .34137 m
.4932 .34195 L
s
.48836 .34252 m
.4932 .34195 L
s
.50488 .48153 m .49742 .48418 L .50219 .48339 L .356 .996 0 0 k
F
0 0 0 1 k
.50219 .48339 m
.50552 .48245 L
s
.49793 .48679 m
.50219 .48339 L
s
.56383 .45767 m .55271 .46287 L .5625 .4603 L .163 .996 0 0 k
F
0 0 0 1 k
.56199 .46481 m
.56562 .46085 L
s
.56199 .46481 m
.5625 .4603 L
s
.51413 .34894 m .51583 .35035 L .51225 .34864 L .996 .919 0 0 k
F
0 0 0 1 k
.50805 .34764 m
.51225 .34864 L
s
.52477 .35693 m .52113 .35432 L .52401 .35587 L .996 .922 0 0 k
F
0 0 0 1 k
.52113 .35432 m
.52275 .35548 L
s
.52113 .35432 m
.52206 .35525 L
s
.52036 .35383 m
.52113 .35432 L
s
.51859 .35258 m
.52113 .35432 L
s
.51838 .35237 m
.52113 .35432 L
s
.5108 .34787 m .50856 .34648 L .51268 .34817 L .996 .904 0 0 k
F
0 0 0 1 k
.5108 .34787 m
.51225 .34864 L
s
.50805 .34764 m
.5108 .34787 L
s
.54202 .46755 m .55271 .46287 L .5439 .46525 L .163 .996 0 0 k
F
0 0 0 1 k
.5354 .47318 m
.54202 .46755 L
s
.39108 .32256 m .38427 .32916 L .38232 .32352 L .375 .996 0 0 k
F
.39934 .32859 m .38427 .32916 L .40085 .32585 L .385 .996 0 0 k
F
0 0 0 1 k
.38427 .32916 m
.39934 .32859 L
s
.38427 .32916 m
.39421 .32718 L
s
.37927 .33529 m
.38427 .32916 L
s
.38427 .32916 m
.38678 .33403 L
s
.37417 .33162 m
.38427 .32916 L
s
.3677 .33022 m
.38427 .32916 L
s
.39934 .32859 m
.40094 .33323 L
s
.45772 .33366 m .46538 .33474 L .45594 .33514 L .5 .996 0 0 k
F
0 0 0 1 k
.45137 .33509 m
.45594 .33514 L
s
.4507 .33783 m
.45594 .33514 L
s
.56805 .4582 m .58048 .45239 L .56938 .45557 L .163 .996 0 0 k
F
0 0 0 1 k
.56562 .46085 m
.56805 .4582 L
s
.5625 .4603 m
.56805 .4582 L
s
.50207 .34437 m .49885 .34295 L .50405 .34426 L .842 .996 0 0 k
F
0 0 0 1 k
.4994 .34488 m
.50207 .34437 L
s
.506 .34497 m .50856 .34648 L .50401 .34507 L .804 .996 0 0 k
F
0 0 0 1 k
.50207 .34437 m
.50401 .34507 L
s
.4994 .34488 m
.50401 .34507 L
s
.52983 .37 m
.52983 .36935 L
s
.52983 .3692 m
.52983 .36881 L
s
.52983 .36881 m
.52986 .3693 L
s
.52987 .36949 m
.52993 .37054 L
s
.53001 .37201 m
.53002 .37219 L
s
.53011 .3737 m
.53032 .37733 L
s
.52983 .36881 m
.52985 .36927 L
s
.52986 .36945 m
.52989 .37036 L
s
.52999 .37262 m
.53022 .37798 L
s
.52983 .36881 m
.52984 .36925 L
s
.52985 .36943 m
.52988 .37028 L
s
.52994 .37221 m
.53016 .37843 L
s
.52714 .36159 m
.52748 .36216 L
s
.52707 .36146 m
.52714 .36159 L
s
.52656 .36073 m
.52707 .36146 L
s
.46473 .49531 m .46993 .49437 L .46791 .49414 L .585 .996 0 0 k
F
.47529 .49182 m .46993 .49437 L .47737 .49141 L .559 .996 0 0 k
F
0 0 0 1 k
.46993 .49437 m
.47241 .49469 L
s
.46794 .49529 m
.46993 .49437 L
s
.46208 .49716 m
.46993 .49437 L
s
.46993 .49437 m
.47588 .49308 L
s
.49183 .33904 m .48624 .34007 L .48893 .33837 L .626 .996 0 0 k
F
0 0 0 1 k
.47939 .3396 m
.48624 .34007 L
s
.48401 .34149 m
.48624 .34007 L
s
.48125 .34117 m
.48624 .34007 L
s
.48624 .34007 m
.49068 .34137 L
s
.53932 .4669 m .52983 .47109 L .53745 .46919 L .163 .996 0 0 k
F
0 0 0 1 k
.53745 .46919 m
.54202 .46755 L
s
.5354 .47318 m
.53745 .46919 L
s
.52729 .36192 m
.52851 .36395 L
s
.52686 .36122 m
.52729 .36192 L
s
.52656 .36073 m
.52686 .36122 L
s
.45297 .49814 m .45713 .4978 L .45628 .49714 L .624 .996 0 0 k
F
.46314 .49547 m .45713 .4978 L .46473 .49531 L .617 .996 0 0 k
F
0 0 0 1 k
.45713 .4978 m
.46473 .49531 L
s
.45041 .50034 m
.45713 .4978 L
s
.45713 .4978 m
.45835 .49858 L
s
.45713 .4978 m
.46208 .49716 L
s
.44924 .50007 m
.45713 .4978 L
s
.46473 .49531 m
.46993 .49437 L
s
.47806 .3384 m .48383 .33678 L .48125 .33877 L .583 .996 0 0 k
F
0 0 0 1 k
.47806 .3384 m
.48125 .33877 L
s
.48125 .33877 m
.48624 .34007 L
s
.47939 .3396 m
.48125 .33877 L
s
.47031 .33822 m
.47806 .3384 L
s
.4762 .33923 m
.47806 .3384 L
s
.52854 .36497 m
.52863 .36528 L
s
.42757 .50312 m .43508 .5013 L .42771 .50241 L .571 .996 0 0 k
F
0 0 0 1 k
.42367 .50382 m
.42757 .50312 L
s
.4257 .50494 m
.42757 .50312 L
s
.66845 .55918 m .6398 .56656 L .66493 .56535 L .241 .996 0 0 k
F
0 0 0 1 k
.66333 .57712 m
.67286 .56855 L
s
.66333 .57712 m
.66493 .56535 L
s
.64108 .5563 m .6398 .56656 L .65335 .55409 L .24 .996 0 0 k
F
0 0 0 1 k
.63711 .57781 m
.6398 .56656 L
s
.63002 .57427 m
.6398 .56656 L
s
.62339 .57024 m
.6398 .56656 L
s
.61729 .56716 m
.6398 .56656 L
s
.6398 .56656 m
.66493 .56535 L
s
.6398 .56656 m
.65697 .56213 L
s
.52351 .35656 m .52695 .35959 L .52425 .35733 L .996 .996 0 0 k
F
0 0 0 1 k
.52351 .35656 m
.52425 .35733 L
s
.52113 .35432 m
.52351 .35656 L
s
.52206 .35525 m
.52351 .35656 L
s
.5228 .35603 m
.52425 .35733 L
s
.52425 .35733 m
.52485 .35819 L
s
.38625 .7704 m .40768 .75914 L .38022 .76802 L .273 .996 0 0 k
F
0 0 0 1 k
.38022 .76802 m
.38625 .7704 L
s
.37318 .77546 m
.38625 .7704 L
s
.36713 .77309 m
.38022 .76802 L
s
.38625 .7704 m
.39358 .77753 L
s
.52013 .35194 m .51583 .35035 L .51899 .35091 L .996 .925 0 0 k
F
0 0 0 1 k
.51583 .35035 m
.51732 .35158 L
s
.51173 .34905 m
.51583 .35035 L
s
.51306 .34961 m
.51583 .35035 L
s
.51225 .34864 m
.51583 .35035 L
s
.33564 .77308 m .32256 .76913 L .32194 .77754 L .3 .996 0 0 k
F
0 0 0 1 k
.33564 .77308 m
.33958 .77615 L
s
.32194 .77754 m
.32591 .7806 L
s
.29499 .78793 m
.32194 .77754 L
s
.52351 .35656 m
.52586 .35863 L
s
.61693 .44392 m .61344 .43906 L .60922 .4468 L .163 .996 0 0 k
F
0 0 0 1 k
.60922 .4468 m
.61693 .44392 L
s
.61634 .44729 m
.62294 .44414 L
s
.61634 .44729 m
.61693 .44392 L
s
.60864 .45016 m
.60922 .4468 L
s
.60326 .44959 m
.60922 .4468 L
s
.75483 .42597 m .74405 .41844 L .74028 .43117 L .197 .996 0 0 k
F
0 0 0 1 k
.75483 .42597 m
.7559 .43146 L
s
.74028 .43117 m
.74138 .43665 L
s
.71321 .44336 m
.74028 .43117 L
s
.55318 .45909 m .55271 .46287 L .55795 .45707 L .163 .996 0 0 k
F
0 0 0 1 k
.55271 .46287 m
.5625 .4603 L
s
.54641 .46878 m
.55271 .46287 L
s
.55173 .4671 m
.55271 .46287 L
s
.54202 .46755 m
.55271 .46287 L
s
.50821 .48059 m .51139 .4775 L .50488 .48153 L .319 .996 0 0 k
F
0 0 0 1 k
.50488 .48153 m
.50821 .48059 L
s
.50219 .48339 m
.50488 .48153 L
s
.50552 .48245 m
.50821 .48059 L
s
.50821 .48059 m
.51407 .47948 L
s
.41513 .3306 m .42174 .32545 L .42155 .33004 L .409 .996 0 0 k
F
0 0 0 1 k
.41513 .3306 m
.42155 .33004 L
s
.41513 .3306 m
.41777 .32855 L
s
.42022 .33227 m
.42532 .33153 L
s
.42022 .33227 m
.42155 .33004 L
s
.41381 .33283 m
.41513 .3306 L
s
.40944 .33165 m
.41513 .3306 L
s
.30951 .5008 m .31672 .50461 L .30286 .50378 L .365 .996 0 0 k
F
0 0 0 1 k
.29644 .50608 m
.30286 .50378 L
s
.33046 .4999 m .31672 .50461 L .32603 .49869 L .376 .996 0 0 k
F
0 0 0 1 k
.31672 .50461 m
.32504 .50764 L
s
.30229 .50997 m
.31672 .50461 L
s
.30855 .51076 m
.31672 .50461 L
s
.31672 .50461 m
.32986 .50509 L
s
.30286 .50378 m
.31672 .50461 L
s
.47737 .49141 m .48347 .48982 L .48035 .49007 L .531 .996 0 0 k
F
0 0 0 1 k
.46993 .49437 m
.47737 .49141 L
s
.48804 .48713 m .48347 .48982 L .49057 .48643 L .493 .996 0 0 k
F
0 0 0 1 k
.48347 .48982 m
.48714 .48961 L
s
.4817 .49083 m
.48347 .48982 L
s
.48347 .48982 m
.49027 .48786 L
s
.47588 .49308 m
.48347 .48982 L
s
.47737 .49141 m
.48347 .48982 L
s
.50417 .34276 m .49885 .34295 L .50197 .34191 L .707 .996 0 0 k
F
0 0 0 1 k
.4932 .34195 m
.49885 .34295 L
s
.49617 .34375 m
.49885 .34295 L
s
.49396 .34328 m
.49885 .34295 L
s
.49885 .34295 m
.50207 .34437 L
s
.51343 .34715 m .50856 .34648 L .51181 .34619 L .838 .996 0 0 k
F
0 0 0 1 k
.50856 .34648 m
.5108 .34787 L
s
.50399 .34602 m
.50856 .34648 L
s
.50572 .34657 m
.50856 .34648 L
s
.50401 .34507 m
.50856 .34648 L
s
.31544 .59149 m .33243 .58732 L .31863 .58797 L .263 .996 0 0 k
F
0 0 0 1 k
.30562 .59932 m
.31544 .59149 L
s
.51901 .35233 m .52315 .35426 L .52007 .35313 L .996 .908 0 0 k
F
0 0 0 1 k
.51901 .35233 m
.52007 .35313 L
s
.51583 .35035 m
.51901 .35233 L
s
.51732 .35158 m
.51901 .35233 L
s
.52007 .35313 m
.52113 .35432 L
s
.51838 .35237 m
.52007 .35313 L
s
.3107 .58902 m .29278 .59257 L .30752 .59254 L .265 .996 0 0 k
F
0 0 0 1 k
.29278 .59257 m
.30752 .59254 L
s
.30752 .59254 m
.31544 .59149 L
s
.30562 .59932 m
.30752 .59254 L
s
.37975 .50357 m .38699 .50446 L .37693 .50525 L .454 .996 0 0 k
F
0 0 0 1 k
.36927 .50875 m
.37693 .50525 L
s
.38155 .57758 m .38469 .58143 L .3879 .57581 L .214 .996 0 0 k
F
.39779 .57617 m .38469 .58143 L .39853 .57825 L .211 .996 0 0 k
F
0 0 0 1 k
.38469 .58143 m
.39853 .57825 L
s
.38469 .58143 m
.38933 .585 L
s
.38186 .58739 m
.38469 .58143 L
s
.37607 .58467 m
.38469 .58143 L
s
.3707 .58414 m
.38469 .58143 L
s
.39853 .57825 m
.4039 .58137 L
s
.4424 .49989 m .44541 .5001 L .44576 .4991 L .645 .996 0 0 k
F
.45192 .49805 m .44541 .5001 L .45297 .49814 L .658 .996 0 0 k
F
0 0 0 1 k
.44541 .5001 m
.45297 .49814 L
s
.4382 .50232 m
.44541 .5001 L
s
.44535 .50128 m
.44541 .5001 L
s
.44541 .5001 m
.44924 .50007 L
s
.43768 .50181 m
.44541 .5001 L
s
.45297 .49814 m
.45713 .4978 L
s
.37252 .5051 m .36494 .50374 L .37534 .50342 L .454 .996 0 0 k
F
0 0 0 1 k
.37252 .5051 m
.37693 .50525 L
s
.36927 .50875 m
.37252 .5051 L
s
.39635 .50361 m .38699 .50446 L .39464 .50488 L .509 .996 0 0 k
F
0 0 0 1 k
.38699 .50446 m
.39464 .50488 L
s
.38295 .50636 m
.38699 .50446 L
s
.38512 .50737 m
.38699 .50446 L
s
.39354 .50747 m
.39668 .5058 L
s
.39354 .50747 m
.39464 .50488 L
s
.46294 .57062 m .47397 .57106 L .46852 .56765 L .204 .996 0 0 k
F
0 0 0 1 k
.45676 .5731 m
.46294 .57062 L
s
.4826 .5643 m .47397 .57106 L .48712 .56491 L .209 .996 0 0 k
F
0 0 0 1 k
.47397 .57106 m
.48168 .56745 L
s
.47397 .57106 m
.48048 .57449 L
s
.46412 .57825 m
.47397 .57106 L
s
.46819 .57351 m
.47397 .57106 L
s
.47397 .57106 m
.48631 .57092 L
s
.46294 .57062 m
.47397 .57106 L
s
.48631 .57092 m
.49379 .56722 L
s
.39877 .50469 m .40765 .50351 L .40048 .50342 L .507 .996 0 0 k
F
0 0 0 1 k
.39668 .5058 m
.39877 .50469 L
s
.39464 .50488 m
.39877 .50469 L
s
.49267 .34089 m .49831 .34012 L .49519 .34147 L .657 .996 0 0 k
F
0 0 0 1 k
.49267 .34089 m
.49519 .34147 L
s
.49519 .34147 m
.49885 .34295 L
s
.48624 .34007 m
.49267 .34089 L
s
.4932 .34195 m
.49519 .34147 L
s
.49068 .34137 m
.49267 .34089 L
s
.51268 .34817 m .51745 .34915 L .51413 .34894 L .996 .925 0 0 k
F
0 0 0 1 k
.51268 .34817 m
.51413 .34894 L
s
.50856 .34648 m
.51268 .34817 L
s
.51413 .34894 m
.51583 .35035 L
s
.5108 .34787 m
.51268 .34817 L
s
.51225 .34864 m
.51413 .34894 L
s
.42771 .50241 m .42641 .50141 L .42381 .50311 L .589 .996 0 0 k
F
0 0 0 1 k
.42381 .50311 m
.42771 .50241 L
s
.42757 .50312 m
.43057 .50239 L
s
.42757 .50312 m
.42771 .50241 L
s
.42367 .50382 m
.42381 .50311 L
s
.42052 .50379 m
.42381 .50311 L
s
.31887 .32031 m .34161 .31856 L .31867 .32476 L .335 .996 0 0 k
F
0 0 0 1 k
.30673 .32713 m
.31867 .32476 L
s
.31352 .33398 m
.31867 .32476 L
s
.54699 .56277 m .53003 .5653 L .54226 .56703 L .224 .996 0 0 k
F
0 0 0 1 k
.53557 .57569 m
.54432 .57026 L
s
.53557 .57569 m
.54226 .56703 L
s
.52082 .4748 m .52983 .47109 L .52301 .47288 L .242 .996 0 0 k
F
0 0 0 1 k
.51407 .47948 m
.52082 .4748 L
s
.5316 .46778 m .52983 .47109 L .53555 .46616 L .182 .996 0 0 k
F
0 0 0 1 k
.52983 .47109 m
.53745 .46919 L
s
.52324 .47604 m
.52983 .47109 L
s
.52751 .47478 m
.52983 .47109 L
s
.52082 .4748 m
.52983 .47109 L
s
.45315 .33361 m .4596 .3304 L .45772 .33366 L .479 .996 0 0 k
F
0 0 0 1 k
.45315 .33361 m
.45772 .33366 L
s
.45594 .33514 m
.45772 .33366 L
s
.45137 .33509 m
.45315 .33361 L
s
.44255 .3345 m
.45315 .33361 L
s
.50405 .34426 m .50934 .34436 L .506 .34497 L .776 .996 0 0 k
F
0 0 0 1 k
.50405 .34426 m
.506 .34497 L
s
.506 .34497 m
.50856 .34648 L
s
.49885 .34295 m
.50405 .34426 L
s
.50401 .34507 m
.506 .34497 L
s
.50207 .34437 m
.50405 .34426 L
s
.5439 .46525 m .54476 .46172 L .53932 .4669 L .163 .996 0 0 k
F
0 0 0 1 k
.53932 .4669 m
.5439 .46525 L
s
.52983 .47109 m
.53932 .4669 L
s
.5439 .46525 m
.55271 .46287 L
s
.53745 .46919 m
.53932 .4669 L
s
.54202 .46755 m
.5439 .46525 L
s
.55017 .56663 m .5696 .56329 L .55491 .56237 L .225 .996 0 0 k
F
0 0 0 1 k
.54432 .57026 m
.55017 .56663 L
s
.54226 .56703 m
.55017 .56663 L
s
.59322 .44598 m .58048 .45239 L .59272 .4489 L .163 .996 0 0 k
F
0 0 0 1 k
.59272 .4489 m
.59434 .45378 L
s
.5791 .44825 m .58048 .45239 L .58475 .44575 L .163 .996 0 0 k
F
0 0 0 1 k
.56805 .4582 m
.58048 .45239 L
s
.58048 .45239 m
.5814 .45703 L
s
.57714 .4565 m
.58048 .45239 L
s
.58048 .45239 m
.59272 .4489 L
s
.58048 .45239 m
.58812 .44855 L
s
.56938 .45557 m .56862 .45165 L .56383 .45767 L .163 .996 0 0 k
F
0 0 0 1 k
.56383 .45767 m
.56938 .45557 L
s
.56383 .45767 m
.56574 .45526 L
s
.56938 .45557 m
.58048 .45239 L
s
.55271 .46287 m
.56383 .45767 L
s
.56805 .4582 m
.56938 .45557 L
s
.5625 .4603 m
.56383 .45767 L
s
.76021 .18427 m .73711 .18614 L .75297 .19116 L .22 .996 0 0 k
F
0 0 0 1 k
.73711 .18614 m
.75297 .19116 L
s
.72932 .19918 m
.73711 .18614 L
s
.72094 .19813 m
.73711 .18614 L
s
.74324 .20479 m
.75297 .19116 L
s
.27873 .59178 m .29278 .59257 L .27355 .59593 L .285 .996 0 0 k
F
0 0 0 1 k
.28525 .59761 m
.29278 .59257 L
s
.28951 .59985 m
.29278 .59257 L
s
.25937 .60484 m
.27355 .59593 L
s
.76282 .19227 m .78642 .19166 L .77009 .18537 L .214 .996 0 0 k
F
0 0 0 1 k
.75297 .19116 m
.76282 .19227 L
s
.74324 .20479 m
.76282 .19227 L
s
.71856 .43085 m .74405 .41844 L .71759 .42609 L .192 .996 0 0 k
F
0 0 0 1 k
.74329 .4301 m
.75483 .42597 L
s
.74028 .43117 m
.74329 .4301 L
s
.71523 .43208 m
.71856 .43085 L
s
.71321 .44336 m
.71856 .43085 L
s
.6761 .43469 m
.68445 .43144 L
s
.39354 .50169 m .38699 .50446 L .3898 .50154 L .484 .996 0 0 k
F
0 0 0 1 k
.37693 .50525 m
.38699 .50446 L
s
.42438 .57485 m .4353 .56903 L .42261 .57308 L .202 .996 0 0 k
F
0 0 0 1 k
.4181 .57732 m
.42438 .57485 L
s
.42438 .57485 m
.42554 .57962 L
s
.34815 .58309 m .33243 .58732 L .34658 .58598 L .242 .996 0 0 k
F
0 0 0 1 k
.34658 .58598 m
.34759 .59121 L
s
.34759 .59121 m
.35129 .58718 L
s
.44299 .5706 m .4353 .56903 L .43698 .57335 L .204 .996 0 0 k
F
0 0 0 1 k
.43073 .57678 m
.43698 .57335 L
s
.43698 .57335 m
.43974 .57477 L
s
.49057 .48643 m .49742 .48418 L .49325 .48497 L .472 .996 0 0 k
F
0 0 0 1 k
.48347 .48982 m
.49057 .48643 L
s
.50107 .48143 m .49742 .48418 L .50397 .48042 L .427 .996 0 0 k
F
0 0 0 1 k
.49742 .48418 m
.50219 .48339 L
s
.49316 .48725 m
.49742 .48418 L
s
.49027 .48786 m
.49742 .48418 L
s
.49742 .48418 m
.50488 .48153 L
s
.49057 .48643 m
.49742 .48418 L
s
.51933 .47416 m .51139 .4775 L .51714 .47609 L .256 .996 0 0 k
F
0 0 0 1 k
.51714 .47609 m
.52082 .4748 L
s
.51407 .47948 m
.51714 .47609 L
s
.47221 .33594 m .46538 .33474 L .47436 .33481 L .542 .996 0 0 k
F
0 0 0 1 k
.47031 .33822 m
.47221 .33594 L
s
.42787 .7598 m .40768 .75914 L .4157 .76539 L .267 .996 0 0 k
F
0 0 0 1 k
.39358 .77753 m
.4157 .76539 L
s
.4157 .76539 m
.42371 .76698 L
s
.47185 .33222 m .46538 .33474 L .46757 .33178 L .512 .996 0 0 k
F
0 0 0 1 k
.45772 .33366 m
.46538 .33474 L
s
.45594 .33514 m
.46538 .33474 L
s
.46373 .33729 m
.46538 .33474 L
s
.45981 .33721 m
.46538 .33474 L
s
.46538 .33474 m
.47221 .33594 L
s
.42261 .57308 m .4167 .57073 L .41632 .57554 L .206 .996 0 0 k
F
0 0 0 1 k
.42261 .57308 m
.42438 .57485 L
s
.41632 .57554 m
.4181 .57732 L
s
.4039 .58137 m
.41632 .57554 L
s
.44575 .57203 m .45556 .56588 L .44299 .5706 L .201 .996 0 0 k
F
0 0 0 1 k
.44299 .5706 m
.44575 .57203 L
s
.43974 .57477 m
.44575 .57203 L
s
.43698 .57335 m
.44299 .5706 L
s
.44575 .57203 m
.44909 .57617 L
s
.1835 .60266 m .20638 .59245 L .1938 .6033 L .305 .996 0 0 k
F
0 0 0 1 k
.1835 .60266 m
.1938 .6033 L
s
.1748 .60823 m
.1835 .60266 L
s
.1938 .6033 m
.20979 .60666 L
s
.18507 .60886 m
.1938 .6033 L
s
.26507 .59635 m .25032 .59467 L .27024 .59219 L .286 .996 0 0 k
F
0 0 0 1 k
.26507 .59635 m
.27355 .59593 L
s
.25937 .60484 m
.26507 .59635 L
s
.2969 .77864 m .32256 .76913 L .29513 .77496 L .307 .996 0 0 k
F
0 0 0 1 k
.32194 .77754 m
.33564 .77308 L
s
.28293 .78239 m
.2969 .77864 L
s
.29499 .78793 m
.2969 .77864 L
s
.51427 .56706 m .53003 .5653 L .51928 .56338 L .217 .996 0 0 k
F
0 0 0 1 k
.50017 .57459 m
.51427 .56706 L
s
.35801 .5018 m .36494 .50374 L .35385 .50388 L .413 .996 0 0 k
F
0 0 0 1 k
.34336 .50805 m
.35385 .50388 L
s
.35377 .58449 m .36841 .57985 L .35535 .58159 L .238 .996 0 0 k
F
0 0 0 1 k
.35129 .58718 m
.35377 .58449 L
s
.34658 .58598 m
.35377 .58449 L
s
.59931 .44624 m .61344 .43906 L .59981 .44332 L .163 .996 0 0 k
F
0 0 0 1 k
.59272 .4489 m
.59931 .44624 L
s
.59434 .45378 m
.59931 .44624 L
s
.52732 .36098 m .52695 .35959 L .52875 .36265 L .996 .996 0 0 k
F
0 0 0 1 k
.52566 .35927 m
.52661 .36054 L
s
.52545 .35886 m
.52732 .36098 L
s
.52748 .36216 m
.52816 .36331 L
s
.52922 .36377 m .52929 .36523 L .52779 .36211 L .996 .95 0 0 k
F
0 0 0 1 k
.52661 .36054 m
.52779 .36211 L
s
.52732 .36098 m
.52779 .36211 L
s
.52811 .36382 m
.5293 .36698 L
s
.47805 .33522 m .48383 .33678 L .4759 .33635 L .545 .996 0 0 k
F
0 0 0 1 k
.47221 .33594 m
.4759 .33635 L
s
.47031 .33822 m
.4759 .33635 L
s
.6496 .43076 m .63287 .4394 L .65037 .43435 L .163 .996 0 0 k
F
0 0 0 1 k
.65037 .43435 m
.6556 .4402 L
s
.62839 .43438 m .63287 .4394 L .63604 .43102 L .163 .996 0 0 k
F
0 0 0 1 k
.63287 .4394 m
.63694 .44507 L
s
.62792 .44821 m
.63287 .4394 L
s
.62294 .44414 m
.63287 .4394 L
s
.61693 .44392 m
.63287 .4394 L
s
.63287 .4394 m
.65037 .43435 L
s
.43329 .50058 m .43508 .5013 L .43661 .50002 L .645 .996 0 0 k
F
.44191 .49959 m .43508 .5013 L .4424 .49989 L .675 .996 0 0 k
F
0 0 0 1 k
.43508 .5013 m
.4424 .49989 L
s
.43508 .5013 m
.43768 .50181 L
s
.43374 .50278 m
.43508 .5013 L
s
.43057 .50239 m
.43508 .5013 L
s
.42771 .50241 m
.43508 .5013 L
s
.4424 .49989 m
.44541 .5001 L
s
.29764 .50238 m .29063 .49758 L .30429 .49939 L .363 .996 0 0 k
F
0 0 0 1 k
.29764 .50238 m
.30286 .50378 L
s
.29371 .50499 m
.29764 .50238 L
s
.71759 .42609 m .70829 .4196 L .70521 .4307 L .187 .996 0 0 k
F
0 0 0 1 k
.71759 .42609 m
.71856 .43085 L
s
.70521 .4307 m
.7062 .43545 L
s
.68217 .4415 m
.70521 .4307 L
s
.41584 .50234 m .40765 .50351 L .41504 .5032 L .574 .996 0 0 k
F
0 0 0 1 k
.41504 .5032 m
.41559 .50481 L
s
.41559 .50481 m
.41751 .50359 L
s
.44001 .32604 m .43299 .33041 L .4338 .32612 L .432 .996 0 0 k
F
.44329 .33105 m .43299 .33041 L .44534 .32916 L .449 .996 0 0 k
F
0 0 0 1 k
.43299 .33041 m
.44329 .33105 L
s
.43277 .33413 m
.43299 .33041 L
s
.42956 .3329 m
.43299 .33041 L
s
.42532 .33153 m
.43299 .33041 L
s
.42155 .33004 m
.43299 .33041 L
s
.44255 .3345 m
.44618 .33243 L
s
.44255 .3345 m
.44329 .33105 L
s
.52933 .36641 m .52929 .36523 L .53044 .36895 L .996 .996 0 .025 k
F
0 0 0 1 k
.52799 .36331 m
.52933 .36641 L
s
.529 .36618 m
.52969 .36869 L
s
.52863 .36528 m
.52933 .36765 L
s
.52973 .3695 m
.53004 .37114 L
s
.52949 .3682 m
.52973 .3695 L
s
.51319 .56319 m .49956 .56436 L .50818 .56687 L .216 .996 0 0 k
F
0 0 0 1 k
.50818 .56687 m
.51427 .56706 L
s
.50017 .57459 m
.50818 .56687 L
s
.5265 .35797 m .52695 .35959 L .52477 .35693 L .996 .933 0 0 k
F
0 0 0 1 k
.52275 .35548 m
.52477 .35693 L
s
.33413 .58151 m .33243 .58732 L .34091 .58051 L .252 .996 0 0 k
F
0 0 0 1 k
.31544 .59149 m
.33243 .58732 L
s
.33234 .59301 m
.33243 .58732 L
s
.32733 .59171 m
.33243 .58732 L
s
.33243 .58732 m
.34658 .58598 L
s
.24963 .49466 m .25619 .50135 L .23946 .49867 L .334 .996 0 0 k
F
0 0 0 1 k
.21603 .50601 m
.23946 .49867 L
s
.27638 .49523 m .25619 .50135 L .27163 .49291 L .341 .996 0 0 k
F
0 0 0 1 k
.25619 .50135 m
.26452 .50698 L
s
.24397 .50535 m
.25619 .50135 L
s
.24818 .50639 m
.25619 .50135 L
s
.25619 .50135 m
.27221 .5034 L
s
.23946 .49867 m
.25619 .50135 L
s
.27221 .5034 m
.28199 .50031 L
s
.37394 .50038 m .36494 .50374 L .3701 .49984 L .434 .996 0 0 k
F
0 0 0 1 k
.36494 .50374 m
.37252 .5051 L
s
.35556 .50757 m
.36494 .50374 L
s
.36075 .50771 m
.36494 .50374 L
s
.35385 .50388 m
.36494 .50374 L
s
.52401 .35587 m .52315 .35426 L .52574 .35691 L .996 .916 0 0 k
F
0 0 0 1 k
.52401 .35587 m
.52477 .35693 L
s
.52113 .35432 m
.52401 .35587 L
s
.40859 .50151 m .40765 .50351 L .41209 .50138 L .548 .996 0 0 k
F
0 0 0 1 k
.39877 .50469 m
.40765 .50351 L
s
.40759 .50542 m
.40765 .50351 L
s
.40496 .50498 m
.40765 .50351 L
s
.40765 .50351 m
.41504 .5032 L
s
.40765 .50351 m
.41256 .50281 L
s
.30505 .58484 m .29278 .59257 L .2978 .58531 L .278 .996 0 0 k
F
0 0 0 1 k
.27355 .59593 m
.29278 .59257 L
s
.53068 .37024 m .53051 .3717 L .52958 .3677 L .996 .982 0 .001 k
F
0 0 0 1 k
.52933 .36765 m
.52996 .3698 L
s
.5293 .36698 m
.52958 .3677 L
s
.52933 .36641 m
.52958 .3677 L
s
.53015 .37411 m
.53016 .37418 L
s
.52984 .37095 m
.53019 .37315 L
s
.46791 .49414 m .47307 .4919 L .46633 .49429 L .583 .996 0 0 k
F
0 0 0 1 k
.46791 .49414 m
.47161 .49253 L
s
.46473 .49531 m
.46791 .49414 L
s
.46791 .49414 m
.46993 .49437 L
s
.46993 .49437 m
.47141 .49366 L
s
.30689 .32269 m .31444 .31175 L .31887 .32031 L .326 .996 0 0 k
F
0 0 0 1 k
.30689 .32269 m
.31887 .32031 L
s
.31867 .32476 m
.32783 .32229 L
s
.31867 .32476 m
.31887 .32031 L
s
.30673 .32713 m
.30689 .32269 L
s
.29684 .3258 m
.30689 .32269 L
s
.18974 .49979 m .18271 .49018 L .2015 .49499 L .323 .996 0 0 k
F
0 0 0 1 k
.18974 .49979 m
.1964 .50295 L
s
.16926 .51171 m
.18974 .49979 L
s
.67926 .5628 m .71161 .55378 L .68282 .55662 L .243 .996 0 0 k
F
0 0 0 1 k
.66493 .56535 m
.67926 .5628 L
s
.67286 .56855 m
.67926 .5628 L
s
.46633 .49429 m .462 .49513 L .46314 .49547 L .621 .996 0 0 k
F
0 0 0 1 k
.46314 .49547 m
.46633 .49429 L
s
.46633 .49429 m
.46791 .49414 L
s
.46314 .49547 m
.46473 .49531 L
s
.45713 .4978 m
.46314 .49547 L
s
.40835 .32511 m .42174 .32545 L .40683 .32785 L .397 .996 0 0 k
F
0 0 0 1 k
.39934 .32859 m
.40683 .32785 L
s
.40094 .33323 m
.40683 .32785 L
s
.34933 .50327 m .34228 .50069 L .35348 .50119 L .412 .996 0 0 k
F
0 0 0 1 k
.34933 .50327 m
.35385 .50388 L
s
.34336 .50805 m
.34933 .50327 L
s
.59022 .55904 m .5696 .56329 L .58614 .56386 L .231 .996 0 0 k
F
0 0 0 1 k
.58568 .57039 m
.59029 .56698 L
s
.58162 .5734 m
.58614 .56386 L
s
.47826 .49049 m .47307 .4919 L .47529 .49182 L .556 .996 0 0 k
F
0 0 0 1 k
.47141 .49366 m
.47529 .49182 L
s
.47529 .49182 m
.47737 .49141 L
s
.41879 .50278 m .42641 .50141 L .41959 .50192 L .568 .996 0 0 k
F
0 0 0 1 k
.41751 .50359 m
.41879 .50278 L
s
.41504 .5032 m
.41879 .50278 L
s
.52301 .47288 m .52502 .46984 L .51933 .47416 L .224 .996 0 0 k
F
0 0 0 1 k
.51933 .47416 m
.52301 .47288 L
s
.51714 .47609 m
.51933 .47416 L
s
.52082 .4748 m
.52301 .47288 L
s
.52301 .47288 m
.52983 .47109 L
s
.40493 .57611 m .4167 .57073 L .4042 .57403 L .206 .996 0 0 k
F
0 0 0 1 k
.41632 .57554 m
.42261 .57308 L
s
.39853 .57825 m
.40493 .57611 L
s
.4039 .58137 m
.40493 .57611 L
s
.40048 .50342 m .40209 .50114 L .39635 .50361 L .518 .996 0 0 k
F
0 0 0 1 k
.39635 .50361 m
.40048 .50342 L
s
.39635 .50361 m
.39864 .50263 L
s
.40048 .50342 m
.40765 .50351 L
s
.38699 .50446 m
.39635 .50361 L
s
.39877 .50469 m
.40048 .50342 L
s
.39464 .50488 m
.39635 .50361 L
s
.53576 .5577 m .53003 .5653 L .54255 .55735 L .221 .996 0 0 k
F
0 0 0 1 k
.53003 .5653 m
.54226 .56703 L
s
.51601 .57328 m
.53003 .5653 L
s
.52309 .5735 m
.53003 .5653 L
s
.51427 .56706 m
.53003 .5653 L
s
.46484 .56661 m .45556 .56588 L .45926 .56958 L .204 .996 0 0 k
F
0 0 0 1 k
.44909 .57617 m
.45926 .56958 L
s
.45926 .56958 m
.46294 .57062 L
s
.45628 .49714 m .462 .49513 L .45523 .49706 L .628 .996 0 0 k
F
0 0 0 1 k
.45297 .49814 m
.45628 .49714 L
s
.45628 .49714 m
.45713 .4978 L
s
.52213 .35247 m .52315 .35426 L .52013 .35194 L .932 .975 0 0 k
F
0 0 0 1 k
.51583 .35035 m
.52013 .35194 L
s
.37534 .50342 m .38337 .50036 L .37975 .50357 L .463 .996 0 0 k
F
0 0 0 1 k
.37534 .50342 m
.37975 .50357 L
s
.37252 .5051 m
.37534 .50342 L
s
.36494 .50374 m
.37534 .50342 L
s
.37975 .50357 m
.38699 .50446 L
s
.37693 .50525 m
.37975 .50357 L
s
.53044 .36299 m .52695 .35959 L .53 .36159 L .996 .964 0 0 k
F
0 0 0 1 k
.52695 .35959 m
.52957 .36214 L
s
.52695 .35959 m
.52732 .36098 L
s
.52586 .35863 m
.52695 .35959 L
s
.52425 .35733 m
.52695 .35959 L
s
.52477 .35693 m
.52695 .35959 L
s
.53198 .37018 m .52929 .36523 L .5318 .36857 L .996 .948 0 0 k
F
0 0 0 1 k
.52779 .36211 m
.52929 .36523 L
s
.52971 .37012 m
.53015 .37411 L
s
.52969 .36869 m
.53019 .37051 L
s
.52816 .36331 m
.52929 .36523 L
s
.52851 .36395 m
.52929 .36523 L
s
.52929 .36523 m
.52933 .36641 L
s
.48035 .49007 m .48481 .48769 L .47826 .49049 L .525 .996 0 0 k
F
0 0 0 1 k
.47826 .49049 m
.48035 .49007 L
s
.48035 .49007 m
.48352 .48837 L
s
.47737 .49141 m
.48035 .49007 L
s
.47529 .49182 m
.47826 .49049 L
s
.48035 .49007 m
.48347 .48982 L
s
.48347 .48982 m
.48475 .48907 L
s
.79815 .17591 m .78642 .19166 L .80976 .17708 L .215 .996 0 0 k
F
0 0 0 1 k
.78642 .19166 m
.80098 .19934 L
s
.76446 .20486 m
.78642 .19166 L
s
.77285 .20692 m
.78642 .19166 L
s
.76282 .19227 m
.78642 .19166 L
s
.51899 .35091 m .51745 .34915 L .52099 .35144 L .996 .928 0 0 k
F
0 0 0 1 k
.51899 .35091 m
.52013 .35194 L
s
.51583 .35035 m
.51899 .35091 L
s
.45523 .49706 m .45188 .49736 L .45192 .49805 L .668 .996 0 0 k
F
0 0 0 1 k
.45192 .49805 m
.45523 .49706 L
s
.45523 .49706 m
.45628 .49714 L
s
.45192 .49805 m
.45297 .49814 L
s
.44541 .5001 m
.45192 .49805 L
s
.48893 .33837 m .48383 .33678 L .49124 .33762 L .603 .996 0 0 k
F
0 0 0 1 k
.48624 .34007 m
.48893 .33837 L
s
.82132 .19388 m .83763 .17617 L .81146 .19156 L .213 .996 0 0 k
F
0 0 0 1 k
.81146 .19156 m
.82132 .19388 L
s
.80098 .19934 m
.81146 .19156 L
s
.78642 .19166 m
.81146 .19156 L
s
.81081 .20166 m
.82132 .19388 L
s
.82132 .19388 m
.83564 .20323 L
s
.49414 .33829 m .49831 .34012 L .49183 .33904 L .599 .996 0 0 k
F
0 0 0 1 k
.48893 .33837 m
.49183 .33904 L
s
.48624 .34007 m
.49183 .33904 L
s
.59981 .44332 m .59684 .43917 L .59322 .44598 L .163 .996 0 0 k
F
0 0 0 1 k
.59322 .44598 m
.59981 .44332 L
s
.59931 .44624 m
.60495 .44337 L
s
.59931 .44624 m
.59981 .44332 L
s
.59272 .4489 m
.59322 .44598 L
s
.58812 .44855 m
.59322 .44598 L
s
.52742 .35649 m .52315 .35426 L .52663 .35518 L .922 .996 0 0 k
F
0 0 0 1 k
.52315 .35426 m
.52401 .35587 L
s
.51901 .35233 m
.52315 .35426 L
s
.52007 .35313 m
.52315 .35426 L
s
.52013 .35194 m
.52315 .35426 L
s
.51563 .34723 m .51745 .34915 L .51343 .34715 L .763 .996 0 0 k
F
0 0 0 1 k
.50856 .34648 m
.51343 .34715 L
s
.57345 .55495 m .5696 .56329 L .582 .55392 L .229 .996 0 0 k
F
0 0 0 1 k
.5696 .56329 m
.57298 .56074 L
s
.5696 .56329 m
.58197 .56074 L
s
.55017 .56663 m
.5696 .56329 L
s
.56453 .57236 m
.5696 .56329 L
s
.56101 .56901 m
.5696 .56329 L
s
.5696 .56329 m
.58614 .56386 L
s
.51181 .34619 m .50934 .34436 L .51401 .34627 L .806 .996 0 0 k
F
0 0 0 1 k
.51181 .34619 m
.51343 .34715 L
s
.50856 .34648 m
.51181 .34619 L
s
.49073 .48567 m .48481 .48769 L .48804 .48713 L .486 .996 0 0 k
F
0 0 0 1 k
.48475 .48907 m
.48804 .48713 L
s
.48804 .48713 m
.49057 .48643 L
s
.59611 .56268 m .61953 .55734 L .60021 .55785 L .233 .996 0 0 k
F
0 0 0 1 k
.59029 .56698 m
.59611 .56268 L
s
.58614 .56386 m
.59611 .56268 L
s
.37254 .31626 m .36467 .32431 L .36229 .31749 L .354 .996 0 0 k
F
.38232 .32352 m .36467 .32431 L .38404 .32018 L .362 .996 0 0 k
F
0 0 0 1 k
.36467 .32431 m
.38232 .32352 L
s
.36467 .32431 m
.37628 .32183 L
s
.35893 .33179 m
.36467 .32431 L
s
.36467 .32431 m
.3677 .33022 L
s
.35287 .32735 m
.36467 .32431 L
s
.34527 .32568 m
.36467 .32431 L
s
.38232 .32352 m
.38427 .32916 L
s
.68663 .43058 m .70829 .4196 L .68576 .42645 L .181 .996 0 0 k
F
0 0 0 1 k
.70701 .43003 m
.71759 .42609 L
s
.70521 .4307 m
.70701 .43003 L
s
.68445 .43144 m
.68663 .43058 L
s
.68217 .4415 m
.68663 .43058 L
s
.53037 .37291 m .53051 .3717 L .53114 .3769 L .996 .996 0 .089 k
F
0 0 0 1 k
.53004 .37114 m
.53037 .37291 L
s
.52999 .37187 m
.53032 .37511 L
s
.50397 .48042 m .51139 .4775 L .50629 .47887 L .407 .996 0 0 k
F
0 0 0 1 k
.49742 .48418 m
.50397 .48042 L
s
.51403 .47475 m .51139 .4775 L .51723 .47344 L .343 .996 0 0 k
F
0 0 0 1 k
.51139 .4775 m
.51714 .47609 L
s
.50488 .48153 m
.51139 .4775 L
s
.50821 .48059 m
.51139 .4775 L
s
.51139 .4775 m
.51933 .47416 L
s
.50397 .48042 m
.51139 .4775 L
s
.45067 .32916 m .4596 .3304 L .44861 .33105 L .459 .996 0 0 k
F
0 0 0 1 k
.44329 .33105 m
.44861 .33105 L
s
.44618 .33243 m
.44861 .33105 L
s
.52875 .36265 m .532 .36652 L .52922 .36377 L .996 .952 0 0 k
F
0 0 0 1 k
.52875 .36265 m
.52922 .36377 L
s
.52875 .36265 m
.53005 .36419 L
s
.52922 .36377 m
.52929 .36523 L
s
.52929 .36523 m
.53137 .368 L
s
.52695 .35959 m
.52875 .36265 L
s
.52779 .36211 m
.52922 .36377 L
s
.52732 .36098 m
.52875 .36265 L
s
.50649 .34241 m .50934 .34436 L .50417 .34276 L .668 .996 0 0 k
F
0 0 0 1 k
.49885 .34295 m
.50417 .34276 L
s
.50197 .34191 m .49831 .34012 L .50428 .34157 L .682 .996 0 0 k
F
0 0 0 1 k
.50197 .34191 m
.50417 .34276 L
s
.49885 .34295 m
.50197 .34191 L
s
.4042 .57403 m .40021 .57098 L .39779 .57617 L .211 .996 0 0 k
F
0 0 0 1 k
.39779 .57617 m
.4042 .57403 L
s
.4042 .57403 m
.40493 .57611 L
s
.39779 .57617 m
.39853 .57825 L
s
.38469 .58143 m
.39779 .57617 L
s
.55433 .45682 m .54476 .46172 L .55318 .45909 L .163 .996 0 0 k
F
0 0 0 1 k
.55271 .46287 m
.55585 .4594 L
s
.55271 .46287 m
.55318 .45909 L
s
.43588 .7614 m .45441 .74959 L .42787 .7598 L .258 .996 0 0 k
F
0 0 0 1 k
.42787 .7598 m
.43588 .7614 L
s
.42371 .76698 m
.43588 .7614 L
s
.4157 .76539 m
.42787 .7598 L
s
.43588 .7614 m
.4477 .76713 L
s
.49031 .33519 m .48383 .33678 L .48696 .33444 L .56 .996 0 0 k
F
0 0 0 1 k
.4759 .33635 m
.48383 .33678 L
s
.48125 .33877 m
.48383 .33678 L
s
.47806 .3384 m
.48383 .33678 L
s
.48383 .33678 m
.48893 .33837 L
s
.55795 .45707 m .56862 .45165 L .5591 .4548 L .163 .996 0 0 k
F
0 0 0 1 k
.55585 .4594 m
.55795 .45707 L
s
.55318 .45909 m
.55795 .45707 L
s
.46852 .56765 m .47697 .5613 L .46484 .56661 L .202 .996 0 0 k
F
0 0 0 1 k
.46484 .56661 m
.46852 .56765 L
s
.46294 .57062 m
.46852 .56765 L
s
.45926 .56958 m
.46484 .56661 L
s
.46852 .56765 m
.47397 .57106 L
s
.47436 .33481 m .48105 .33256 L .47805 .33522 L .524 .996 0 0 k
F
0 0 0 1 k
.47436 .33481 m
.47805 .33522 L
s
.47805 .33522 m
.48383 .33678 L
s
.4759 .33635 m
.47805 .33522 L
s
.46538 .33474 m
.47436 .33481 L
s
.47221 .33594 m
.47436 .33481 L
s
.52574 .35691 m .5298 .35951 L .5265 .35797 L .996 .928 0 0 k
F
0 0 0 1 k
.52574 .35691 m
.5265 .35797 L
s
.52315 .35426 m
.52574 .35691 L
s
.52401 .35587 m
.52574 .35691 L
s
.5265 .35797 m
.52695 .35959 L
s
.52477 .35693 m
.5265 .35797 L
s
.31863 .58797 m .32153 .58174 L .3107 .58902 L .269 .996 0 0 k
F
0 0 0 1 k
.3107 .58902 m
.31863 .58797 L
s
.29278 .59257 m
.3107 .58902 L
s
.31863 .58797 m
.33243 .58732 L
s
.30752 .59254 m
.3107 .58902 L
s
.31544 .59149 m
.31863 .58797 L
s
.65037 .43435 m
.65807 .43117 L
s
.53243 .37906 m .53051 .3717 L .53244 .37691 L .785 .996 0 .014 k
F
0 0 0 1 k
.53019 .37051 m
.53051 .3717 L
s
.52996 .3698 m
.53051 .3717 L
s
.52958 .3677 m
.53051 .3717 L
s
.53037 .37291 m
.53051 .3717 L
s
.44576 .4991 m .45188 .49736 L .44527 .4988 L .653 .996 0 0 k
F
0 0 0 1 k
.4424 .49989 m
.44576 .4991 L
s
.44541 .5001 m
.44576 .4991 L
s
.29513 .77496 m .28608 .76957 L .28113 .77872 L .318 .996 0 0 k
F
0 0 0 1 k
.28113 .77872 m
.29513 .77496 L
s
.29513 .77496 m
.2969 .77864 L
s
.28113 .77872 m
.28293 .78239 L
s
.25264 .78792 m
.28113 .77872 L
s
.52246 .35036 m .51745 .34915 L .5212 .34914 L .776 .996 0 0 k
F
0 0 0 1 k
.51745 .34915 m
.51899 .35091 L
s
.51268 .34817 m
.51745 .34915 L
s
.51413 .34894 m
.51745 .34915 L
s
.51343 .34715 m
.51745 .34915 L
s
.49325 .48497 m .4969 .4825 L .49073 .48567 L .463 .996 0 0 k
F
0 0 0 1 k
.49073 .48567 m
.49325 .48497 L
s
.49057 .48643 m
.49325 .48497 L
s
.48804 .48713 m
.49073 .48567 L
s
.49325 .48497 m
.49742 .48418 L
s
.53044 .36895 m .53289 .37456 L .53068 .37024 L .996 .996 0 0 k
F
0 0 0 1 k
.53044 .36895 m
.53068 .37024 L
s
.53142 .37119 m
.53153 .37145 L
s
.53044 .36895 m
.53142 .37119 L
s
.53051 .3717 m
.53068 .37024 L
s
.52929 .36523 m
.53026 .36701 L
s
.53026 .36701 m
.53144 .36918 L
s
.52933 .36641 m
.53044 .36895 L
s
.52929 .36523 m
.53044 .36895 L
s
.52958 .3677 m
.53068 .37024 L
s
.41959 .50192 m .41963 .50051 L .41584 .50234 L .583 .996 0 0 k
F
0 0 0 1 k
.41584 .50234 m
.41959 .50192 L
s
.41584 .50234 m
.41735 .50161 L
s
.41879 .50278 m
.42183 .50223 L
s
.41879 .50278 m
.41959 .50192 L
s
.41256 .50281 m
.41584 .50234 L
s
.41504 .5032 m
.41584 .50234 L
s
.53123 .37879 m .53093 .38113 L .53045 .37479 L .876 .996 0 .036 k
F
0 0 0 1 k
.53037 .37291 m
.53045 .37479 L
s
.53019 .37315 m
.53045 .37479 L
s
.53016 .37418 m
.53051 .37736 L
s
.53051 .37736 m
.53052 .37745 L
s
.53032 .37511 m
.53047 .3766 L
s
.53555 .46616 m .54476 .46172 L .53717 .4642 L .163 .996 0 0 k
F
0 0 0 1 k
.52983 .47109 m
.53555 .46616 L
s
.40085 .32585 m .40851 .3195 L .40835 .32511 L .382 .996 0 0 k
F
0 0 0 1 k
.40085 .32585 m
.40835 .32511 L
s
.40085 .32585 m
.4039 .32332 L
s
.40683 .32785 m
.41279 .32689 L
s
.40683 .32785 m
.40835 .32511 L
s
.39934 .32859 m
.40085 .32585 L
s
.39421 .32718 m
.40085 .32585 L
s
.55491 .56237 m .55924 .55444 L .54699 .56277 L .223 .996 0 0 k
F
0 0 0 1 k
.54699 .56277 m
.55491 .56237 L
s
.54699 .56277 m
.55188 .55945 L
s
.55491 .56237 m
.5696 .56329 L
s
.54226 .56703 m
.54699 .56277 L
s
.53003 .5653 m
.54699 .56277 L
s
.55017 .56663 m
.55491 .56237 L
s
.52099 .35144 m .52582 .353 L .52213 .35247 L .903 .985 0 0 k
F
0 0 0 1 k
.52099 .35144 m
.52213 .35247 L
s
.51745 .34915 m
.52099 .35144 L
s
.52213 .35247 m
.52315 .35426 L
s
.51899 .35091 m
.52099 .35144 L
s
.52013 .35194 m
.52213 .35247 L
s
.68576 .42645 m .67777 .42087 L .67522 .43057 L .176 .996 0 0 k
F
0 0 0 1 k
.68576 .42645 m
.68663 .43058 L
s
.67522 .43057 m
.6761 .43469 L
s
.6556 .4402 m
.67522 .43057 L
s
.30429 .49939 m .32014 .4946 L .30951 .5008 L .369 .996 0 0 k
F
0 0 0 1 k
.30429 .49939 m
.30951 .5008 L
s
.30951 .5008 m
.31549 .49731 L
s
.30286 .50378 m
.30951 .5008 L
s
.29764 .50238 m
.30429 .49939 L
s
.30951 .5008 m
.31672 .50461 L
s
.31672 .50461 m
.322 .50126 L
s
.31672 .50461 m
.32363 .50225 L
s
.35535 .58159 m .35547 .57672 L .34815 .58309 L .245 .996 0 0 k
F
0 0 0 1 k
.34815 .58309 m
.35535 .58159 L
s
.34815 .58309 m
.35107 .58054 L
s
.33243 .58732 m
.34815 .58309 L
s
.35377 .58449 m
.35962 .58264 L
s
.35377 .58449 m
.35535 .58159 L
s
.34658 .58598 m
.34815 .58309 L
s
.51501 .34463 m .50934 .34436 L .51319 .3435 L .686 .996 0 0 k
F
0 0 0 1 k
.50934 .34436 m
.51181 .34619 L
s
.506 .34497 m
.50934 .34436 L
s
.50405 .34426 m
.50934 .34436 L
s
.50417 .34276 m
.50934 .34436 L
s
.5045 .33947 m .49831 .34012 L .50197 .33849 L .617 .996 0 0 k
F
0 0 0 1 k
.49183 .33904 m
.49831 .34012 L
s
.49519 .34147 m
.49831 .34012 L
s
.49267 .34089 m
.49831 .34012 L
s
.49831 .34012 m
.50197 .34191 L
s
.53323 .46582 m .52502 .46984 L .5316 .46778 L .165 .996 0 0 k
F
0 0 0 1 k
.5316 .46778 m
.53555 .46616 L
s
.52983 .47109 m
.5316 .46778 L
s
.44527 .4988 m .44298 .49862 L .44191 .49959 L .69 .996 0 0 k
F
0 0 0 1 k
.44191 .49959 m
.44527 .4988 L
s
.44527 .4988 m
.44576 .4991 L
s
.44191 .49959 m
.4424 .49989 L
s
.43508 .5013 m
.44191 .49959 L
s
.36757 .57538 m .36841 .57985 L .37373 .57401 L .226 .996 0 0 k
F
.38186 .57526 m .36841 .57985 L .38155 .57758 L .219 .996 0 0 k
F
0 0 0 1 k
.36841 .57985 m
.37647 .5771 L
s
.36841 .57985 m
.38155 .57758 L
s
.36841 .57985 m
.3707 .58414 L
s
.36328 .58609 m
.36841 .57985 L
s
.35962 .58264 m
.36841 .57985 L
s
.35535 .58159 m
.36841 .57985 L
s
.38155 .57758 m
.38469 .58143 L
s
.2015 .49499 m .22804 .48778 L .20816 .49816 L .327 .996 0 0 k
F
0 0 0 1 k
.2015 .49499 m
.20816 .49816 L
s
.20816 .49816 m
.21519 .49449 L
s
.1964 .50295 m
.20816 .49816 L
s
.18974 .49979 m
.2015 .49499 L
s
.20816 .49816 m
.21603 .50601 L
s
.21603 .50601 m
.23006 .49809 L
s
.53017 .37887 m .53085 .40667 L .53025 .38119 L 0 .996 .42 .008 k
F
0 0 0 1 k
.53017 .37887 m
.53025 .38119 L
s
.53017 .37887 m
.53044 .38994 L
s
.53032 .37733 m
.53061 .38244 L
s
.53016 .37843 m
.53017 .37887 L
s
.53022 .37798 m
.53036 .38143 L
s
.53014 .37609 m
.53025 .38119 L
s
.5301 .37531 m
.53018 .37902 L
s
.53018 .37924 m
.5302 .3804 L
s
.53009 .37488 m
.53017 .37887 L
s
.54519 .45858 m .54476 .46172 L .5493 .45663 L .163 .996 0 0 k
F
0 0 0 1 k
.54476 .46172 m
.55318 .45909 L
s
.53932 .4669 m
.54476 .46172 L
s
.5439 .46525 m
.54476 .46172 L
s
.53555 .46616 m
.54476 .46172 L
s
.4259 .50027 m .42641 .50141 L .42908 .49995 L .628 .996 0 0 k
F
.43338 .50011 m .42641 .50141 L .43329 .50058 L .668 .996 0 0 k
F
0 0 0 1 k
.42641 .50141 m
.43059 .50063 L
s
.42641 .50141 m
.43329 .50058 L
s
.42641 .50141 m
.42771 .50241 L
s
.42381 .50311 m
.42641 .50141 L
s
.42183 .50223 m
.42641 .50141 L
s
.41959 .50192 m
.42641 .50141 L
s
.43329 .50058 m
.43508 .5013 L
s
.48712 .56491 m .49956 .56436 L .49212 .56177 L .207 .996 0 0 k
F
0 0 0 1 k
.48168 .56745 m
.48712 .56491 L
s
.50642 .55757 m .49956 .56436 L .51167 .55773 L .212 .996 0 0 k
F
0 0 0 1 k
.49956 .56436 m
.50818 .56687 L
s
.49379 .56722 m
.49956 .56436 L
s
.49155 .57163 m
.49956 .56436 L
s
.48712 .56491 m
.49956 .56436 L
s
.51928 .56338 m .52523 .55618 L .51319 .56319 L .214 .996 0 0 k
F
0 0 0 1 k
.51319 .56319 m
.51928 .56338 L
s
.50818 .56687 m
.51319 .56319 L
s
.49956 .56436 m
.51319 .56319 L
s
.51928 .56338 m
.53003 .5653 L
s
.51427 .56706 m
.51928 .56338 L
s
.35348 .50119 m .36414 .49763 L .35801 .5018 L .419 .996 0 0 k
F
0 0 0 1 k
.35348 .50119 m
.35801 .5018 L
s
.34933 .50327 m
.35348 .50119 L
s
.35801 .5018 m
.36494 .50374 L
s
.35385 .50388 m
.35801 .5018 L
s
.57954 .44571 m .56862 .45165 L .5791 .44825 L .163 .996 0 0 k
F
0 0 0 1 k
.5791 .44825 m
.58048 .45239 L
s
.18363 .59277 m .15835 .60347 L .17493 .5912 L .31 .996 0 0 k
F
0 0 0 1 k
.15835 .60347 m
.17519 .59634 L
s
.15835 .60347 m
.1835 .60266 L
s
.1835 .60266 m
.19071 .59944 L
s
.15835 .60347 m
.1748 .60823 L
s
.50339 .47987 m .4969 .4825 L .50107 .48143 L .417 .996 0 0 k
F
0 0 0 1 k
.50107 .48143 m
.50397 .48042 L
s
.49742 .48418 m
.50107 .48143 L
s
.62771 .43125 m .61344 .43906 L .62839 .43438 L .163 .996 0 0 k
F
0 0 0 1 k
.62839 .43438 m
.63287 .4394 L
s
.60961 .43476 m .61344 .43906 L .61614 .43168 L .163 .996 0 0 k
F
0 0 0 1 k
.61344 .43906 m
.61693 .44392 L
s
.60922 .4468 m
.61344 .43906 L
s
.60495 .44337 m
.61344 .43906 L
s
.59981 .44332 m
.61344 .43906 L
s
.61344 .43906 m
.62839 .43438 L
s
.4764 .75523 m .5035 .75338 L .48739 .74923 L .251 .996 0 0 k
F
0 0 0 1 k
.4477 .76713 m
.4764 .75523 L
s
.51867 .74048 m .5035 .75338 L .5301 .74034 L .247 .996 0 0 k
F
0 0 0 1 k
.4764 .75523 m
.5035 .75338 L
s
.21363 .77617 m .21624 .78451 L .22724 .77401 L .338 .996 0 0 k
F
.24562 .77671 m .21624 .78451 L .24521 .78088 L .332 .996 0 0 k
F
0 0 0 1 k
.21624 .78451 m
.23384 .77984 L
s
.21624 .78451 m
.24521 .78088 L
s
.24521 .78088 m
.25264 .78792 L
s
.56747 .44816 m .56862 .45165 L .57231 .4458 L .163 .996 0 0 k
F
0 0 0 1 k
.56862 .45165 m
.57517 .44808 L
s
.55795 .45707 m
.56862 .45165 L
s
.56862 .45165 m
.56938 .45557 L
s
.56574 .45526 m
.56862 .45165 L
s
.56862 .45165 m
.5791 .44825 L
s
.51401 .34627 m .51956 .34686 L .51563 .34723 L .741 .996 0 0 k
F
0 0 0 1 k
.51401 .34627 m
.51563 .34723 L
s
.50934 .34436 m
.51401 .34627 L
s
.51563 .34723 m
.51745 .34915 L
s
.51181 .34619 m
.51401 .34627 L
s
.51343 .34715 m
.51563 .34723 L
s
.49124 .33762 m .4978 .33632 L .49414 .33829 L .578 .996 0 0 k
F
0 0 0 1 k
.49124 .33762 m
.49414 .33829 L
s
.49414 .33829 m
.49831 .34012 L
s
.48383 .33678 m
.49124 .33762 L
s
.49183 .33904 m
.49414 .33829 L
s
.48893 .33837 m
.49124 .33762 L
s
.2878 .31397 m .31444 .31175 L .28766 .31932 L .321 .996 0 0 k
F
0 0 0 1 k
.2737 .32221 m
.28766 .31932 L
s
.28182 .33043 m
.28766 .31932 L
s
.5302 .3804 m
.53021 .38061 L
s
.58475 .44575 m .59684 .43917 L .58519 .44321 L .163 .996 0 0 k
F
0 0 0 1 k
.5791 .44825 m
.58475 .44575 L
s
.58048 .45239 m
.58475 .44575 L
s
.5591 .4548 m .55848 .45152 L .55433 .45682 L .163 .996 0 0 k
F
0 0 0 1 k
.55433 .45682 m
.5591 .4548 L
s
.55433 .45682 m
.55599 .4547 L
s
.5591 .4548 m
.56862 .45165 L
s
.54476 .46172 m
.55433 .45682 L
s
.55795 .45707 m
.5591 .4548 L
s
.55318 .45909 m
.55433 .45682 L
s
.50428 .34157 m .51043 .34122 L .50649 .34241 L .647 .996 0 0 k
F
0 0 0 1 k
.50428 .34157 m
.50649 .34241 L
s
.49831 .34012 m
.50428 .34157 L
s
.50649 .34241 m
.50934 .34436 L
s
.50197 .34191 m
.50428 .34157 L
s
.50417 .34276 m
.50649 .34241 L
s
.44534 .32916 m .45283 .32508 L .45067 .32916 L .44 .996 0 0 k
F
0 0 0 1 k
.44534 .32916 m
.45067 .32916 L
s
.44534 .32916 m
.44833 .32753 L
s
.44861 .33105 m
.45067 .32916 L
s
.44329 .33105 m
.44534 .32916 L
s
.43299 .33041 m
.44534 .32916 L
s
.27024 .59219 m .28522 .58407 L .27873 .59178 L .291 .996 0 0 k
F
0 0 0 1 k
.27024 .59219 m
.27873 .59178 L
s
.27873 .59178 m
.29278 .59257 L
s
.27355 .59593 m
.27873 .59178 L
s
.42888 .56708 m .4353 .56903 L .43426 .56488 L .192 .996 0 0 k
F
.44511 .56347 m .4353 .56903 L .4475 .56471 L .195 .996 0 0 k
F
0 0 0 1 k
.4353 .56903 m
.43889 .567 L
s
.4353 .56903 m
.44086 .56706 L
s
.4353 .56903 m
.43698 .57335 L
s
.42438 .57485 m
.4353 .56903 L
s
.42261 .57308 m
.4353 .56903 L
s
.4353 .56903 m
.44299 .5706 L
s
.44299 .5706 m
.45149 .56741 L
s
.44575 .57203 m
.45304 .56746 L
s
.46852 .49301 m .47307 .4919 L .47124 .49205 L .755 .996 0 0 k
F
.47764 .4899 m .47307 .4919 L .47947 .48937 L .717 .996 0 0 k
F
0 0 0 1 k
.47307 .4919 m
.47529 .49182 L
s
.47161 .49253 m
.47307 .4919 L
s
.46633 .49429 m
.47307 .4919 L
s
.47307 .4919 m
.47826 .49049 L
s
.3879 .57581 m .40021 .57098 L .38822 .57348 L .214 .996 0 0 k
F
0 0 0 1 k
.38155 .57758 m
.3879 .57581 L
s
.38469 .58143 m
.3879 .57581 L
s
.4876 .56116 m .47697 .5613 L .4826 .5643 L .206 .996 0 0 k
F
0 0 0 1 k
.4826 .5643 m
.48712 .56491 L
s
.47397 .57106 m
.4826 .5643 L
s
.77009 .18537 m .77951 .1703 L .76021 .18427 L .22 .996 0 0 k
F
0 0 0 1 k
.76021 .18427 m
.77009 .18537 L
s
.77009 .18537 m
.78642 .19166 L
s
.73711 .18614 m
.76021 .18427 L
s
.76282 .19227 m
.77009 .18537 L
s
.75297 .19116 m
.76021 .18427 L
s
.45834 .4957 m .462 .49513 L .46117 .4949 L .823 .996 0 0 k
F
.4671 .4933 m .462 .49513 L .46852 .49301 L .832 .996 0 0 k
F
0 0 0 1 k
.462 .49513 m
.46852 .49301 L
s
.45628 .49714 m
.462 .49513 L
s
.462 .49513 m
.46314 .49547 L
s
.462 .49513 m
.46633 .49429 L
s
.45523 .49706 m
.462 .49513 L
s
.46852 .49301 m
.47307 .4919 L
s
.50629 .47887 m .50903 .47639 L .50339 .47987 L .394 .996 0 0 k
F
0 0 0 1 k
.50339 .47987 m
.50629 .47887 L
s
.50107 .48143 m
.50339 .47987 L
s
.50397 .48042 m
.50629 .47887 L
s
.50629 .47887 m
.51139 .4775 L
s
.65935 .43065 m .67777 .42087 L .65858 .42705 L .168 .996 0 0 k
F
0 0 0 1 k
.67606 .43024 m
.68576 .42645 L
s
.67522 .43057 m
.67606 .43024 L
s
.65807 .43117 m
.65935 .43065 L
s
.6556 .4402 m
.65935 .43065 L
s
.33619 .49744 m .34228 .50069 L .33046 .4999 L .382 .996 0 0 k
F
0 0 0 1 k
.32363 .50225 m
.33046 .4999 L
s
.35408 .49686 m .34228 .50069 L .35033 .4958 L .396 .996 0 0 k
F
0 0 0 1 k
.34228 .50069 m
.34933 .50327 L
s
.32986 .50509 m
.34228 .50069 L
s
.33519 .50578 m
.34228 .50069 L
s
.34228 .50069 m
.35348 .50119 L
s
.33046 .4999 m
.34228 .50069 L
s
.68282 .55662 m .681 .54627 L .66845 .55918 L .241 .996 0 0 k
F
0 0 0 1 k
.66845 .55918 m
.68282 .55662 L
s
.66845 .55918 m
.67345 .55403 L
s
.67926 .5628 m
.69217 .5592 L
s
.67926 .5628 m
.68282 .55662 L
s
.66493 .56535 m
.66845 .55918 L
s
.65697 .56213 m
.66845 .55918 L
s
.43661 .50002 m .44298 .49862 L .4367 .49955 L .656 .996 0 0 k
F
0 0 0 1 k
.43329 .50058 m
.43661 .50002 L
s
.43508 .5013 m
.43661 .50002 L
s
.23671 .59198 m .25032 .59467 L .22912 .59678 L .303 .996 0 0 k
F
0 0 0 1 k
.20979 .60666 m
.22912 .59678 L
s
.26706 .5861 m .25032 .59467 L .25956 .58583 L .299 .996 0 0 k
F
0 0 0 1 k
.25032 .59467 m
.27024 .59219 L
s
.25032 .59467 m
.26507 .59635 L
s
.23301 .60404 m
.25032 .59467 L
s
.24293 .60367 m
.25032 .59467 L
s
.22912 .59678 m
.25032 .59467 L
s
.26507 .59635 m
.27024 .59219 L
s
.53025 .38119 m
.53057 .39474 L
s
.53717 .4642 m .53795 .4613 L .53323 .46582 L .163 .996 0 0 k
F
0 0 0 1 k
.53323 .46582 m
.53717 .4642 L
s
.53717 .4642 m
.54476 .46172 L
s
.5316 .46778 m
.53323 .46582 L
s
.53555 .46616 m
.53717 .4642 L
s
.53114 .3769 m .53281 .3853 L .53123 .37879 L .996 .996 0 .031 k
F
0 0 0 1 k
.53114 .3769 m
.53123 .37879 L
s
.53114 .3769 m
.53181 .38024 L
s
.53051 .3717 m
.53153 .37562 L
s
.53051 .3717 m
.53114 .3769 L
s
.53037 .37291 m
.53114 .3769 L
s
.53051 .3717 m
.53145 .37423 L
s
.53045 .37479 m
.53123 .37879 L
s
.53217 .36431 m .532 .36652 L .53044 .36299 L .84 .996 0 0 k
F
0 0 0 1 k
.52957 .36214 m
.53044 .36299 L
s
.53 .36159 m .5298 .35951 L .53172 .36291 L .996 .962 0 0 k
F
0 0 0 1 k
.53 .36159 m
.53044 .36299 L
s
.52695 .35959 m
.53 .36159 L
s
.39596 .50036 m .40209 .50114 L .39354 .50169 L .492 .996 0 0 k
F
0 0 0 1 k
.38699 .50446 m
.39354 .50169 L
s
.47947 .48937 m .48481 .48769 L .48202 .48827 L .66 .996 0 0 k
F
0 0 0 1 k
.47307 .4919 m
.47947 .48937 L
s
.48871 .48557 m .48481 .48769 L .49092 .48478 L .599 .996 0 0 k
F
0 0 0 1 k
.48481 .48769 m
.48804 .48713 L
s
.48352 .48837 m
.48481 .48769 L
s
.48481 .48769 m
.49073 .48567 L
s
.47826 .49049 m
.48481 .48769 L
s
.47947 .48937 m
.48481 .48769 L
s
.51723 .47344 m .52502 .46984 L .51912 .47182 L .306 .996 0 0 k
F
0 0 0 1 k
.51139 .4775 m
.51723 .47344 L
s
.52657 .46716 m .52502 .46984 L .52998 .46555 L .221 .996 0 0 k
F
0 0 0 1 k
.52502 .46984 m
.5316 .46778 L
s
.51933 .47416 m
.52502 .46984 L
s
.52301 .47288 m
.52502 .46984 L
s
.52502 .46984 m
.53323 .46582 L
s
.51723 .47344 m
.52502 .46984 L
s
.46757 .33178 m .4596 .3304 L .47005 .3303 L .49 .996 0 0 k
F
0 0 0 1 k
.46538 .33474 m
.46757 .33178 L
s
.5318 .36857 m .532 .36652 L .53317 .37057 L .996 .949 0 0 k
F
0 0 0 1 k
.53068 .37024 m
.53091 .37069 L
s
.53144 .36918 m
.53197 .37016 L
s
.53137 .368 m
.5318 .36857 L
s
.3898 .50154 m .38337 .50036 L .39221 .50021 L .492 .996 0 0 k
F
0 0 0 1 k
.3898 .50154 m
.39354 .50169 L
s
.38699 .50446 m
.3898 .50154 L
s
.41208 .56807 m .4167 .57073 L .41756 .56614 L .194 .996 0 0 k
F
.42734 .56555 m .4167 .57073 L .42888 .56708 L .195 .996 0 0 k
F
0 0 0 1 k
.4167 .57073 m
.42888 .56708 L
s
.40493 .57611 m
.4167 .57073 L
s
.41632 .57554 m
.4167 .57073 L
s
.4167 .57073 m
.42261 .57308 L
s
.4042 .57403 m
.4167 .57073 L
s
.42888 .56708 m
.4353 .56903 L
s
.4475 .56471 m .45556 .56588 L .45265 .56226 L .193 .996 0 0 k
F
0 0 0 1 k
.44086 .56706 m
.4475 .56471 L
s
.46428 .56005 m .45556 .56588 L .46746 .56095 L .198 .996 0 0 k
F
0 0 0 1 k
.45556 .56588 m
.46122 .56354 L
s
.45556 .56588 m
.45926 .56958 L
s
.45556 .56588 m
.46484 .56661 L
s
.45149 .56741 m
.45556 .56588 L
s
.45304 .56746 m
.45556 .56588 L
s
.4475 .56471 m
.45556 .56588 L
s
.46484 .56661 m
.47287 .5631 L
s
.62839 .43438 m
.6355 .43125 L
s
.46713 .3271 m .4596 .3304 L .46213 .32665 L .466 .996 0 0 k
F
0 0 0 1 k
.45067 .32916 m
.4596 .3304 L
s
.44861 .33105 m
.4596 .3304 L
s
.45772 .33366 m
.4596 .3304 L
s
.45315 .33361 m
.4596 .3304 L
s
.4596 .3304 m
.46757 .33178 L
s
.41004 .50054 m .40209 .50114 L .40859 .50151 L .558 .996 0 0 k
F
0 0 0 1 k
.40209 .50114 m
.40859 .50151 L
s
.39864 .50263 m
.40209 .50114 L
s
.40048 .50342 m
.40209 .50114 L
s
.40765 .50351 m
.41031 .50223 L
s
.40765 .50351 m
.40859 .50151 L
s
.52948 .35726 m .5298 .35951 L .52742 .35649 L .789 .996 0 0 k
F
0 0 0 1 k
.52315 .35426 m
.52742 .35649 L
s
.53335 .37217 m .53289 .37456 L .53198 .37018 L .76 .996 0 0 k
F
0 0 0 1 k
.53197 .37016 m
.53198 .37018 L
s
.5318 .36857 m
.53198 .37018 L
s
.53145 .37423 m
.53219 .37623 L
s
.44922 .49744 m .45188 .49736 L .45207 .49681 L .841 .996 0 0 k
F
.45739 .49577 m .45188 .49736 L .45834 .4957 L .911 .996 0 0 k
F
0 0 0 1 k
.45188 .49736 m
.45834 .4957 L
s
.44576 .4991 m
.45188 .49736 L
s
.45188 .49736 m
.45192 .49805 L
s
.45188 .49736 m
.45523 .49706 L
s
.44527 .4988 m
.45188 .49736 L
s
.45834 .4957 m
.462 .49513 L
s
.65858 .42705 m .65174 .42225 L .6496 .43076 L .163 .996 0 0 k
F
0 0 0 1 k
.65858 .42705 m
.65935 .43065 L
s
.6496 .43076 m
.65037 .43435 L
s
.63287 .4394 m
.6496 .43076 L
s
.52663 .35518 m .52582 .353 L .52869 .35596 L .889 .996 0 0 k
F
0 0 0 1 k
.52663 .35518 m
.52742 .35649 L
s
.52315 .35426 m
.52663 .35518 L
s
.41209 .50138 m .41963 .50051 L .41355 .50041 L .556 .996 0 0 k
F
0 0 0 1 k
.41031 .50223 m
.41209 .50138 L
s
.40859 .50151 m
.41209 .50138 L
s
.47435 .33073 m .48105 .33256 L .47185 .33222 L .495 .996 0 0 k
F
0 0 0 1 k
.46757 .33178 m
.47185 .33222 L
s
.46538 .33474 m
.47185 .33222 L
s
.60021 .55785 m .60208 .54928 L .59022 .55904 L .23 .996 0 0 k
F
0 0 0 1 k
.59022 .55904 m
.60021 .55785 L
s
.59022 .55904 m
.59495 .55514 L
s
.59611 .56268 m
.60546 .56054 L
s
.59611 .56268 m
.60021 .55785 L
s
.58197 .56074 m
.59022 .55904 L
s
.58614 .56386 m
.59022 .55904 L
s
.58519 .44321 m .58267 .43969 L .57954 .44571 L .163 .996 0 0 k
F
0 0 0 1 k
.57954 .44571 m
.58519 .44321 L
s
.58475 .44575 m
.58958 .44312 L
s
.58475 .44575 m
.58519 .44321 L
s
.57517 .44808 m
.57954 .44571 L
s
.5791 .44825 m
.57954 .44571 L
s
.4367 .49955 m .43553 .49893 L .43338 .50011 L .684 .996 0 0 k
F
0 0 0 1 k
.43338 .50011 m
.4367 .49955 L
s
.43661 .50002 m
.43915 .49946 L
s
.43661 .50002 m
.4367 .49955 L
s
.43329 .50058 m
.43338 .50011 L
s
.43059 .50063 m
.43338 .50011 L
s
.53524 .37068 m .532 .36652 L .53513 .36888 L .718 .996 0 0 k
F
0 0 0 1 k
.53198 .37018 m
.53267 .3735 L
s
.53044 .36299 m
.532 .36652 L
s
.52922 .36377 m
.532 .36652 L
s
.53005 .36419 m
.532 .36652 L
s
.5318 .36857 m
.532 .36652 L
s
.4299 .32001 m .42174 .32545 L .42263 .32018 L .401 .996 0 0 k
F
.4338 .32612 m .42174 .32545 L .43617 .32377 L .414 .996 0 0 k
F
0 0 0 1 k
.42174 .32545 m
.4338 .32612 L
s
.42155 .33004 m
.42174 .32545 L
s
.41777 .32855 m
.42174 .32545 L
s
.41279 .32689 m
.42174 .32545 L
s
.40835 .32511 m
.42174 .32545 L
s
.43299 .33041 m
.4372 .32779 L
s
.43299 .33041 m
.4338 .32612 L
s
.51593 .47312 m .50903 .47639 L .51403 .47475 L .326 .996 0 0 k
F
0 0 0 1 k
.51403 .47475 m
.51723 .47344 L
s
.51139 .4775 m
.51403 .47475 L
s
.53392 .3624 m .5298 .35951 L .53349 .36078 L .746 .996 0 0 k
F
0 0 0 1 k
.5298 .35951 m
.53 .36159 L
s
.52574 .35691 m
.5298 .35951 L
s
.5265 .35797 m
.5298 .35951 L
s
.52742 .35649 m
.5298 .35951 L
s
.5321 .39299 m .53093 .38113 L .53225 .38919 L .465 .996 0 .039 k
F
0 0 0 1 k
.53123 .37879 m
.53188 .38147 L
s
.5307 .38407 m .53093 .38113 L .53116 .39118 L .996 .996 0 .073 k
F
0 0 0 1 k
.5307 .38407 m
.53093 .38113 L
s
.53047 .3766 m
.53093 .38113 L
s
.53052 .37745 m
.53093 .38113 L
s
.53045 .37479 m
.53093 .38113 L
s
.53093 .38113 m
.53123 .37879 L
s
.53061 .38244 m
.5307 .38407 L
s
.52481 .35065 m .52582 .353 L .52246 .35036 L .71 .996 0 0 k
F
0 0 0 1 k
.51745 .34915 m
.52246 .35036 L
s
.40768 .49901 m .40209 .50114 L .40451 .49883 L .527 .996 0 0 k
F
0 0 0 1 k
.39354 .50169 m
.40209 .50114 L
s
.38822 .57348 m .38626 .56982 L .38186 .57526 L .22 .996 0 0 k
F
0 0 0 1 k
.38186 .57526 m
.38822 .57348 L
s
.3879 .57581 m
.39282 .57388 L
s
.3879 .57581 m
.38822 .57348 L
s
.38155 .57758 m
.38186 .57526 L
s
.37647 .5771 m
.38186 .57526 L
s
.49212 .56177 m .49899 .55537 L .4876 .56116 L .205 .996 0 0 k
F
0 0 0 1 k
.4876 .56116 m
.49212 .56177 L
s
.48712 .56491 m
.49212 .56177 L
s
.4826 .5643 m
.4876 .56116 L
s
.49212 .56177 m
.49956 .56436 L
s
.49092 .48478 m .4969 .4825 L .49324 .48358 L .559 .996 0 0 k
F
0 0 0 1 k
.48481 .48769 m
.49092 .48478 L
s
.50004 .48033 m .4969 .4825 L .50257 .47927 L .489 .996 0 0 k
F
0 0 0 1 k
.4969 .4825 m
.50107 .48143 L
s
.49325 .48497 m
.4969 .4825 L
s
.49073 .48567 m
.4969 .4825 L
s
.4969 .4825 m
.50339 .47987 L
s
.49092 .48478 m
.4969 .4825 L
s
.5212 .34914 m .51956 .34686 L .52356 .34942 L .751 .996 0 0 k
F
0 0 0 1 k
.5212 .34914 m
.52246 .35036 L
s
.51745 .34915 m
.5212 .34914 L
s
.39282 .31921 m .40851 .3195 L .39108 .32256 L .372 .996 0 0 k
F
0 0 0 1 k
.38232 .32352 m
.39108 .32256 L
s
.38427 .32916 m
.39108 .32256 L
s
.2738 .31688 m .28243 .30372 L .2878 .31397 L .313 .996 0 0 k
F
0 0 0 1 k
.2738 .31688 m
.2878 .31397 L
s
.28766 .31932 m
.29835 .3163 L
s
.28766 .31932 m
.2878 .31397 L
s
.2737 .32221 m
.2738 .31688 L
s
.26207 .32064 m
.2738 .31688 L
s
.37752 .4987 m .38337 .50036 L .37394 .50038 L .441 .996 0 0 k
F
0 0 0 1 k
.36494 .50374 m
.37394 .50038 L
s
.22034 .59634 m .20638 .59245 L .22792 .59154 L .302 .996 0 0 k
F
0 0 0 1 k
.22034 .59634 m
.22912 .59678 L
s
.20979 .60666 m
.22034 .59634 L
s
.53172 .36291 m .53559 .3662 L .53217 .36431 L .845 .996 0 0 k
F
0 0 0 1 k
.53172 .36291 m
.53217 .36431 L
s
.5298 .35951 m
.53172 .36291 L
s
.53 .36159 m
.53172 .36291 L
s
.532 .36652 m
.53217 .36431 L
s
.53044 .36299 m
.53217 .36431 L
s
.32603 .49869 m .32014 .4946 L .33177 .49622 L .38 .996 0 0 k
F
0 0 0 1 k
.32603 .49869 m
.33046 .4999 L
s
.322 .50126 m
.32603 .49869 L
s
.28516 .49188 m .29063 .49758 L .27638 .49523 L .346 .996 0 0 k
F
0 0 0 1 k
.25619 .50135 m
.27638 .49523 L
s
.30801 .49252 m .29063 .49758 L .30399 .49052 L .354 .996 0 0 k
F
0 0 0 1 k
.29063 .49758 m
.29764 .50238 L
s
.28199 .50031 m
.29063 .49758 L
s
.28449 .50131 m
.29063 .49758 L
s
.29063 .49758 m
.30429 .49939 L
s
.27638 .49523 m
.29063 .49758 L
s
.30429 .49939 m
.31405 .49644 L
s
.53083 .3548 m .52582 .353 L .52998 .35329 L .708 .996 0 0 k
F
0 0 0 1 k
.52582 .353 m
.52663 .35518 L
s
.52099 .35144 m
.52582 .353 L
s
.52213 .35247 m
.52582 .353 L
s
.52246 .35036 m
.52582 .353 L
s
.23383 .49596 m .22804 .48778 L .244 .49194 L .332 .996 0 0 k
F
0 0 0 1 k
.23383 .49596 m
.23946 .49867 L
s
.23006 .49809 m
.23383 .49596 L
s
.47756 .74847 m .45441 .74959 L .46659 .75448 L .253 .996 0 0 k
F
0 0 0 1 k
.46659 .75448 m
.4764 .75523 L
s
.4477 .76713 m
.46659 .75448 L
s
.64405 .55093 m .61953 .55734 L .64108 .5563 L .237 .996 0 0 k
F
0 0 0 1 k
.6398 .56656 m
.64791 .55909 L
s
.6398 .56656 m
.64108 .5563 L
s
.62056 .54839 m .61953 .55734 L .63107 .54648 L .236 .996 0 0 k
F
0 0 0 1 k
.61729 .56716 m
.61953 .55734 L
s
.61118 .56406 m
.61953 .55734 L
s
.60546 .56054 m
.61953 .55734 L
s
.60021 .55785 m
.61953 .55734 L
s
.61953 .55734 m
.64108 .5563 L
s
.61953 .55734 m
.63422 .5535 L
s
.53244 .37691 m .53289 .37456 L .53345 .37982 L .926 .996 0 .004 k
F
0 0 0 1 k
.53219 .37623 m
.53244 .37691 L
s
.60904 .43203 m .59684 .43917 L .60961 .43476 L .163 .996 0 0 k
F
0 0 0 1 k
.60961 .43476 m
.61344 .43906 L
s
.59358 .4355 m .59684 .43917 L .59917 .43264 L .163 .996 0 0 k
F
0 0 0 1 k
.59684 .43917 m
.59981 .44332 L
s
.59322 .44598 m
.59684 .43917 L
s
.58958 .44312 m
.59684 .43917 L
s
.58519 .44321 m
.59684 .43917 L
s
.59684 .43917 m
.60961 .43476 L
s
.63604 .43102 m .65174 .42225 L .63538 .42788 L .163 .996 0 0 k
F
0 0 0 1 k
.64967 .43073 m
.65858 .42705 L
s
.6496 .43076 m
.64967 .43073 L
s
.6355 .43125 m
.63604 .43102 L
s
.63287 .4394 m
.63604 .43102 L
s
.53526 .38039 m .53289 .37456 L .53537 .37818 L .591 .996 0 0 k
F
0 0 0 1 k
.53091 .37069 m
.53289 .37456 L
s
.53153 .37145 m
.53289 .37456 L
s
.53267 .3735 m
.53289 .37456 L
s
.53244 .37691 m
.53289 .37456 L
s
.51912 .47182 m .52087 .46939 L .51593 .47312 L .286 .996 0 0 k
F
0 0 0 1 k
.51593 .47312 m
.51912 .47182 L
s
.51403 .47475 m
.51593 .47312 L
s
.51723 .47344 m
.51912 .47182 L
s
.51912 .47182 m
.52502 .46984 L
s
.53317 .37057 m .53614 .3752 L .53335 .37217 L .799 .996 0 0 k
F
0 0 0 1 k
.53317 .37057 m
.53335 .37217 L
s
.53317 .37057 m
.53403 .37191 L
s
.53403 .37191 m
.53436 .37242 L
s
.53289 .37456 m
.53335 .37217 L
s
.532 .36652 m
.53317 .37057 L
s
.53198 .37018 m
.53335 .37217 L
s
.5318 .36857 m
.53317 .37057 L
s
.532 .36652 m
.53411 .36923 L
s
.39108 .49771 m .38337 .50036 L .38783 .49721 L .465 .996 0 0 k
F
0 0 0 1 k
.38337 .50036 m
.3898 .50154 L
s
.37534 .50342 m
.38337 .50036 L
s
.37975 .50357 m
.38337 .50036 L
s
.37394 .50038 m
.38337 .50036 L
s
.48696 .33444 m .48105 .33256 L .48965 .33338 L .537 .996 0 0 k
F
0 0 0 1 k
.48383 .33678 m
.48696 .33444 L
s
.5493 .45663 m .55848 .45152 L .55031 .45468 L .163 .996 0 0 k
F
0 0 0 1 k
.54476 .46172 m
.5493 .45663 L
s
.51759 .34445 m .51956 .34686 L .51501 .34463 L .643 .996 0 0 k
F
0 0 0 1 k
.50934 .34436 m
.51501 .34463 L
s
.52869 .35596 m .53346 .35812 L .52948 .35726 L .773 .996 0 0 k
F
0 0 0 1 k
.52869 .35596 m
.52948 .35726 L
s
.52582 .353 m
.52869 .35596 L
s
.52948 .35726 m
.5298 .35951 L
s
.52663 .35518 m
.52869 .35596 L
s
.52742 .35649 m
.52948 .35726 L
s
.42657 .49966 m .41963 .50051 L .4259 .50027 L .645 .996 0 0 k
F
0 0 0 1 k
.4259 .50027 m
.42641 .50141 L
s
.42641 .50141 m
.42801 .50054 L
s
.5462 .45663 m .53795 .4613 L .54519 .45858 L .163 .996 0 0 k
F
0 0 0 1 k
.54519 .45858 m
.5493 .45663 L
s
.54476 .46172 m
.54519 .45858 L
s
.44139 .49825 m .44298 .49862 L .44419 .49782 L .807 .996 0 0 k
F
.44876 .49732 m .44298 .49862 L .44922 .49744 L .918 .996 0 0 k
F
0 0 0 1 k
.44298 .49862 m
.44922 .49744 L
s
.44298 .49862 m
.44527 .4988 L
s
.44191 .49959 m
.44298 .49862 L
s
.43915 .49946 m
.44298 .49862 L
s
.4367 .49955 m
.44298 .49862 L
s
.44922 .49744 m
.45188 .49736 L
s
.3701 .49984 m .36414 .49763 L .37367 .49815 L .439 .996 0 0 k
F
0 0 0 1 k
.3701 .49984 m
.37394 .50038 L
s
.36494 .50374 m
.3701 .49984 L
s
.51319 .3435 m .51043 .34122 L .51576 .34332 L .662 .996 0 0 k
F
0 0 0 1 k
.51319 .3435 m
.51501 .34463 L
s
.50934 .34436 m
.51319 .3435 L
s
.53335 .37217 m
.53375 .37261 L
s
.493 .33413 m .4978 .33632 L .49031 .33519 L .537 .996 0 0 k
F
0 0 0 1 k
.48696 .33444 m
.49031 .33519 L
s
.48383 .33678 m
.49031 .33519 L
s
.42042 .49901 m .41963 .50051 L .42338 .49895 L .605 .996 0 0 k
F
0 0 0 1 k
.41209 .50138 m
.41963 .50051 L
s
.41959 .50192 m
.41963 .50051 L
s
.41735 .50161 m
.41963 .50051 L
s
.41963 .50051 m
.4259 .50027 L
s
.41963 .50051 m
.42379 .5 L
s
.25916 .7779 m .28608 .76957 L .2596 .77371 L .325 .996 0 0 k
F
0 0 0 1 k
.24521 .78088 m
.25916 .7779 L
s
.25264 .78792 m
.25916 .7779 L
s
.56786 .44596 m .55848 .45152 L .56747 .44816 L .163 .996 0 0 k
F
0 0 0 1 k
.56747 .44816 m
.56862 .45165 L
s
.50721 .33885 m .51043 .34122 L .5045 .33947 L .585 .996 0 0 k
F
0 0 0 1 k
.49831 .34012 m
.5045 .33947 L
s
.41355 .50041 m .41492 .49867 L .41004 .50054 L .567 .996 0 0 k
F
0 0 0 1 k
.41004 .50054 m
.41355 .50041 L
s
.41004 .50054 m
.41199 .49979 L
s
.41355 .50041 m
.41963 .50051 L
s
.40209 .50114 m
.41004 .50054 L
s
.41209 .50138 m
.41355 .50041 L
s
.40859 .50151 m
.41004 .50054 L
s
.53343 .38197 m .53281 .3853 L .53243 .37906 L .528 .996 0 .01 k
F
0 0 0 1 k
.53243 .37906 m
.53321 .38134 L
s
.53243 .37906 m
.53244 .37691 L
s
.53153 .37562 m
.53243 .37906 L
s
.39221 .50021 m .39908 .49781 L .39596 .50036 L .501 .996 0 0 k
F
0 0 0 1 k
.39221 .50021 m
.39596 .50036 L
s
.3898 .50154 m
.39221 .50021 L
s
.38337 .50036 m
.39221 .50021 L
s
.39596 .50036 m
.40209 .50114 L
s
.39354 .50169 m
.39596 .50036 L
s
.50197 .33849 m .4978 .33632 L .50468 .33787 L .593 .996 0 0 k
F
0 0 0 1 k
.50197 .33849 m
.5045 .33947 L
s
.49831 .34012 m
.50197 .33849 L
s
.42908 .49995 m .43553 .49893 L .42975 .49934 L .64 .996 0 0 k
F
0 0 0 1 k
.42801 .50054 m
.42908 .49995 L
s
.4259 .50027 m
.42908 .49995 L
s
.47124 .49205 m .47562 .49032 L .46983 .49234 L .757 .996 0 0 k
F
0 0 0 1 k
.47124 .49205 m
.47457 .49074 L
s
.46852 .49301 m
.47124 .49205 L
s
.47124 .49205 m
.47307 .4919 L
s
.47307 .4919 m
.47416 .49142 L
s
.46983 .49234 m .46601 .49335 L .4671 .4933 L .845 .996 0 0 k
F
0 0 0 1 k
.4671 .4933 m
.46983 .49234 L
s
.46983 .49234 m
.47124 .49205 L
s
.4671 .4933 m
.46852 .49301 L
s
.462 .49513 m
.4671 .4933 L
s
.3507 .30879 m .34161 .31856 L .33869 .31034 L .336 .996 0 0 k
F
.36229 .31749 m .34161 .31856 L .36425 .31343 L .343 .996 0 0 k
F
0 0 0 1 k
.34161 .31856 m
.36229 .31749 L
s
.34161 .31856 m
.35517 .31549 L
s
.33502 .32762 m
.34161 .31856 L
s
.34161 .31856 m
.34527 .32568 L
s
.32783 .32229 m
.34161 .31856 L
s
.31887 .32031 m
.34161 .31856 L
s
.36229 .31749 m
.36467 .32431 L
s
.52542 .34767 m .51956 .34686 L .52402 .34625 L .652 .996 0 0 k
F
0 0 0 1 k
.51956 .34686 m
.5212 .34914 L
s
.51401 .34627 m
.51956 .34686 L
s
.51563 .34723 m
.51956 .34686 L
s
.51501 .34463 m
.51956 .34686 L
s
.4424 .32369 m .45283 .32508 L .44001 .32604 L .424 .996 0 0 k
F
0 0 0 1 k
.4338 .32612 m
.44001 .32604 L
s
.4372 .32779 m
.44001 .32604 L
s
.46746 .56095 m .47697 .5613 L .47225 .55832 L .196 .996 0 0 k
F
0 0 0 1 k
.46122 .56354 m
.46746 .56095 L
s
.48437 .55534 m .47697 .5613 L .48827 .55587 L .201 .996 0 0 k
F
0 0 0 1 k
.47697 .5613 m
.48268 .55856 L
s
.47697 .5613 m
.4826 .5643 L
s
.46852 .56765 m
.47697 .5613 L
s
.47287 .5631 m
.47697 .5613 L
s
.47697 .5613 m
.4876 .56116 L
s
.46746 .56095 m
.47697 .5613 L
s
.4876 .56116 m
.49489 .55745 L
s
.39751 .56769 m .40021 .57098 L .40295 .56608 L .2 .996 0 0 k
F
.41143 .56627 m .40021 .57098 L .41208 .56807 L .198 .996 0 0 k
F
0 0 0 1 k
.40021 .57098 m
.41208 .56807 L
s
.40021 .57098 m
.4042 .57403 L
s
.39779 .57617 m
.40021 .57098 L
s
.39282 .57388 m
.40021 .57098 L
s
.38822 .57348 m
.40021 .57098 L
s
.41208 .56807 m
.4167 .57073 L
s
.77302 .40977 m .78593 .41738 L .78724 .40374 L .2 .996 0 0 k
F
0 0 0 1 k
.75483 .42597 m
.78593 .41738 L
s
.7559 .43146 m
.78593 .41738 L
s
.48019 .4888 m .47562 .49032 L .47764 .4899 L .715 .996 0 0 k
F
0 0 0 1 k
.47416 .49142 m
.47764 .4899 L
s
.47764 .4899 m
.47947 .48937 L
s
.63538 .42788 m .62953 .42375 L .62771 .43125 L .163 .996 0 0 k
F
0 0 0 1 k
.63538 .42788 m
.63604 .43102 L
s
.62771 .43125 m
.62839 .43438 L
s
.61344 .43906 m
.62771 .43125 L
s
.34929 .76252 m .3634 .76566 L .36112 .75856 L .289 .996 0 0 k
F
.38489 .75562 m .3634 .76566 L .39009 .75758 L .282 .996 0 0 k
F
0 0 0 1 k
.33958 .77615 m
.3634 .76566 L
s
.3634 .76566 m
.36713 .77309 L
s
.3634 .76566 m
.38022 .76802 L
s
.33564 .77308 m
.3634 .76566 L
s
.4886 .33032 m .48105 .33256 L .48471 .32949 L .505 .996 0 0 k
F
0 0 0 1 k
.47185 .33222 m
.48105 .33256 L
s
.47805 .33522 m
.48105 .33256 L
s
.47436 .33481 m
.48105 .33256 L
s
.48105 .33256 m
.48696 .33444 L
s
.57231 .4458 m .58267 .43969 L .5727 .44359 L .163 .996 0 0 k
F
0 0 0 1 k
.56747 .44816 m
.57231 .4458 L
s
.56862 .45165 m
.57231 .4458 L
s
.47005 .3303 m .47784 .3273 L .47435 .33073 L .475 .996 0 0 k
F
0 0 0 1 k
.47005 .3303 m
.47435 .33073 L
s
.47435 .33073 m
.48105 .33256 L
s
.47185 .33222 m
.47435 .33073 L
s
.4596 .3304 m
.47005 .3303 L
s
.46757 .33178 m
.47005 .3303 L
s
.46117 .4949 m .46601 .49335 L .46022 .49497 L .839 .996 0 0 k
F
0 0 0 1 k
.45834 .4957 m
.46117 .4949 L
s
.46117 .4949 m
.462 .49513 L
s
.48202 .48827 m .48583 .48643 L .48019 .4888 L .653 .996 0 0 k
F
0 0 0 1 k
.48019 .4888 m
.48202 .48827 L
s
.48202 .48827 m
.48493 .48687 L
s
.47947 .48937 m
.48202 .48827 L
s
.47764 .4899 m
.48019 .4888 L
s
.48202 .48827 m
.48481 .48769 L
s
.48481 .48769 m
.48572 .48719 L
s
.55754 .44862 m .55848 .45152 L .56169 .44635 L .163 .996 0 0 k
F
0 0 0 1 k
.5493 .45663 m
.55848 .45152 L
s
.55848 .45152 m
.5591 .4548 L
s
.55599 .4547 m
.55848 .45152 L
s
.55848 .45152 m
.56747 .44816 L
s
.34091 .58051 m .35547 .57672 L .34367 .57748 L .256 .996 0 0 k
F
0 0 0 1 k
.33243 .58732 m
.34091 .58051 L
s
.52356 .34942 m .52922 .35056 L .52481 .35065 L .691 .996 0 0 k
F
0 0 0 1 k
.52356 .34942 m
.52481 .35065 L
s
.51956 .34686 m
.52356 .34942 L
s
.52481 .35065 m
.52582 .353 L
s
.5212 .34914 m
.52356 .34942 L
s
.52246 .35036 m
.52481 .35065 L
s
.33688 .57848 m .32153 .58174 L .33413 .58151 L .259 .996 0 0 k
F
0 0 0 1 k
.32153 .58174 m
.33413 .58151 L
s
.33413 .58151 m
.34091 .58051 L
s
.33243 .58732 m
.33413 .58151 L
s
.53981 .55397 m .52523 .55618 L .53576 .5577 L .218 .996 0 0 k
F
0 0 0 1 k
.53003 .5653 m
.53753 .56054 L
s
.53003 .5653 m
.53576 .5577 L
s
.50257 .47927 m .50903 .47639 L .50458 .47799 L .461 .996 0 0 k
F
0 0 0 1 k
.4969 .4825 m
.50257 .47927 L
s
.51131 .47422 m .50903 .47639 L .5141 .47288 L .392 .996 0 0 k
F
0 0 0 1 k
.50903 .47639 m
.51403 .47475 L
s
.50339 .47987 m
.50903 .47639 L
s
.50629 .47887 m
.50903 .47639 L
s
.50903 .47639 m
.51593 .47312 L
s
.50257 .47927 m
.50903 .47639 L
s
.52998 .46555 m .53795 .4613 L .5314 .46389 L .19 .996 0 0 k
F
0 0 0 1 k
.52502 .46984 m
.52998 .46555 L
s
.54255 .55735 m .55924 .55444 L .54662 .55362 L .22 .996 0 0 k
F
0 0 0 1 k
.53753 .56054 m
.54255 .55735 L
s
.53576 .5577 m
.54255 .55735 L
s
.46022 .49497 m .45725 .4955 L .45739 .49577 L .945 .996 0 0 k
F
0 0 0 1 k
.45739 .49577 m
.46022 .49497 L
s
.46022 .49497 m
.46117 .4949 L
s
.45739 .49577 m
.45834 .4957 L
s
.45188 .49736 m
.45739 .49577 L
s
.53836 .45875 m .53795 .4613 L .5419 .45683 L .163 .996 0 0 k
F
0 0 0 1 k
.53795 .4613 m
.54519 .45858 L
s
.53323 .46582 m
.53795 .4613 L
s
.53717 .4642 m
.53795 .4613 L
s
.52998 .46555 m
.53795 .4613 L
s
.51704 .34103 m .51043 .34122 L .51496 .33974 L .597 .996 0 0 k
F
0 0 0 1 k
.51043 .34122 m
.51319 .3435 L
s
.50428 .34157 m
.51043 .34122 L
s
.50649 .34241 m
.51043 .34122 L
s
.5045 .33947 m
.51043 .34122 L
s
.49102 .48436 m .48583 .48643 L .48871 .48557 L .59 .996 0 0 k
F
0 0 0 1 k
.48572 .48719 m
.48871 .48557 L
s
.48871 .48557 m
.49092 .48478 L
s
.505 .33513 m .4978 .33632 L .50209 .33402 L .548 .996 0 0 k
F
0 0 0 1 k
.49031 .33519 m
.4978 .33632 L
s
.49414 .33829 m
.4978 .33632 L
s
.49124 .33762 m
.4978 .33632 L
s
.4978 .33632 m
.50197 .33849 L
s
.45026 .56103 m .44362 .5597 L .44511 .56347 L .194 .996 0 0 k
F
0 0 0 1 k
.44511 .56347 m
.4475 .56471 L
s
.43889 .567 m
.44511 .56347 L
s
.43426 .56488 m .44362 .5597 L .43273 .56334 L .19 .996 0 0 k
F
0 0 0 1 k
.42888 .56708 m
.43426 .56488 L
s
.43426 .56488 m
.4353 .56903 L
s
.52799 .46551 m .52087 .46939 L .52657 .46716 L .2 .996 0 0 k
F
0 0 0 1 k
.52657 .46716 m
.52998 .46555 L
s
.52502 .46984 m
.52657 .46716 L
s
.76955 .4049 m .74405 .41844 L .77302 .40977 L .196 .996 0 0 k
F
0 0 0 1 k
.77302 .40977 m
.78593 .41738 L
s
.73293 .41189 m .74405 .41844 L .74499 .40658 L .19 .996 0 0 k
F
0 0 0 1 k
.71856 .43085 m
.74405 .41844 L
s
.74028 .43117 m
.74405 .41844 L
s
.74405 .41844 m
.75483 .42597 L
s
.71759 .42609 m
.74405 .41844 L
s
.74405 .41844 m
.77302 .40977 L
s
.55031 .45468 m .54982 .45197 L .5462 .45663 L .163 .996 0 0 k
F
0 0 0 1 k
.5462 .45663 m
.55031 .45468 L
s
.53795 .4613 m
.5462 .45663 L
s
.55031 .45468 m
.55848 .45152 L
s
.54519 .45858 m
.5462 .45663 L
s
.5493 .45663 m
.55031 .45468 L
s
.38404 .32018 m .39293 .31241 L .39282 .31921 L .359 .996 0 0 k
F
0 0 0 1 k
.38404 .32018 m
.39282 .31921 L
s
.38404 .32018 m
.38759 .31708 L
s
.39108 .32256 m
.39804 .32134 L
s
.39108 .32256 m
.39282 .31921 L
s
.38232 .32352 m
.38404 .32018 L
s
.37628 .32183 m
.38404 .32018 L
s
.33177 .49622 m .34538 .49231 L .33619 .49744 L .387 .996 0 0 k
F
0 0 0 1 k
.33177 .49622 m
.33619 .49744 L
s
.33619 .49744 m
.34192 .49424 L
s
.33046 .4999 m
.33619 .49744 L
s
.32603 .49869 m
.33177 .49622 L
s
.33619 .49744 m
.34228 .50069 L
s
.34228 .50069 m
.34631 .49824 L
s
.34228 .50069 m
.34723 .49908 L
s
.244 .49194 m .26684 .48594 L .24963 .49466 L .337 .996 0 0 k
F
0 0 0 1 k
.244 .49194 m
.24963 .49466 L
s
.24963 .49466 m
.25695 .49095 L
s
.23946 .49867 m
.24963 .49466 L
s
.23383 .49596 m
.244 .49194 L
s
.24963 .49466 m
.25619 .50135 L
s
.25619 .50135 m
.26722 .49532 L
s
.49324 .48358 m .49636 .48167 L .49102 .48436 L .548 .996 0 0 k
F
0 0 0 1 k
.49102 .48436 m
.49324 .48358 L
s
.49092 .48478 m
.49324 .48358 L
s
.48871 .48557 m
.49102 .48436 L
s
.49324 .48358 m
.4969 .4825 L
s
.45265 .56226 m .46106 .55682 L .45026 .56103 L .191 .996 0 0 k
F
0 0 0 1 k
.45026 .56103 m
.45265 .56226 L
s
.4475 .56471 m
.45265 .56226 L
s
.44511 .56347 m
.45026 .56103 L
s
.45265 .56226 m
.45556 .56588 L
s
.53345 .37982 m .53555 .38625 L .53343 .38197 L .575 .996 0 .001 k
F
0 0 0 1 k
.53344 .38046 m
.53345 .37982 L
s
.53343 .38197 m
.53344 .38046 L
s
.53345 .37982 m
.53365 .38045 L
s
.53244 .37691 m
.53345 .37982 L
s
.53289 .37456 m
.53345 .37982 L
s
.53321 .38134 m
.53343 .38197 L
s
.43273 .56334 m .42763 .56134 L .42734 .56555 L .194 .996 0 0 k
F
0 0 0 1 k
.43273 .56334 m
.43426 .56488 L
s
.42734 .56555 m
.42888 .56708 L
s
.4167 .57073 m
.42734 .56555 L
s
.45207 .49681 m .45725 .4955 L .45161 .4967 L .868 .996 0 0 k
F
0 0 0 1 k
.44922 .49744 m
.45207 .49681 L
s
.45188 .49736 m
.45207 .49681 L
s
.51167 .55773 m .52523 .55618 L .51597 .55449 L .211 .996 0 0 k
F
0 0 0 1 k
.49956 .56436 m
.51167 .55773 L
s
.42975 .49934 m .42974 .49835 L .42657 .49966 L .659 .996 0 0 k
F
0 0 0 1 k
.42657 .49966 m
.42975 .49934 L
s
.42657 .49966 m
.42784 .49913 L
s
.42908 .49995 m
.43166 .49954 L
s
.42908 .49995 m
.42975 .49934 L
s
.42379 .5 m
.42657 .49966 L
s
.4259 .50027 m
.42657 .49966 L
s
.51576 .34332 m .52224 .34347 L .51759 .34445 L .623 .996 0 0 k
F
0 0 0 1 k
.51576 .34332 m
.51759 .34445 L
s
.51043 .34122 m
.51576 .34332 L
s
.51759 .34445 m
.51956 .34686 L
s
.51319 .3435 m
.51576 .34332 L
s
.51501 .34463 m
.51759 .34445 L
s
.36893 .57288 m .35547 .57672 L .36757 .57538 L .232 .996 0 0 k
F
0 0 0 1 k
.36757 .57538 m
.36841 .57985 L
s
.36841 .57985 m
.37159 .57635 L
s
.61614 .43168 m .62953 .42375 L .61558 .42895 L .163 .996 0 0 k
F
0 0 0 1 k
.60961 .43476 m
.61614 .43168 L
s
.62771 .43125 m
.63538 .42788 L
s
.61344 .43906 m
.61614 .43168 L
s
.53513 .36888 m .53559 .3662 L .5368 .37044 L .727 .996 0 0 k
F
0 0 0 1 k
.532 .36652 m
.53513 .36888 L
s
.30955 .58126 m .32153 .58174 L .30505 .58484 L .283 .996 0 0 k
F
0 0 0 1 k
.31863 .58797 m
.32153 .58174 L
s
.3107 .58902 m
.32153 .58174 L
s
.29278 .59257 m
.30505 .58484 L
s
.53599 .36341 m .53559 .3662 L .53392 .3624 L .64 .996 0 0 k
F
0 0 0 1 k
.5298 .35951 m
.53392 .3624 L
s
.5727 .44359 m .57059 .44063 L .56786 .44596 L .163 .996 0 0 k
F
0 0 0 1 k
.56786 .44596 m
.5727 .44359 L
s
.55848 .45152 m
.56786 .44596 L
s
.57231 .4458 m
.57645 .44335 L
s
.57231 .4458 m
.5727 .44359 L
s
.56747 .44816 m
.56786 .44596 L
s
.53691 .37224 m .53614 .3752 L .53524 .37068 L .581 .996 0 0 k
F
0 0 0 1 k
.53411 .36923 m
.53524 .37068 L
s
.53513 .36888 m
.53524 .37068 L
s
.53411 .37757 m
.53525 .38037 L
s
.53289 .37456 m
.53411 .37757 L
s
.53289 .37456 m
.53473 .37724 L
s
.51073 .55433 m .49899 .55537 L .50642 .55757 L .209 .996 0 0 k
F
0 0 0 1 k
.50642 .55757 m
.51167 .55773 L
s
.49956 .56436 m
.50642 .55757 L
s
.39009 .75758 m .40768 .75914 L .40139 .75308 L .272 .996 0 0 k
F
0 0 0 1 k
.3634 .76566 m
.39009 .75758 L
s
.42682 .74844 m .40768 .75914 L .43372 .74972 L .266 .996 0 0 k
F
0 0 0 1 k
.40768 .75914 m
.4157 .76539 L
s
.40768 .75914 m
.42787 .7598 L
s
.38022 .76802 m
.40768 .75914 L
s
.38625 .7704 m
.40768 .75914 L
s
.39009 .75758 m
.40768 .75914 L
s
.37367 .49815 m .38281 .49531 L .37752 .4987 L .448 .996 0 0 k
F
0 0 0 1 k
.37367 .49815 m
.37752 .4987 L
s
.3701 .49984 m
.37367 .49815 L
s
.37752 .4987 m
.38337 .50036 L
s
.37394 .50038 m
.37752 .4987 L
s
.53349 .36078 m .53346 .35812 L .53556 .36179 L .735 .996 0 0 k
F
0 0 0 1 k
.53349 .36078 m
.53392 .3624 L
s
.5298 .35951 m
.53349 .36078 L
s
.37373 .57401 m .38626 .56982 L .37509 .5715 L .228 .996 0 0 k
F
0 0 0 1 k
.37159 .57635 m
.37373 .57401 L
s
.36757 .57538 m
.37373 .57401 L
s
.48965 .33338 m .49729 .33147 L .493 .33413 L .516 .996 0 0 k
F
0 0 0 1 k
.48965 .33338 m
.493 .33413 L
s
.493 .33413 m
.4978 .33632 L
s
.48105 .33256 m
.48965 .33338 L
s
.49031 .33519 m
.493 .33413 L
s
.48696 .33444 m
.48965 .33338 L
s
.70833 .54305 m .71161 .55378 L .72313 .53954 L .245 .996 0 0 k
F
0 0 0 1 k
.68282 .55662 m
.71161 .55378 L
s
.69217 .5592 m
.71161 .55378 L
s
.45161 .4967 m .44957 .49679 L .44876 .49732 L .967 .986 0 0 k
F
0 0 0 1 k
.44876 .49732 m
.45161 .4967 L
s
.45161 .4967 m
.45207 .49681 L
s
.44876 .49732 m
.44922 .49744 L
s
.44298 .49862 m
.44876 .49732 L
s
.65335 .55409 m .681 .54627 L .65635 .54871 L .239 .996 0 0 k
F
0 0 0 1 k
.64108 .5563 m
.65335 .55409 L
s
.64791 .55909 m
.65335 .55409 L
s
.43505 .49818 m .43553 .49893 L .43774 .49796 L .746 .996 0 0 k
F
.44142 .49798 m .43553 .49893 L .44139 .49825 L .86 .996 0 0 k
F
0 0 0 1 k
.43553 .49893 m
.43907 .49836 L
s
.43553 .49893 m
.44139 .49825 L
s
.43553 .49893 m
.4367 .49955 L
s
.43338 .50011 m
.43553 .49893 L
s
.43166 .49954 m
.43553 .49893 L
s
.42975 .49934 m
.43553 .49893 L
s
.44139 .49825 m
.44298 .49862 L
s
.72992 .40766 m .70829 .4196 L .73293 .41189 L .185 .996 0 0 k
F
0 0 0 1 k
.73293 .41189 m
.74405 .41844 L
s
.69874 .41396 m .70829 .4196 L .70898 .40925 L .179 .996 0 0 k
F
0 0 0 1 k
.68663 .43058 m
.70829 .4196 L
s
.70521 .4307 m
.70829 .4196 L
s
.70829 .4196 m
.71759 .42609 L
s
.68576 .42645 m
.70829 .4196 L
s
.70829 .4196 m
.73293 .41189 L
s
.50468 .33787 m .51184 .337 L .50721 .33885 L .565 .996 0 0 k
F
0 0 0 1 k
.50468 .33787 m
.50721 .33885 L
s
.4978 .33632 m
.50468 .33787 L
s
.50721 .33885 m
.51043 .34122 L
s
.50197 .33849 m
.50468 .33787 L
s
.5045 .33947 m
.50721 .33885 L
s
.57694 .55074 m .55924 .55444 L .57345 .55495 L .226 .996 0 0 k
F
0 0 0 1 k
.57298 .56074 m
.57703 .55768 L
s
.5696 .56329 m
.57345 .55495 L
s
.31224 .76453 m .32256 .76913 L .32432 .76118 L .307 .996 0 0 k
F
.34591 .75995 m .32256 .76913 L .34929 .76252 L .3 .996 0 0 k
F
0 0 0 1 k
.32256 .76913 m
.34929 .76252 L
s
.2969 .77864 m
.32256 .76913 L
s
.32194 .77754 m
.32256 .76913 L
s
.32256 .76913 m
.33564 .77308 L
s
.29513 .77496 m
.32256 .76913 L
s
.34929 .76252 m
.3634 .76566 L
s
.50204 .47904 m .49636 .48167 L .50004 .48033 L .476 .996 0 0 k
F
0 0 0 1 k
.50004 .48033 m
.50257 .47927 L
s
.4969 .4825 m
.50004 .48033 L
s
.59311 .43311 m .58267 .43969 L .59358 .4355 L .163 .996 0 0 k
F
0 0 0 1 k
.59358 .4355 m
.59684 .43917 L
s
.57992 .43658 m .58267 .43969 L .5847 .4339 L .163 .996 0 0 k
F
0 0 0 1 k
.58267 .43969 m
.58519 .44321 L
s
.57954 .44571 m
.58267 .43969 L
s
.57645 .44335 m
.58267 .43969 L
s
.5727 .44359 m
.58267 .43969 L
s
.58267 .43969 m
.59358 .4355 L
s
.5314 .46389 m .53211 .46157 L .52799 .46551 L .17 .996 0 0 k
F
0 0 0 1 k
.52799 .46551 m
.5314 .46389 L
s
.52657 .46716 m
.52799 .46551 L
s
.5314 .46389 m
.53795 .4613 L
s
.52998 .46555 m
.5314 .46389 L
s
.53014 .54951 m .52523 .55618 L .53598 .54921 L .215 .996 0 0 k
F
0 0 0 1 k
.52523 .55618 m
.53576 .5577 L
s
.51319 .56319 m
.52523 .55618 L
s
.51928 .56338 m
.52523 .55618 L
s
.51167 .55773 m
.52523 .55618 L
s
.46906 .55742 m .46106 .55682 L .46428 .56005 L .195 .996 0 0 k
F
0 0 0 1 k
.45556 .56588 m
.46428 .56005 L
s
.46428 .56005 m
.46746 .56095 L
s
.41756 .56614 m .42763 .56134 L .41691 .56434 L .193 .996 0 0 k
F
0 0 0 1 k
.42734 .56555 m
.43273 .56334 L
s
.41208 .56807 m
.41756 .56614 L
s
.4167 .57073 m
.41756 .56614 L
s
.35697 .57176 m .35547 .57672 L .36277 .57079 L .244 .996 0 0 k
F
0 0 0 1 k
.34091 .58051 m
.35547 .57672 L
s
.35535 .58159 m
.35547 .57672 L
s
.35107 .58054 m
.35547 .57672 L
s
.35547 .57672 m
.36757 .57538 L
s
.61558 .42895 m .6106 .4254 L .60904 .43203 L .163 .996 0 0 k
F
0 0 0 1 k
.60904 .43203 m
.61558 .42895 L
s
.61558 .42895 m
.61614 .43168 L
s
.60904 .43203 m
.60961 .43476 L
s
.59684 .43917 m
.60904 .43203 L
s
.53945 .36971 m .53559 .3662 L .5394 .36775 L .586 .996 0 0 k
F
0 0 0 1 k
.53513 .36888 m
.53559 .3662 L
s
.53172 .36291 m
.53559 .3662 L
s
.53217 .36431 m
.53559 .3662 L
s
.53392 .3624 m
.53559 .3662 L
s
.2978 .58531 m .28522 .58407 L .30228 .58172 L .283 .996 0 0 k
F
0 0 0 1 k
.2978 .58531 m
.30505 .58484 L
s
.29278 .59257 m
.2978 .58531 L
s
.43617 .32377 m .44489 .31864 L .4424 .32369 L .407 .996 0 0 k
F
0 0 0 1 k
.43617 .32377 m
.4424 .32369 L
s
.43617 .32377 m
.43965 .32172 L
s
.44001 .32604 m
.4424 .32369 L
s
.4338 .32612 m
.43617 .32377 L
s
.42174 .32545 m
.43617 .32377 L
s
.53327 .35531 m .53346 .35812 L .53083 .3548 L .638 .996 0 0 k
F
0 0 0 1 k
.52582 .353 m
.53083 .3548 L
s
.53114 .39629 m .53085 .40667 L .53069 .38915 L .267 .996 0 .046 k
F
0 0 0 1 k
.53069 .38915 m
.53078 .39067 L
s
.53069 .38915 m
.53085 .40667 L
s
.53069 .38915 m
.5307 .38407 L
s
.5307 .38407 m
.53109 .39015 L
s
.53044 .38994 m
.53085 .40667 L
s
.53057 .39474 m
.53085 .40667 L
s
.53036 .38143 m
.53069 .38915 L
s
.35902 .49485 m .36414 .49763 L .35408 .49686 L .403 .996 0 0 k
F
0 0 0 1 k
.34723 .49908 m
.35408 .49686 L
s
.37427 .49455 m .36414 .49763 L .3711 .49362 L .419 .996 0 0 k
F
0 0 0 1 k
.36414 .49763 m
.3701 .49984 L
s
.35348 .50119 m
.36414 .49763 L
s
.35801 .5018 m
.36414 .49763 L
s
.36414 .49763 m
.37367 .49815 L
s
.35408 .49686 m
.36414 .49763 L
s
.33212 .57502 m .32153 .58174 L .32593 .57553 L .274 .996 0 0 k
F
0 0 0 1 k
.30505 .58484 m
.32153 .58174 L
s
.52998 .35329 m .52922 .35056 L .53243 .3538 L .688 .996 0 0 k
F
0 0 0 1 k
.52998 .35329 m
.53083 .3548 L
s
.52582 .353 m
.52998 .35329 L
s
.53436 .39346 m .53281 .3853 L .53463 .3903 L .383 .996 0 .019 k
F
.53225 .38919 m .53281 .3853 L .5329 .39338 L .526 .996 0 .03 k
F
0 0 0 1 k
.53225 .38919 m
.53281 .3853 L
s
.53243 .37906 m
.53281 .3853 L
s
.53181 .38024 m
.53281 .3853 L
s
.53188 .38147 m
.53281 .3853 L
s
.53281 .3853 m
.53343 .38197 L
s
.53093 .38113 m
.53225 .38919 L
s
.53537 .37818 m .53614 .3752 L .53664 .38038 L .625 .996 0 0 k
F
0 0 0 1 k
.53526 .38037 m
.53537 .37818 L
s
.53537 .37818 m
.53582 .37895 L
s
.53473 .37724 m
.53537 .37818 L
s
.22792 .59154 m .24772 .5827 L .23671 .59198 L .308 .996 0 0 k
F
0 0 0 1 k
.22792 .59154 m
.23671 .59198 L
s
.22034 .59634 m
.22792 .59154 L
s
.22912 .59678 m
.23671 .59198 L
s
.23671 .59198 m
.25032 .59467 L
s
.50458 .47799 m .50694 .47607 L .50204 .47904 L .448 .996 0 0 k
F
0 0 0 1 k
.50204 .47904 m
.50458 .47799 L
s
.50004 .48033 m
.50204 .47904 L
s
.50257 .47927 m
.50458 .47799 L
s
.50458 .47799 m
.50903 .47639 L
s
.5141 .47288 m .52087 .46939 L .51575 .47154 L .375 .996 0 0 k
F
0 0 0 1 k
.50903 .47639 m
.5141 .47288 L
s
.52224 .46728 m .52087 .46939 L .5252 .46566 L .29 .996 0 0 k
F
0 0 0 1 k
.52087 .46939 m
.52657 .46716 L
s
.51593 .47312 m
.52087 .46939 L
s
.51912 .47182 m
.52087 .46939 L
s
.52087 .46939 m
.52799 .46551 L
s
.5141 .47288 m
.52087 .46939 L
s
.56252 .54714 m .55924 .55444 L .56987 .54625 L .224 .996 0 0 k
F
0 0 0 1 k
.55924 .55444 m
.56203 .55229 L
s
.55924 .55444 m
.56985 .55222 L
s
.54255 .55735 m
.55924 .55444 L
s
.55491 .56237 m
.55924 .55444 L
s
.55188 .55945 m
.55924 .55444 L
s
.55924 .55444 m
.57345 .55495 L
s
.48739 .74923 m .50255 .73713 L .47756 .74847 L .246 .996 0 0 k
F
0 0 0 1 k
.47756 .74847 m
.48739 .74923 L
s
.4764 .75523 m
.48739 .74923 L
s
.46659 .75448 m
.47756 .74847 L
s
.48739 .74923 m
.5035 .75338 L
s
.53903 .37997 m .53614 .3752 L .53925 .37773 L .501 .996 0 0 k
F
0 0 0 1 k
.53524 .37068 m
.53614 .3752 L
s
.53375 .37261 m
.53614 .3752 L
s
.53436 .37242 m
.53614 .3752 L
s
.53537 .37818 m
.53614 .3752 L
s
.53582 .37895 m
.53638 .37992 L
s
.582 .55392 m .60208 .54928 L .58551 .5497 L .228 .996 0 0 k
F
0 0 0 1 k
.57703 .55768 m
.582 .55392 L
s
.57345 .55495 m
.582 .55392 L
s
.53832 .36053 m .53346 .35812 L .5379 .35872 L .614 .996 0 0 k
F
0 0 0 1 k
.53346 .35812 m
.53349 .36078 L
s
.52869 .35596 m
.53346 .35812 L
s
.52948 .35726 m
.53346 .35812 L
s
.53083 .3548 m
.53346 .35812 L
s
.47161 .49157 m .47562 .49032 L .47393 .49081 L .996 .947 0 0 k
F
.4795 .48881 m .47562 .49032 L .48114 .48819 L .996 .948 0 0 k
F
0 0 0 1 k
.47562 .49032 m
.47764 .4899 L
s
.47457 .49074 m
.47562 .49032 L
s
.46983 .49234 m
.47562 .49032 L
s
.47562 .49032 m
.48019 .4888 L
s
.69613 .41028 m .67777 .42087 L .69874 .41396 L .174 .996 0 0 k
F
0 0 0 1 k
.69874 .41396 m
.70829 .4196 L
s
.66959 .41601 m .67777 .42087 L .67829 .4118 L .166 .996 0 0 k
F
0 0 0 1 k
.65935 .43065 m
.67777 .42087 L
s
.67522 .43057 m
.67777 .42087 L
s
.67777 .42087 m
.68576 .42645 L
s
.65858 .42705 m
.67777 .42087 L
s
.67777 .42087 m
.69874 .41396 L
s
.44419 .49782 m .44957 .49679 L .44423 .49755 L .837 .996 0 0 k
F
0 0 0 1 k
.44139 .49825 m
.44419 .49782 L
s
.44298 .49862 m
.44419 .49782 L
s
.40974 .49798 m .41492 .49867 L .40768 .49901 L .535 .996 0 0 k
F
0 0 0 1 k
.40209 .50114 m
.40768 .49901 L
s
.47225 .55832 m .47949 .55271 L .46906 .55742 L .193 .996 0 0 k
F
0 0 0 1 k
.46906 .55742 m
.47225 .55832 L
s
.46746 .56095 m
.47225 .55832 L
s
.46428 .56005 m
.46906 .55742 L
s
.47225 .55832 m
.47697 .5613 L
s
.46278 .49411 m .46601 .49335 L .46518 .49349 L .996 .944 0 0 k
F
.47033 .49198 m .46601 .49335 L .47161 .49157 L .5 .5 .5 1 k
F
0 0 0 1 k
.46601 .49335 m
.47161 .49157 L
s
.46117 .4949 m
.46601 .49335 L
s
.46601 .49335 m
.4671 .4933 L
s
.46601 .49335 m
.46983 .49234 L
s
.46022 .49497 m
.46601 .49335 L
s
.47161 .49157 m
.47562 .49032 L
s
.5368 .37044 m .54036 .37433 L .53691 .37224 L .588 .996 0 0 k
F
0 0 0 1 k
.5368 .37044 m
.53691 .37224 L
s
.5368 .37044 m
.53822 .37199 L
s
.53614 .3752 m
.53691 .37224 L
s
.53559 .3662 m
.5368 .37044 L
s
.53513 .36888 m
.5368 .37044 L
s
.53524 .37068 m
.53691 .37224 L
s
.41691 .56434 m .41347 .56174 L .41143 .56627 L .198 .996 0 0 k
F
0 0 0 1 k
.41143 .56627 m
.41691 .56434 L
s
.41691 .56434 m
.41756 .56614 L
s
.41143 .56627 m
.41208 .56807 L
s
.40021 .57098 m
.41143 .56627 L
s
.40451 .49883 m .39908 .49781 L .40657 .4978 L .534 .996 0 0 k
F
0 0 0 1 k
.40451 .49883 m
.40768 .49901 L
s
.40209 .50114 m
.40451 .49883 L
s
.53556 .36179 m .54013 .36456 L .53599 .36341 L .635 .996 0 0 k
F
0 0 0 1 k
.53556 .36179 m
.53599 .36341 L
s
.53346 .35812 m
.53556 .36179 L
s
.53559 .3662 m
.53599 .36341 L
s
.53349 .36078 m
.53556 .36179 L
s
.53392 .3624 m
.53599 .36341 L
s
.53653 .38259 m .53555 .38625 L .53526 .38039 L .437 .996 0 0 k
F
0 0 0 1 k
.53526 .38039 m
.53526 .38037 L
s
.53525 .38037 m
.53526 .38039 L
s
.46213 .32665 m .45283 .32508 L .46503 .32475 L .447 .996 0 0 k
F
0 0 0 1 k
.4596 .3304 m
.46213 .32665 L
s
.42164 .4983 m .41492 .49867 L .42042 .49901 L .616 .996 0 0 k
F
0 0 0 1 k
.41492 .49867 m
.42042 .49901 L
s
.41199 .49979 m
.41492 .49867 L
s
.41355 .50041 m
.41492 .49867 L
s
.41963 .50051 m
.42188 .49957 L
s
.41963 .50051 m
.42042 .49901 L
s
.4616 .32086 m .45283 .32508 L .45576 .32041 L .428 .996 0 0 k
F
0 0 0 1 k
.4424 .32369 m
.45283 .32508 L
s
.44001 .32604 m
.45283 .32508 L
s
.45067 .32916 m
.45283 .32508 L
s
.44833 .32753 m
.45283 .32508 L
s
.45283 .32508 m
.46213 .32665 L
s
.2596 .77371 m .2548 .76704 L .24562 .77671 L .336 .996 0 0 k
F
0 0 0 1 k
.24562 .77671 m
.2596 .77371 L
s
.25916 .7779 m
.2699 .77457 L
s
.25916 .7779 m
.2596 .77371 L
s
.24521 .78088 m
.24562 .77671 L
s
.23384 .77984 m
.24562 .77671 L
s
.48114 .48819 m .48583 .48643 L .48333 .48731 L .996 .966 0 0 k
F
0 0 0 1 k
.47562 .49032 m
.48114 .48819 L
s
.48916 .48482 m .48583 .48643 L .49112 .48396 L .888 .996 0 0 k
F
0 0 0 1 k
.48583 .48643 m
.48871 .48557 L
s
.48493 .48687 m
.48583 .48643 L
s
.48583 .48643 m
.49102 .48436 L
s
.48019 .4888 m
.48583 .48643 L
s
.48114 .48819 m
.48583 .48643 L
s
.5579 .44671 m .54982 .45197 L .55754 .44862 L .163 .996 0 0 k
F
0 0 0 1 k
.55754 .44862 m
.55848 .45152 L
s
.59917 .43264 m .6106 .4254 L .5987 .43025 L .163 .996 0 0 k
F
0 0 0 1 k
.59358 .4355 m
.59917 .43264 L
s
.59684 .43917 m
.59917 .43264 L
s
.42338 .49895 m .42974 .49835 L .42461 .49823 L .614 .996 0 0 k
F
0 0 0 1 k
.42188 .49957 m
.42338 .49895 L
s
.42042 .49901 m
.42338 .49895 L
s
.52819 .34769 m .52922 .35056 L .52542 .34767 L .606 .996 0 0 k
F
0 0 0 1 k
.51956 .34686 m
.52542 .34767 L
s
.56169 .44635 m .57059 .44063 L .56206 .44444 L .163 .996 0 0 k
F
0 0 0 1 k
.55754 .44862 m
.56169 .44635 L
s
.55848 .45152 m
.56169 .44635 L
s
.54662 .55362 m .55032 .54667 L .53981 .55397 L .217 .996 0 0 k
F
0 0 0 1 k
.53981 .55397 m
.54662 .55362 L
s
.53981 .55397 m
.54401 .55106 L
s
.54662 .55362 m
.55924 .55444 L
s
.53576 .5577 m
.53981 .55397 L
s
.52523 .55618 m
.53981 .55397 L
s
.54255 .55735 m
.54662 .55362 L
s
.5419 .45683 m .54982 .45197 L .5428 .45517 L .163 .996 0 0 k
F
0 0 0 1 k
.53795 .4613 m
.5419 .45683 L
s
.47003 .32519 m .47784 .3273 L .46713 .3271 L .453 .996 0 0 k
F
0 0 0 1 k
.46213 .32665 m
.46713 .3271 L
s
.4596 .3304 m
.46713 .3271 L
s
.34367 .57748 m .34622 .57215 L .33688 .57848 L .263 .996 0 0 k
F
0 0 0 1 k
.33688 .57848 m
.34367 .57748 L
s
.32153 .58174 m
.33688 .57848 L
s
.34367 .57748 m
.35547 .57672 L
s
.33413 .58151 m
.33688 .57848 L
s
.34091 .58051 m
.34367 .57748 L
s
.45488 .49582 m .45725 .4955 L .4573 .49535 L .996 .939 0 0 k
F
.4619 .49433 m .45725 .4955 L .46278 .49411 L .996 .947 0 0 k
F
0 0 0 1 k
.45725 .4955 m
.46278 .49411 L
s
.45207 .49681 m
.45725 .4955 L
s
.45725 .4955 m
.45739 .49577 L
s
.45725 .4955 m
.46022 .49497 L
s
.45161 .4967 m
.45725 .4955 L
s
.46278 .49411 m
.46601 .49335 L
s
.51296 .47287 m .50694 .47607 L .51131 .47422 L .378 .996 0 0 k
F
0 0 0 1 k
.51131 .47422 m
.5141 .47288 L
s
.50903 .47639 m
.51131 .47422 L
s
.52402 .34625 m .52224 .34347 L .52679 .34627 L .629 .996 0 0 k
F
0 0 0 1 k
.52402 .34625 m
.52542 .34767 L
s
.51956 .34686 m
.52402 .34625 L
s
.44423 .49755 m .44317 .49726 L .44142 .49798 L .904 .996 0 0 k
F
0 0 0 1 k
.44142 .49798 m
.44423 .49755 L
s
.44419 .49782 m
.44634 .49741 L
s
.44419 .49782 m
.44423 .49755 L
s
.44139 .49825 m
.44142 .49798 L
s
.43907 .49836 m
.44142 .49798 L
s
.53925 .45709 m .53211 .46157 L .53836 .45875 L .163 .996 0 0 k
F
0 0 0 1 k
.53836 .45875 m
.5419 .45683 L
s
.53795 .4613 m
.53836 .45875 L
s
.53225 .38919 m
.53257 .39128 L
s
.48827 .55587 m .49899 .55537 L .49257 .55309 L .2 .996 0 0 k
F
0 0 0 1 k
.48268 .55856 m
.48827 .55587 L
s
.50488 .54938 m .49899 .55537 L .5094 .54953 L .205 .996 0 0 k
F
0 0 0 1 k
.49899 .55537 m
.50642 .55757 L
s
.49489 .55745 m
.49899 .55537 L
s
.49212 .56177 m
.49899 .55537 L
s
.48827 .55587 m
.49899 .55537 L
s
.51597 .55449 m .52107 .54817 L .51073 .55433 L .208 .996 0 0 k
F
0 0 0 1 k
.51073 .55433 m
.51597 .55449 L
s
.50642 .55757 m
.51073 .55433 L
s
.49899 .55537 m
.51073 .55433 L
s
.51597 .55449 m
.52523 .55618 L
s
.51167 .55773 m
.51597 .55449 L
s
.53509 .35194 m .52922 .35056 L .53417 .35023 L .602 .996 0 0 k
F
0 0 0 1 k
.52922 .35056 m
.52998 .35329 L
s
.52356 .34942 m
.52922 .35056 L
s
.52481 .35065 m
.52922 .35056 L
s
.52542 .34767 m
.52922 .35056 L
s
.53116 .39118 m .53208 .40434 L .53114 .39629 L .28 .996 0 .04 k
F
0 0 0 1 k
.53114 .39629 m
.53116 .39118 L
s
.53093 .38113 m
.53116 .39118 L
s
.53109 .39015 m
.53116 .39118 L
s
.53078 .39067 m
.53114 .39629 L
s
.27163 .49291 m .26684 .48594 L .2804 .48955 L .343 .996 0 0 k
F
0 0 0 1 k
.27163 .49291 m
.27638 .49523 L
s
.26722 .49532 m
.27163 .49291 L
s
.31557 .48974 m .32014 .4946 L .30801 .49252 L .359 .996 0 0 k
F
0 0 0 1 k
.29063 .49758 m
.30801 .49252 L
s
.33507 .49045 m .32014 .4946 L .33168 .48873 L .368 .996 0 0 k
F
0 0 0 1 k
.32014 .4946 m
.32603 .49869 L
s
.31405 .49644 m
.32014 .4946 L
s
.31549 .49731 m
.32014 .4946 L
s
.32014 .4946 m
.33177 .49622 L
s
.30801 .49252 m
.32014 .4946 L
s
.33177 .49622 m
.34114 .49353 L
s
.53243 .3538 m .53804 .35553 L .53327 .35531 L .624 .996 0 0 k
F
0 0 0 1 k
.53243 .3538 m
.53327 .35531 L
s
.52922 .35056 m
.53243 .3538 L
s
.53327 .35531 m
.53346 .35812 L
s
.52998 .35329 m
.53243 .3538 L
s
.53083 .3548 m
.53327 .35531 L
s
.41966 .49709 m .41492 .49867 L .41699 .49689 L .575 .996 0 0 k
F
0 0 0 1 k
.40768 .49901 m
.41492 .49867 L
s
.38556 .566 m .38626 .56982 L .39082 .56472 L .213 .996 0 0 k
F
.39777 .56568 m .38626 .56982 L .39751 .56769 L .205 .996 0 0 k
F
0 0 0 1 k
.38626 .56982 m
.39316 .56734 L
s
.38626 .56982 m
.39751 .56769 L
s
.37373 .57401 m
.38626 .56982 L
s
.38626 .56982 m
.38822 .57348 L
s
.38186 .57526 m
.38626 .56982 L
s
.39751 .56769 m
.40021 .57098 L
s
.66734 .41279 m .65174 .42225 L .66959 .41601 L .163 .996 0 0 k
F
0 0 0 1 k
.66959 .41601 m
.67777 .42087 L
s
.64474 .41805 m .65174 .42225 L .65214 .41426 L .163 .996 0 0 k
F
0 0 0 1 k
.63604 .43102 m
.65174 .42225 L
s
.6496 .43076 m
.65174 .42225 L
s
.65174 .42225 m
.65858 .42705 L
s
.63538 .42788 m
.65174 .42225 L
s
.65174 .42225 m
.66959 .41601 L
s
.37509 .5715 m .37522 .56733 L .36893 .57288 L .234 .996 0 0 k
F
0 0 0 1 k
.36893 .57288 m
.37509 .5715 L
s
.36893 .57288 m
.37144 .57067 L
s
.37509 .5715 m
.38626 .56982 L
s
.35547 .57672 m
.36893 .57288 L
s
.37373 .57401 m
.37509 .5715 L
s
.36757 .57538 m
.36893 .57288 L
s
.35033 .4958 m .34538 .49231 L .35527 .49378 L .4 .996 0 0 k
F
0 0 0 1 k
.35033 .4958 m
.35408 .49686 L
s
.34631 .49824 m
.35033 .4958 L
s
.418 .31279 m .40851 .3195 L .40949 .31309 L .375 .996 0 0 k
F
.42263 .32018 m .40851 .3195 L .42538 .31728 L .385 .996 0 0 k
F
0 0 0 1 k
.40851 .3195 m
.42263 .32018 L
s
.40835 .32511 m
.40851 .3195 L
s
.4039 .32332 m
.40851 .3195 L
s
.39804 .32134 m
.40851 .3195 L
s
.39282 .31921 m
.40851 .3195 L
s
.42174 .32545 m
.42663 .32219 L
s
.42174 .32545 m
.42263 .32018 L
s
.54907 .44961 m .54982 .45197 L .55264 .44741 L .163 .996 0 0 k
F
0 0 0 1 k
.54982 .45197 m
.55754 .44862 L
s
.5462 .45663 m
.54982 .45197 L
s
.54982 .45197 m
.55031 .45468 L
s
.5419 .45683 m
.54982 .45197 L
s
.39415 .49637 m .39908 .49781 L .39108 .49771 L .473 .996 0 0 k
F
0 0 0 1 k
.38337 .50036 m
.39108 .49771 L
s
.53664 .38038 m .53924 .38554 L .53653 .38259 L .458 .996 0 0 k
F
0 0 0 1 k
.53653 .38259 m
.53664 .38038 L
s
.53526 .38039 m
.53653 .38259 L
s
.53614 .3752 m
.53664 .38038 L
s
.53638 .37992 m
.53664 .38038 L
s
.5987 .43025 m .59448 .42722 L .59311 .43311 L .163 .996 0 0 k
F
0 0 0 1 k
.59311 .43311 m
.5987 .43025 L
s
.5987 .43025 m
.59917 .43264 L
s
.59311 .43311 m
.59358 .4355 L
s
.58267 .43969 m
.59311 .43311 L
s
.49112 .48396 m .49636 .48167 L .49311 .48299 L .792 .996 0 0 k
F
0 0 0 1 k
.48583 .48643 m
.49112 .48396 L
s
.49906 .48002 m .49636 .48167 L .50129 .47892 L .643 .996 0 0 k
F
0 0 0 1 k
.49636 .48167 m
.50004 .48033 L
s
.49324 .48358 m
.49636 .48167 L
s
.49102 .48436 m
.49636 .48167 L
s
.49636 .48167 m
.50204 .47904 L
s
.49112 .48396 m
.49636 .48167 L
s
.21161 .48273 m .18271 .49018 L .20702 .47866 L .319 .996 0 0 k
F
0 0 0 1 k
.18271 .49018 m
.2015 .49499 L
s
.18271 .49018 m
.18974 .49979 L
s
.51575 .47154 m .51728 .46966 L .51296 .47287 L .359 .996 0 0 k
F
0 0 0 1 k
.51296 .47287 m
.51575 .47154 L
s
.51131 .47422 m
.51296 .47287 L
s
.5141 .47288 m
.51575 .47154 L
s
.51575 .47154 m
.52087 .46939 L
s
.40566 .49577 m .39908 .49781 L .40292 .4953 L .501 .996 0 0 k
F
0 0 0 1 k
.39908 .49781 m
.40451 .49883 L
s
.39221 .50021 m
.39908 .49781 L
s
.39596 .50036 m
.39908 .49781 L
s
.39108 .49771 m
.39908 .49781 L
s
.43807 .55804 m .44362 .5597 L .44268 .55607 L .18 .996 0 0 k
F
.45201 .55475 m .44362 .5597 L .45409 .55582 L .184 .996 0 0 k
F
0 0 0 1 k
.44362 .5597 m
.44604 .55827 L
s
.44362 .5597 m
.44761 .55823 L
s
.43426 .56488 m
.44362 .5597 L
s
.44362 .5597 m
.44511 .56347 L
s
.44362 .5597 m
.45026 .56103 L
s
.43273 .56334 m
.44362 .5597 L
s
.45026 .56103 m
.45829 .5579 L
s
.45265 .56226 m
.45945 .55786 L
s
.38783 .49721 m .38281 .49531 L .39089 .49587 L .471 .996 0 0 k
F
0 0 0 1 k
.38783 .49721 m
.39108 .49771 L
s
.38337 .50036 m
.38783 .49721 L
s
.37453 .31219 m .39293 .31241 L .37254 .31626 L .352 .996 0 0 k
F
0 0 0 1 k
.36229 .31749 m
.37254 .31626 L
s
.36467 .32431 m
.37254 .31626 L
s
.52007 .34058 m .52224 .34347 L .51704 .34103 L .563 .996 0 0 k
F
0 0 0 1 k
.51043 .34122 m
.51704 .34103 L
s
.48866 .55256 m .47949 .55271 L .48437 .55534 L .199 .996 0 0 k
F
0 0 0 1 k
.48437 .55534 m
.48827 .55587 L
s
.47697 .5613 m
.48437 .55534 L
s
.65635 .54871 m .65471 .5397 L .64405 .55093 L .237 .996 0 0 k
F
0 0 0 1 k
.64405 .55093 m
.65635 .54871 L
s
.64405 .55093 m
.6483 .54645 L
s
.65335 .55409 m
.66439 .55097 L
s
.65335 .55409 m
.65635 .54871 L
s
.64108 .5563 m
.64405 .55093 L
s
.63422 .5535 m
.64405 .55093 L
s
.40295 .56608 m .41347 .56174 L .40321 .56407 L .201 .996 0 0 k
F
0 0 0 1 k
.39751 .56769 m
.40295 .56608 L
s
.40021 .57098 m
.40295 .56608 L
s
.57954 .43449 m .57059 .44063 L .57992 .43658 L .163 .996 0 0 k
F
0 0 0 1 k
.57992 .43658 m
.58267 .43969 L
s
.56829 .43803 m .57059 .44063 L .57238 .43548 L .163 .996 0 0 k
F
0 0 0 1 k
.56169 .44635 m
.57059 .44063 L
s
.57059 .44063 m
.5727 .44359 L
s
.56786 .44596 m
.57059 .44063 L
s
.57059 .44063 m
.57992 .43658 L
s
.56206 .44444 m .5603 .44199 L .5579 .44671 L .163 .996 0 0 k
F
0 0 0 1 k
.5579 .44671 m
.56206 .44444 L
s
.56206 .44444 m
.57059 .44063 L
s
.54982 .45197 m
.5579 .44671 L
s
.56169 .44635 m
.56206 .44444 L
s
.55754 .44862 m
.5579 .44671 L
s
.51496 .33974 m .51184 .337 L .51798 .33928 L .574 .996 0 0 k
F
0 0 0 1 k
.51496 .33974 m
.51704 .34103 L
s
.51043 .34122 m
.51496 .33974 L
s
.43559 .49778 m .42974 .49835 L .43505 .49818 L .776 .996 0 0 k
F
0 0 0 1 k
.43505 .49818 m
.43553 .49893 L
s
.43553 .49893 m
.43685 .49835 L
s
.80976 .17708 m .83763 .17617 L .81847 .16906 L .216 .996 0 0 k
F
0 0 0 1 k
.80976 .17708 m
.83763 .17617 L
s
.81146 .19156 m
.83763 .17617 L
s
.82132 .19388 m
.83763 .17617 L
s
.78642 .19166 m
.80976 .17708 L
s
.43039 .49728 m .42974 .49835 L .43288 .49728 L .685 .996 0 0 k
F
0 0 0 1 k
.42338 .49895 m
.42974 .49835 L
s
.42974 .49835 m
.42975 .49934 L
s
.42784 .49913 m
.42974 .49835 L
s
.42974 .49835 m
.43505 .49818 L
s
.42974 .49835 m
.43325 .49801 L
s
.80682 .16788 m .77951 .1703 L .79815 .17591 L .221 .996 0 0 k
F
0 0 0 1 k
.77951 .1703 m
.79815 .17591 L
s
.79815 .17591 m
.80976 .17708 L
s
.77009 .18537 m
.77951 .1703 L
s
.76021 .18427 m
.77951 .1703 L
s
.78642 .19166 m
.79815 .17591 L
s
.5428 .45517 m .54243 .453 L .53925 .45709 L .163 .996 0 0 k
F
0 0 0 1 k
.53925 .45709 m
.5428 .45517 L
s
.5428 .45517 m
.54982 .45197 L
s
.53836 .45875 m
.53925 .45709 L
s
.5419 .45683 m
.5428 .45517 L
s
.40657 .4978 m .41243 .49599 L .40974 .49798 L .544 .996 0 0 k
F
0 0 0 1 k
.40657 .4978 m
.40974 .49798 L
s
.40451 .49883 m
.40657 .4978 L
s
.39908 .49781 m
.40657 .4978 L
s
.40974 .49798 m
.41492 .49867 L
s
.40768 .49901 m
.40974 .49798 L
s
.48471 .32949 m .47784 .3273 L .48785 .32806 L .484 .996 0 0 k
F
0 0 0 1 k
.48105 .33256 m
.48471 .32949 L
s
.44813 .49672 m .44957 .49679 L .4505 .49641 L .996 .937 0 0 k
F
.45443 .49587 m .44957 .49679 L .45488 .49582 L .996 .942 0 0 k
F
0 0 0 1 k
.44957 .49679 m
.45488 .49582 L
s
.44957 .49679 m
.45161 .4967 L
s
.44876 .49732 m
.44957 .49679 L
s
.44634 .49741 m
.44957 .49679 L
s
.44423 .49755 m
.44957 .49679 L
s
.45488 .49582 m
.45725 .4955 L
s
.42461 .49823 m .42577 .49695 L .42164 .4983 L .627 .996 0 0 k
F
0 0 0 1 k
.42164 .4983 m
.42461 .49823 L
s
.42164 .4983 m
.42329 .49776 L
s
.42461 .49823 m
.42974 .49835 L
s
.41492 .49867 m
.42164 .4983 L
s
.42338 .49895 m
.42461 .49823 L
s
.42042 .49901 m
.42164 .4983 L
s
.5252 .46566 m .53211 .46157 L .52645 .46428 L .262 .996 0 0 k
F
0 0 0 1 k
.52087 .46939 m
.5252 .46566 L
s
.53251 .45957 m .53211 .46157 L .53558 .45767 L .163 .996 0 0 k
F
0 0 0 1 k
.53211 .46157 m
.53836 .45875 L
s
.52799 .46551 m
.53211 .46157 L
s
.5314 .46389 m
.53211 .46157 L
s
.53211 .46157 m
.53925 .45709 L
s
.5252 .46566 m
.53211 .46157 L
s
.64281 .41524 m .62953 .42375 L .64474 .41805 L .163 .996 0 0 k
F
0 0 0 1 k
.64474 .41805 m
.65174 .42225 L
s
.62356 .42014 m .62953 .42375 L .62986 .41669 L .163 .996 0 0 k
F
0 0 0 1 k
.61614 .43168 m
.62953 .42375 L
s
.62771 .43125 m
.62953 .42375 L
s
.62953 .42375 m
.63538 .42788 L
s
.61558 .42895 m
.62953 .42375 L
s
.62953 .42375 m
.64474 .41805 L
s
.54146 .37092 m .54036 .37433 L .53945 .36971 L .487 .996 0 0 k
F
0 0 0 1 k
.53559 .3662 m
.53945 .36971 L
s
.52909 .34383 m .52224 .34347 L .52752 .34222 L .568 .996 0 0 k
F
0 0 0 1 k
.52224 .34347 m
.52402 .34625 L
s
.51576 .34332 m
.52224 .34347 L
s
.51759 .34445 m
.52224 .34347 L
s
.51704 .34103 m
.52224 .34347 L
s
.5394 .36775 m .54013 .36456 L .54142 .36897 L .582 .996 0 0 k
F
0 0 0 1 k
.5394 .36775 m
.53945 .36971 L
s
.53559 .3662 m
.5394 .36775 L
s
.53753 .39246 m .53555 .38625 L .53794 .38963 L .34 .996 0 .003 k
F
.53463 .3903 m .53555 .38625 L .53551 .39317 L .41 .996 0 .008 k
F
0 0 0 1 k
.53463 .3903 m
.53555 .38625 L
s
.53526 .38039 m
.53555 .38625 L
s
.53365 .38045 m
.53555 .38625 L
s
.53343 .38197 m
.53555 .38625 L
s
.53555 .38625 m
.53653 .38259 L
s
.53281 .3853 m
.53463 .3903 L
s
.49174 .3289 m .49729 .33147 L .4886 .33032 L .486 .996 0 0 k
F
0 0 0 1 k
.48471 .32949 m
.4886 .33032 L
s
.48105 .33256 m
.4886 .33032 L
s
.45409 .55582 m .46106 .55682 L .4585 .55365 L .182 .996 0 0 k
F
0 0 0 1 k
.44761 .55823 m
.45409 .55582 L
s
.46852 .55165 m .46106 .55682 L .47128 .55243 L .188 .996 0 0 k
F
0 0 0 1 k
.46106 .55682 m
.46512 .55507 L
s
.46106 .55682 m
.46428 .56005 L
s
.46106 .55682 m
.46906 .55742 L
s
.45829 .5579 m
.46106 .55682 L
s
.45945 .55786 m
.46106 .55682 L
s
.45409 .55582 m
.46106 .55682 L
s
.46906 .55742 m
.4767 .55397 L
s
.42363 .55907 m .42763 .56134 L .42832 .55733 L .18 .996 0 0 k
F
.43673 .55671 m .42763 .56134 L .43807 .55804 L .182 .996 0 0 k
F
0 0 0 1 k
.42763 .56134 m
.43807 .55804 L
s
.41756 .56614 m
.42763 .56134 L
s
.42734 .56555 m
.42763 .56134 L
s
.42763 .56134 m
.43273 .56334 L
s
.41691 .56434 m
.42763 .56134 L
s
.43807 .55804 m
.44362 .5597 L
s
.52679 .34627 m .53342 .34698 L .52819 .34769 L .586 .996 0 0 k
F
0 0 0 1 k
.52679 .34627 m
.52819 .34769 L
s
.52224 .34347 m
.52679 .34627 L
s
.52819 .34769 m
.52922 .35056 L
s
.52402 .34625 m
.52679 .34627 L
s
.52542 .34767 m
.52819 .34769 L
s
.43774 .49796 m .44317 .49726 L .43828 .49756 L .769 .996 0 0 k
F
0 0 0 1 k
.43685 .49835 m
.43774 .49796 L
s
.43505 .49818 m
.43774 .49796 L
s
.50817 .33419 m .51184 .337 L .505 .33513 L .522 .996 0 0 k
F
0 0 0 1 k
.4978 .33632 m
.505 .33513 L
s
.30228 .58172 m .31522 .57467 L .30955 .58126 L .289 .996 0 0 k
F
0 0 0 1 k
.30228 .58172 m
.30955 .58126 L
s
.30955 .58126 m
.32153 .58174 L
s
.30505 .58484 m
.30955 .58126 L
s
.50209 .33402 m .49729 .33147 L .50526 .33308 L .526 .996 0 0 k
F
0 0 0 1 k
.50209 .33402 m
.505 .33513 L
s
.4978 .33632 m
.50209 .33402 L
s
.5847 .4339 m .59448 .42722 L .58432 .43181 L .163 .996 0 0 k
F
0 0 0 1 k
.57992 .43658 m
.5847 .4339 L
s
.58267 .43969 m
.5847 .4339 L
s
.58551 .5497 m .58708 .54222 L .57694 .55074 L .226 .996 0 0 k
F
0 0 0 1 k
.57694 .55074 m
.58551 .5497 L
s
.57694 .55074 m
.58098 .54734 L
s
.582 .55392 m
.59002 .55207 L
s
.582 .55392 m
.58551 .5497 L
s
.56985 .55222 m
.57694 .55074 L
s
.57345 .55495 m
.57694 .55074 L
s
.53275 .39719 m .53208 .40434 L .5321 .39299 L .237 .996 0 .035 k
F
0 0 0 1 k
.53208 .40434 m
.5321 .39299 L
s
.53093 .38113 m
.5321 .39299 L
s
.53116 .39118 m
.53208 .40434 L
s
.5321 .39299 m
.53225 .38919 L
s
.53925 .37773 m .54036 .37433 L .54082 .37944 L .506 .996 0 0 k
F
0 0 0 1 k
.53614 .3752 m
.53925 .37773 L
s
.1941 .58738 m .20638 .59245 L .18363 .59277 L .316 .996 0 0 k
F
0 0 0 1 k
.17519 .59634 m
.18363 .59277 L
s
.22826 .5832 m .20638 .59245 L .22086 .58196 L .314 .996 0 0 k
F
0 0 0 1 k
.20638 .59245 m
.2197 .58682 L
s
.20638 .59245 m
.22034 .59634 L
s
.19071 .59944 m
.20638 .59245 L
s
.1938 .6033 m
.20638 .59245 L
s
.20638 .59245 m
.22792 .59154 L
s
.18363 .59277 m
.20638 .59245 L
s
.22792 .59154 m
.23535 .58822 L
s
.47393 .49081 m .47764 .48954 L .47266 .49122 L .996 .946 0 0 k
F
0 0 0 1 k
.47393 .49081 m
.4769 .48979 L
s
.47161 .49157 m
.47393 .49081 L
s
.47393 .49081 m
.47562 .49032 L
s
.47562 .49032 m
.47643 .49001 L
s
.47643 .49001 m
.47754 .48957 L
s
.2804 .48955 m .30004 .48459 L .28516 .49188 L .348 .996 0 0 k
F
0 0 0 1 k
.2804 .48955 m
.28516 .49188 L
s
.28516 .49188 m
.29251 .48828 L
s
.27638 .49523 m
.28516 .49188 L
s
.27163 .49291 m
.2804 .48955 L
s
.28516 .49188 m
.29063 .49758 L
s
.29063 .49758 m
.29922 .49304 L
s
.47266 .49122 m .46927 .49236 L .47033 .49198 L .5 .5 .5 1 k
F
0 0 0 1 k
.47033 .49198 m
.47266 .49122 L
s
.47266 .49122 m
.47393 .49081 L
s
.46601 .49335 m
.47033 .49198 L
s
.54079 .36126 m .54013 .36456 L .53832 .36053 L .538 .996 0 0 k
F
0 0 0 1 k
.53346 .35812 m
.53832 .36053 L
s
.52348 .4659 m .51728 .46966 L .52224 .46728 L .269 .996 0 0 k
F
0 0 0 1 k
.52224 .46728 m
.5252 .46566 L
s
.52087 .46939 m
.52224 .46728 L
s
.48169 .48793 m .47764 .48954 L .4795 .48881 L .996 .946 0 0 k
F
0 0 0 1 k
.47755 .48957 m
.47844 .48922 L
s
.4795 .48881 m
.48114 .48819 L
s
.50129 .47892 m .50694 .47607 L .50303 .47788 L .598 .996 0 0 k
F
0 0 0 1 k
.49636 .48167 m
.50129 .47892 L
s
.50892 .47444 m .50694 .47607 L .51136 .47307 L .474 .996 0 0 k
F
0 0 0 1 k
.50694 .47607 m
.51131 .47422 L
s
.50204 .47904 m
.50694 .47607 L
s
.50458 .47799 m
.50694 .47607 L
s
.50694 .47607 m
.51296 .47287 L
s
.50129 .47892 m
.50694 .47607 L
s
.35527 .49378 m .36696 .49063 L .35902 .49485 L .407 .996 0 0 k
F
0 0 0 1 k
.35527 .49378 m
.35902 .49485 L
s
.35902 .49485 m
.36443 .49197 L
s
.35408 .49686 m
.35902 .49485 L
s
.35033 .4958 m
.35527 .49378 L
s
.35902 .49485 m
.36414 .49763 L
s
.36414 .49763 m
.36718 .49588 L
s
.36414 .49763 m
.36765 .49656 L
s
.48664 .3243 m .47784 .3273 L .48211 .32339 L .459 .996 0 0 k
F
0 0 0 1 k
.46713 .3271 m
.47784 .3273 L
s
.47435 .33073 m
.47784 .3273 L
s
.47005 .3303 m
.47784 .3273 L
s
.47784 .3273 m
.48471 .32949 L
s
.5406 .38168 m .53924 .38554 L .53903 .37997 L .382 .996 0 0 k
F
0 0 0 1 k
.53903 .37997 m
.53969 .38069 L
s
.53903 .37997 m
.53925 .37773 L
s
.53614 .3752 m
.53903 .37997 L
s
.46518 .49349 m .46927 .49236 L .46431 .4937 L .996 .944 0 0 k
F
0 0 0 1 k
.46278 .49411 m
.46518 .49349 L
s
.46518 .49349 m
.46601 .49335 L
s
.43267 .31711 m .44489 .31864 L .4299 .32001 L .394 .996 0 0 k
F
0 0 0 1 k
.42263 .32018 m
.4299 .32001 L
s
.42663 .32219 m
.4299 .32001 L
s
.48333 .48731 m .48657 .48595 L .48169 .48793 L .996 .967 0 0 k
F
0 0 0 1 k
.48169 .48793 m
.48333 .48731 L
s
.48333 .48731 m
.48596 .4862 L
s
.48114 .48819 m
.48333 .48731 L
s
.4795 .48881 m
.48169 .48793 L
s
.48333 .48731 m
.48583 .48643 L
s
.48583 .48643 m
.48647 .48612 L
s
.54385 .37833 m .54036 .37433 L .54419 .37604 L .432 .996 0 0 k
F
0 0 0 1 k
.53945 .36971 m
.54036 .37433 L
s
.53691 .37224 m
.54036 .37433 L
s
.53822 .37199 m
.54036 .37433 L
s
.53925 .37773 m
.54036 .37433 L
s
.53925 .37773 m
.54005 .37859 L
s
.27365 .58197 m .28522 .58407 L .26706 .5861 L .305 .996 0 0 k
F
0 0 0 1 k
.25032 .59467 m
.26706 .5861 L
s
.29968 .57663 m .28522 .58407 L .29329 .57651 L .3 .996 0 0 k
F
0 0 0 1 k
.28522 .58407 m
.30228 .58172 L
s
.28522 .58407 m
.2978 .58531 L
s
.27024 .59219 m
.28522 .58407 L
s
.27873 .59178 m
.28522 .58407 L
s
.26706 .5861 m
.28522 .58407 L
s
.2978 .58531 m
.30228 .58172 L
s
.5379 .35872 m .53804 .35553 L .54037 .35945 L .601 .996 0 0 k
F
0 0 0 1 k
.5379 .35872 m
.53832 .36053 L
s
.53346 .35812 m
.5379 .35872 L
s
.46503 .32475 m .47411 .32088 L .47003 .32519 L .435 .996 0 0 k
F
0 0 0 1 k
.46503 .32475 m
.47003 .32519 L
s
.47003 .32519 m
.47784 .3273 L
s
.46713 .3271 m
.47003 .32519 L
s
.45283 .32508 m
.46503 .32475 L
s
.46213 .32665 m
.46503 .32475 L
s
.49257 .55309 m .49845 .54744 L .48866 .55256 L .197 .996 0 0 k
F
0 0 0 1 k
.48866 .55256 m
.49257 .55309 L
s
.48827 .55587 m
.49257 .55309 L
s
.48437 .55534 m
.48866 .55256 L
s
.49257 .55309 m
.49899 .55537 L
s
.32494 .29995 m .31444 .31175 L .31086 .30189 L .321 .996 0 0 k
F
.33869 .31034 m .31444 .31175 L .34092 .30544 L .327 .996 0 0 k
F
0 0 0 1 k
.31444 .31175 m
.33869 .31034 L
s
.31444 .31175 m
.33031 .30797 L
s
.30689 .32269 m
.31444 .31175 L
s
.31444 .31175 m
.31887 .32031 L
s
.29835 .3163 m
.31444 .31175 L
s
.2878 .31397 m
.31444 .31175 L
s
.33869 .31034 m
.34161 .31856 L
s
.54472 .36753 m .54013 .36456 L .54474 .36543 L .501 .996 0 0 k
F
0 0 0 1 k
.5394 .36775 m
.54013 .36456 L
s
.53556 .36179 m
.54013 .36456 L
s
.53599 .36341 m
.54013 .36456 L
s
.53832 .36053 m
.54013 .36456 L
s
.46431 .4937 m .46165 .49442 L .4619 .49433 L .5 .5 .5 1 k
F
0 0 0 1 k
.4619 .49433 m
.46431 .4937 L
s
.46431 .4937 m
.46518 .49349 L
s
.46274 .49412 m
.46278 .49411 L
s
.45725 .4955 m
.4619 .49433 L
s
.40321 .56407 m .40153 .56094 L .39777 .56568 L .206 .996 0 0 k
F
0 0 0 1 k
.39777 .56568 m
.40321 .56407 L
s
.40295 .56608 m
.40715 .56434 L
s
.40295 .56608 m
.40321 .56407 L
s
.39751 .56769 m
.39777 .56568 L
s
.39316 .56734 m
.39777 .56568 L
s
.51957 .3363 m .51184 .337 L .51718 .33484 L .529 .996 0 0 k
F
0 0 0 1 k
.51184 .337 m
.51496 .33974 L
s
.50468 .33787 m
.51184 .337 L
s
.50721 .33885 m
.51184 .337 L
s
.505 .33513 m
.51184 .337 L
s
.5329 .39338 m .53418 .40208 L .53275 .39719 L .238 .996 0 .026 k
F
0 0 0 1 k
.53275 .39719 m
.5329 .39338 L
s
.53257 .39128 m
.5329 .39338 L
s
.5321 .39299 m
.53275 .39719 L
s
.53281 .3853 m
.5329 .39338 L
s
.49115 .48385 m .48657 .48595 L .48916 .48482 L .869 .996 0 0 k
F
0 0 0 1 k
.48647 .48612 m
.48916 .48482 L
s
.48916 .48482 m
.49112 .48396 L
s
.62192 .41766 m .6106 .4254 L .62356 .42014 L .163 .996 0 0 k
F
0 0 0 1 k
.62356 .42014 m
.62953 .42375 L
s
.60553 .42229 m .6106 .4254 L .6109 .41912 L .163 .996 0 0 k
F
0 0 0 1 k
.59917 .43264 m
.6106 .4254 L
s
.6106 .4254 m
.61558 .42895 L
s
.60904 .43203 m
.6106 .4254 L
s
.5987 .43025 m
.6106 .4254 L
s
.6106 .4254 m
.62356 .42014 L
s
.58432 .43181 m .58076 .42923 L .57954 .43449 L .163 .996 0 0 k
F
0 0 0 1 k
.57954 .43449 m
.58432 .43181 L
s
.58432 .43181 m
.5847 .4339 L
s
.57954 .43449 m
.57992 .43658 L
s
.57059 .44063 m
.57954 .43449 L
s
.39089 .49587 m .39872 .49365 L .39415 .49637 L .479 .996 0 0 k
F
0 0 0 1 k
.39089 .49587 m
.39415 .49637 L
s
.38783 .49721 m
.39089 .49587 L
s
.39415 .49637 m
.39908 .49781 L
s
.39108 .49771 m
.39415 .49637 L
s
.43828 .49756 m .43823 .49694 L .43559 .49778 L .806 .996 0 0 k
F
0 0 0 1 k
.43559 .49778 m
.43828 .49756 L
s
.43559 .49778 m
.43665 .49744 L
s
.43774 .49796 m
.43991 .49768 L
s
.43774 .49796 m
.43828 .49756 L
s
.43325 .49801 m
.43559 .49778 L
s
.43505 .49818 m
.43559 .49778 L
s
.43372 .74972 m .45441 .74959 L .44423 .74477 L .257 .996 0 0 k
F
0 0 0 1 k
.40768 .75914 m
.43372 .74972 L
s
.47072 .73846 m .45441 .74959 L .47918 .739 L .251 .996 0 0 k
F
0 0 0 1 k
.45441 .74959 m
.46659 .75448 L
s
.43588 .7614 m
.45441 .74959 L
s
.42787 .7598 m
.45441 .74959 L
s
.45441 .74959 m
.47756 .74847 L
s
.43372 .74972 m
.45441 .74959 L
s
.62307 .54372 m .60208 .54928 L .62056 .54839 L .233 .996 0 0 k
F
0 0 0 1 k
.61953 .55734 m
.62644 .55084 L
s
.61953 .55734 m
.62056 .54839 L
s
.60292 .54147 m .60208 .54928 L .61192 .53982 L .232 .996 0 0 k
F
0 0 0 1 k
.60021 .55785 m
.60208 .54928 L
s
.59495 .55514 m
.60208 .54928 L
s
.59002 .55207 m
.60208 .54928 L
s
.58551 .5497 m
.60208 .54928 L
s
.60208 .54928 m
.62056 .54839 L
s
.60208 .54928 m
.61466 .54594 L
s
.54142 .36897 m .54566 .37227 L .54146 .37092 L .484 .996 0 0 k
F
0 0 0 1 k
.54142 .36897 m
.54146 .37092 L
s
.54013 .36456 m
.54142 .36897 L
s
.54036 .37433 m
.54146 .37092 L
s
.5394 .36775 m
.54142 .36897 L
s
.53945 .36971 m
.54146 .37092 L
s
.53085 .40667 m
.53114 .39629 L
s
.53114 .39629 m
.53208 .40434 L
s
.73293 .41189 m
.74049 .40856 L
s
.52645 .46428 m .52711 .4625 L .52348 .4659 L .239 .996 0 0 k
F
0 0 0 1 k
.52348 .4659 m
.52645 .46428 L
s
.52224 .46728 m
.52348 .4659 L
s
.5252 .46566 m
.52645 .46428 L
s
.52645 .46428 m
.53211 .46157 L
s
.5057 .32964 m .49729 .33147 L .50233 .3284 L .492 .996 0 0 k
F
0 0 0 1 k
.4886 .33032 m
.49729 .33147 L
s
.493 .33413 m
.49729 .33147 L
s
.48965 .33338 m
.49729 .33147 L
s
.49729 .33147 m
.50209 .33402 L
s
.51798 .33928 m .52556 .33893 L .52007 .34058 L .542 .996 0 0 k
F
0 0 0 1 k
.51798 .33928 m
.52007 .34058 L
s
.51184 .337 m
.51798 .33928 L
s
.52007 .34058 m
.52224 .34347 L
s
.51496 .33974 m
.51798 .33928 L
s
.51704 .34103 m
.52007 .34058 L
s
.4573 .49535 m .46165 .49442 L .45685 .49539 L .996 .941 0 0 k
F
0 0 0 1 k
.45488 .49582 m
.4573 .49535 L
s
.45725 .4955 m
.4573 .49535 L
s
.69874 .41396 m
.70573 .41075 L
s
.49311 .48299 m .49579 .48159 L .49115 .48385 L .77 .996 0 0 k
F
0 0 0 1 k
.49115 .48385 m
.49311 .48299 L
s
.49112 .48396 m
.49311 .48299 L
s
.48916 .48482 m
.49115 .48385 L
s
.49311 .48299 m
.49636 .48167 L
s
.55264 .44741 m .5603 .44199 L .55299 .44577 L .163 .996 0 0 k
F
0 0 0 1 k
.54982 .45197 m
.55264 .44741 L
s
.54942 .44798 m .54243 .453 L .54907 .44961 L .163 .996 0 0 k
F
0 0 0 1 k
.54907 .44961 m
.55264 .44741 L
s
.54907 .44961 m
.54982 .45197 L
s
.54082 .37944 m .54398 .38375 L .5406 .38168 L .381 .996 0 0 k
F
0 0 0 1 k
.5406 .38168 m
.54082 .37944 L
s
.54036 .37433 m
.54082 .37944 L
s
.54005 .37859 m
.54082 .37944 L
s
.53969 .38069 m
.5406 .38168 L
s
.66959 .41601 m
.67605 .41288 L
s
.37851 .49292 m .38281 .49531 L .37427 .49455 L .426 .996 0 0 k
F
0 0 0 1 k
.36765 .49656 m
.37427 .49455 L
s
.39148 .49289 m .38281 .49531 L .38881 .49205 L .444 .996 0 0 k
F
0 0 0 1 k
.38281 .49531 m
.38783 .49721 L
s
.37367 .49815 m
.38281 .49531 L
s
.37752 .4987 m
.38281 .49531 L
s
.38281 .49531 m
.39089 .49587 L
s
.37427 .49455 m
.38281 .49531 L
s
.4427 .49684 m .44317 .49726 L .44496 .49671 L .996 .952 0 0 k
F
.44811 .49662 m .44317 .49726 L .44813 .49672 L .996 .932 0 0 k
F
0 0 0 1 k
.44317 .49726 m
.44813 .49672 L
s
.44317 .49726 m
.44423 .49755 L
s
.44142 .49798 m
.44317 .49726 L
s
.43991 .49768 m
.44317 .49726 L
s
.43828 .49756 m
.44317 .49726 L
s
.44813 .49672 m
.44957 .49679 L
s
.53798 .35218 m .53804 .35553 L .53509 .35194 L .548 .996 0 0 k
F
0 0 0 1 k
.52922 .35056 m
.53509 .35194 L
s
.45685 .49539 m .455 .49572 L .45443 .49587 L .996 .948 0 0 k
F
0 0 0 1 k
.45443 .49587 m
.45685 .49539 L
s
.45685 .49539 m
.4573 .49535 L
s
.45443 .49587 m
.45488 .49582 L
s
.44957 .49679 m
.45443 .49587 L
s
.47128 .55243 m .47949 .55271 L .47538 .55009 L .187 .996 0 0 k
F
0 0 0 1 k
.46512 .55507 m
.47128 .55243 L
s
.48583 .54743 m .47949 .55271 L .4892 .54789 L .193 .996 0 0 k
F
0 0 0 1 k
.47949 .55271 m
.4836 .55067 L
s
.47949 .55271 m
.48437 .55534 L
s
.47225 .55832 m
.47949 .55271 L
s
.4767 .55397 m
.47949 .55271 L
s
.47949 .55271 m
.48866 .55256 L
s
.47128 .55243 m
.47949 .55271 L
s
.48866 .55256 m
.49565 .54891 L
s
.36425 .31343 m .37457 .30398 L .37453 .31219 L .341 .996 0 0 k
F
0 0 0 1 k
.36425 .31343 m
.37453 .31219 L
s
.36425 .31343 m
.36836 .30966 L
s
.37254 .31626 m
.38068 .31472 L
s
.37254 .31626 m
.37453 .31219 L
s
.36229 .31749 m
.36425 .31343 L
s
.35517 .31549 m
.36425 .31343 L
s
.54037 .35945 m .54577 .36176 L .54079 .36126 L .528 .996 0 0 k
F
0 0 0 1 k
.54037 .35945 m
.54079 .36126 L
s
.54013 .36456 m
.54079 .36126 L
s
.5379 .35872 m
.54037 .35945 L
s
.53832 .36053 m
.54079 .36126 L
s
.27979 .76366 m .28608 .76957 L .29184 .76098 L .326 .996 0 0 k
F
.31074 .76143 m .28608 .76957 L .31224 .76453 L .319 .996 0 0 k
F
0 0 0 1 k
.28608 .76957 m
.31224 .76453 L
s
.28608 .76957 m
.29513 .77496 L
s
.28113 .77872 m
.28608 .76957 L
s
.2699 .77457 m
.28608 .76957 L
s
.2596 .77371 m
.28608 .76957 L
s
.31224 .76453 m
.32256 .76913 L
s
.54377 .35749 m .53804 .35553 L .54335 .35549 L .529 .996 0 0 k
F
0 0 0 1 k
.5379 .35872 m
.53804 .35553 L
s
.53243 .3538 m
.53804 .35553 L
s
.53327 .35531 m
.53804 .35553 L
s
.53509 .35194 m
.53804 .35553 L
s
.53804 .35553 m
.54037 .35945 L
s
.41114 .55893 m .41347 .56174 L .41578 .55746 L .185 .996 0 0 k
F
.42306 .55752 m .41347 .56174 L .42363 .55907 L .184 .996 0 0 k
F
0 0 0 1 k
.41347 .56174 m
.42363 .55907 L
s
.41347 .56174 m
.41691 .56434 L
s
.41143 .56627 m
.41347 .56174 L
s
.40715 .56434 m
.41347 .56174 L
s
.40321 .56407 m
.41347 .56174 L
s
.42363 .55907 m
.42763 .56134 L
s
.53524 .39634 m .53418 .40208 L .53436 .39346 L .224 .996 0 .02 k
F
0 0 0 1 k
.53418 .40208 m
.53436 .39346 L
s
.53281 .3853 m
.53436 .39346 L
s
.5329 .39338 m
.53418 .40208 L
s
.53436 .39346 m
.53463 .3903 L
s
.568 .4362 m .5603 .44199 L .56829 .43803 L .163 .996 0 0 k
F
0 0 0 1 k
.56829 .43803 m
.57059 .44063 L
s
.5008 .47898 m .49579 .48159 L .49906 .48002 L .626 .996 0 0 k
F
0 0 0 1 k
.49906 .48002 m
.50129 .47892 L
s
.49636 .48167 m
.49906 .48002 L
s
.54171 .39058 m .53924 .38554 L .54226 .38792 L .315 .996 0 0 k
F
.53794 .38963 m .53924 .38554 L .53907 .39179 L .352 .996 0 0 k
F
0 0 0 1 k
.53794 .38963 m
.53924 .38554 L
s
.53903 .37997 m
.53924 .38554 L
s
.53653 .38259 m
.53924 .38554 L
s
.53664 .38038 m
.53924 .38554 L
s
.53924 .38554 m
.5406 .38168 L
s
.53555 .38625 m
.53794 .38963 L
s
.53417 .35023 m .53342 .34698 L .53706 .35047 L .584 .996 0 0 k
F
0 0 0 1 k
.53417 .35023 m
.53509 .35194 L
s
.52922 .35056 m
.53417 .35023 L
s
.64474 .41805 m
.65072 .41499 L
s
.51136 .47307 m .51728 .46966 L .51281 .47199 L .446 .996 0 0 k
F
0 0 0 1 k
.50694 .47607 m
.51136 .47307 L
s
.5185 .46809 m .51728 .46966 L .52108 .46646 L .34 .996 0 0 k
F
0 0 0 1 k
.51728 .46966 m
.52224 .46728 L
s
.51296 .47287 m
.51728 .46966 L
s
.51575 .47154 m
.51728 .46966 L
s
.51728 .46966 m
.52348 .4659 L
s
.51136 .47307 m
.51728 .46966 L
s
.53362 .54624 m .52107 .54817 L .53014 .54951 L .213 .996 0 0 k
F
0 0 0 1 k
.52523 .55618 m
.53167 .552 L
s
.52523 .55618 m
.53014 .54951 L
s
.5584 .43986 m .5603 .44199 L .56191 .4374 L .163 .996 0 0 k
F
0 0 0 1 k
.55264 .44741 m
.5603 .44199 L
s
.5603 .44199 m
.56206 .44444 L
s
.5579 .44671 m
.5603 .44199 L
s
.5603 .44199 m
.56829 .43803 L
s
.25956 .58583 m .24772 .5827 L .26614 .5817 L .303 .996 0 0 k
F
0 0 0 1 k
.25956 .58583 m
.26706 .5861 L
s
.25032 .59467 m
.25956 .58583 L
s
.48785 .32806 m .49676 .32543 L .49174 .3289 L .466 .996 0 0 k
F
0 0 0 1 k
.48785 .32806 m
.49174 .3289 L
s
.49174 .3289 m
.49729 .33147 L
s
.47784 .3273 m
.48785 .32806 L
s
.4886 .33032 m
.49174 .3289 L
s
.48471 .32949 m
.48785 .32806 L
s
.53558 .45767 m .54243 .453 L .53639 .45628 L .163 .996 0 0 k
F
0 0 0 1 k
.53211 .46157 m
.53558 .45767 L
s
.50526 .33308 m .51363 .33162 L .50817 .33419 L .502 .996 0 0 k
F
0 0 0 1 k
.50526 .33308 m
.50817 .33419 L
s
.49729 .33147 m
.50526 .33308 L
s
.50817 .33419 m
.51184 .337 L
s
.50209 .33402 m
.50526 .33308 L
s
.505 .33513 m
.50817 .33419 L
s
.53598 .54921 m .55032 .54667 L .53947 .54594 L .215 .996 0 0 k
F
0 0 0 1 k
.53167 .552 m
.53598 .54921 L
s
.53014 .54951 m
.53598 .54921 L
s
.57238 .43548 m .58076 .42923 L .57209 .43365 L .163 .996 0 0 k
F
0 0 0 1 k
.56829 .43803 m
.57238 .43548 L
s
.57059 .44063 m
.57238 .43548 L
s
.42142 .49631 m .42577 .49695 L .41966 .49709 L .584 .996 0 0 k
F
0 0 0 1 k
.41492 .49867 m
.41966 .49709 L
s
.54186 .45115 m .54243 .453 L .54494 .44898 L .163 .996 0 0 k
F
0 0 0 1 k
.54243 .453 m
.54907 .44961 L
s
.53925 .45709 m
.54243 .453 L
s
.54243 .453 m
.5428 .45517 L
s
.53558 .45767 m
.54243 .453 L
s
.60415 .42011 m .59448 .42722 L .60553 .42229 L .163 .996 0 0 k
F
0 0 0 1 k
.60553 .42229 m
.6106 .4254 L
s
.59019 .42456 m .59448 .42722 L .59477 .42161 L .163 .996 0 0 k
F
0 0 0 1 k
.5847 .4339 m
.59448 .42722 L
s
.59448 .42722 m
.5987 .43025 L
s
.59311 .43311 m
.59448 .42722 L
s
.58432 .43181 m
.59448 .42722 L
s
.59448 .42722 m
.60553 .42229 L
s
.41699 .49689 m .41243 .49599 L .41875 .49612 L .583 .996 0 0 k
F
0 0 0 1 k
.41699 .49689 m
.41966 .49709 L
s
.41492 .49867 m
.41699 .49689 L
s
.5301 .74034 m .55976 .73643 L .53962 .73403 L .242 .996 0 0 k
F
0 0 0 1 k
.5035 .75338 m
.5301 .74034 L
s
.50303 .47788 m .50508 .47648 L .5008 .47898 L .58 .996 0 0 k
F
0 0 0 1 k
.5008 .47898 m
.50303 .47788 L
s
.49906 .48002 m
.5008 .47898 L
s
.50129 .47892 m
.50303 .47788 L
s
.50303 .47788 m
.50694 .47607 L
s
.53551 .39317 m .5372 .39969 L .53524 .39634 L .223 .996 0 .01 k
F
0 0 0 1 k
.53524 .39634 m
.53551 .39317 L
s
.53436 .39346 m
.53524 .39634 L
s
.53463 .3903 m
.53551 .39317 L
s
.53551 .39317 m
.53555 .38625 L
s
.45643 .55257 m .45068 .55145 L .45201 .55475 L .183 .996 0 0 k
F
0 0 0 1 k
.45201 .55475 m
.45409 .55582 L
s
.44604 .55827 m
.45201 .55475 L
s
.44268 .55607 m .45068 .55145 L .44134 .55473 L .178 .996 0 0 k
F
0 0 0 1 k
.43807 .55804 m
.44268 .55607 L
s
.44268 .55607 m
.44362 .5597 L
s
.36277 .57079 m .37522 .56733 L .36515 .56817 L .248 .996 0 0 k
F
0 0 0 1 k
.35547 .57672 m
.36277 .57079 L
s
.53332 .45818 m .52711 .4625 L .53251 .45957 L .163 .996 0 0 k
F
0 0 0 1 k
.53251 .45957 m
.53558 .45767 L
s
.53211 .46157 m
.53251 .45957 L
s
.55299 .44577 m .55156 .44379 L .54942 .44798 L .163 .996 0 0 k
F
0 0 0 1 k
.54942 .44798 m
.55299 .44577 L
s
.54243 .453 m
.54942 .44798 L
s
.55299 .44577 m
.5603 .44199 L
s
.54907 .44961 m
.54942 .44798 L
s
.55264 .44741 m
.55299 .44577 L
s
.35935 .56914 m .34622 .57215 L .35697 .57176 L .25 .996 0 0 k
F
0 0 0 1 k
.34622 .57215 m
.35697 .57176 L
s
.35697 .57176 m
.36277 .57079 L
s
.35547 .57672 m
.35697 .57176 L
s
.4505 .49641 m .455 .49572 L .45048 .49631 L .996 .935 0 0 k
F
0 0 0 1 k
.44813 .49672 m
.4505 .49641 L
s
.44957 .49679 m
.4505 .49641 L
s
.30399 .49052 m .30004 .48459 L .31155 .48774 L .356 .996 0 0 k
F
0 0 0 1 k
.30399 .49052 m
.30801 .49252 L
s
.29922 .49304 m
.30399 .49052 L
s
.53208 .40434 m
.53275 .39719 L
s
.53275 .39719 m
.53418 .40208 L
s
.43142 .49679 m .42577 .49695 L .43039 .49728 L .7 .996 0 0 k
F
0 0 0 1 k
.42577 .49695 m
.43039 .49728 L
s
.42329 .49776 m
.42577 .49695 L
s
.42461 .49823 m
.42577 .49695 L
s
.42974 .49835 m
.43163 .49771 L
s
.42974 .49835 m
.43039 .49728 L
s
.62356 .42014 m
.6291 .41711 L
s
.4585 .55365 m .46569 .5488 L .45643 .55257 L .18 .996 0 0 k
F
0 0 0 1 k
.45643 .55257 m
.4585 .55365 L
s
.45409 .55582 m
.4585 .55365 L
s
.45201 .55475 m
.45643 .55257 L
s
.4585 .55365 m
.46106 .55682 L
s
.44134 .55473 m .43692 .55303 L .43673 .55671 L .181 .996 0 0 k
F
0 0 0 1 k
.44134 .55473 m
.44268 .55607 L
s
.43673 .55671 m
.43807 .55804 L
s
.42763 .56134 m
.43673 .55671 L
s
.34158 .48817 m .34538 .49231 L .33507 .49045 L .374 .996 0 0 k
F
0 0 0 1 k
.32014 .4946 m
.33507 .49045 L
s
.3582 .48895 m .34538 .49231 L .35534 .48746 L .384 .996 0 0 k
F
0 0 0 1 k
.34538 .49231 m
.35033 .4958 L
s
.34114 .49353 m
.34538 .49231 L
s
.34192 .49424 m
.34538 .49231 L
s
.34538 .49231 m
.35527 .49378 L
s
.33507 .49045 m
.34538 .49231 L
s
.35527 .49378 m
.36404 .49141 L
s
.5094 .54953 m .52107 .54817 L .51309 .54668 L .204 .996 0 0 k
F
0 0 0 1 k
.49899 .55537 m
.5094 .54953 L
s
.43288 .49728 m .43823 .49694 L .43391 .49678 L .7 .996 0 0 k
F
0 0 0 1 k
.43163 .49771 m
.43288 .49728 L
s
.43039 .49728 m
.43288 .49728 L
s
.47407 .49089 m .47764 .48954 L .47605 .49031 L .5 .5 .5 1 k
F
.48093 .48846 m .47764 .48954 L .4824 .48776 L F
0 0 0 1 k
.47764 .48954 m
.4795 .48881 L
s
.4769 .48979 m
.47764 .48954 L
s
.47266 .49122 m
.47764 .48954 L
s
.47764 .48954 m
.48169 .48793 L
s
.2246 .4784 m .22804 .48778 L .21161 .48273 L .322 .996 0 0 k
F
0 0 0 1 k
.18271 .49018 m
.21161 .48273 L
s
.2529 .48158 m .22804 .48778 L .24906 .47811 L .327 .996 0 0 k
F
0 0 0 1 k
.22804 .48778 m
.23383 .49596 L
s
.21519 .49449 m
.22804 .48778 L
s
.22804 .48778 m
.244 .49194 L
s
.2015 .49499 m
.22804 .48778 L
s
.21161 .48273 m
.22804 .48778 L
s
.3711 .49362 m .36696 .49063 L .37534 .49199 L .423 .996 0 0 k
F
0 0 0 1 k
.3711 .49362 m
.37427 .49455 L
s
.36718 .49588 m
.3711 .49362 L
s
.46637 .49329 m .46927 .49236 L .46841 .49282 L .5 .5 .5 1 k
F
.47291 .4914 m .46927 .49236 L .47407 .49089 L F
0 0 0 1 k
.46927 .49236 m
.47407 .49089 L
s
.46518 .49349 m
.46927 .49236 L
s
.46927 .49236 m
.47033 .49198 L
s
.46927 .49236 m
.47266 .49122 L
s
.46431 .4937 m
.46927 .49236 L
s
.47407 .49089 m
.47764 .48954 L
s
.50857 .54653 m .49845 .54744 L .50488 .54938 L .203 .996 0 0 k
F
0 0 0 1 k
.50488 .54938 m
.5094 .54953 L
s
.49899 .55537 m
.50488 .54938 L
s
.42538 .31728 m .43555 .31093 L .43267 .31711 L .38 .996 0 0 k
F
0 0 0 1 k
.42538 .31728 m
.43267 .31711 L
s
.42538 .31728 m
.42944 .31475 L
s
.4299 .32001 m
.43267 .31711 L
s
.42263 .32018 m
.42538 .31728 L
s
.40851 .3195 m
.42538 .31728 L
s
.54419 .37604 m .54566 .37227 L .54609 .37739 L .428 .996 0 0 k
F
0 0 0 1 k
.54036 .37433 m
.54419 .37604 L
s
.38672 .56384 m .37522 .56733 L .38556 .566 L .219 .996 0 0 k
F
0 0 0 1 k
.38556 .566 m
.38626 .56982 L
s
.38626 .56982 m
.38899 .56677 L
s
.57209 .43365 m .56911 .43149 L .568 .4362 L .163 .996 0 0 k
F
0 0 0 1 k
.568 .4362 m
.57209 .43365 L
s
.57209 .43365 m
.57238 .43548 L
s
.5603 .44199 m
.568 .4362 L
s
.568 .4362 m
.56829 .43803 L
s
.40829 .49472 m .41243 .49599 L .40566 .49577 L .509 .996 0 0 k
F
0 0 0 1 k
.39908 .49781 m
.40566 .49577 L
s
.54575 .37969 m .54398 .38375 L .54385 .37833 L .337 .996 0 0 k
F
0 0 0 1 k
.54385 .37833 m
.54537 .37942 L
s
.54385 .37833 m
.54419 .37604 L
s
.54036 .37433 m
.54385 .37833 L
s
.42976 .49584 m .42577 .49695 L .42753 .49563 L .632 .996 0 0 k
F
0 0 0 1 k
.41966 .49709 m
.42577 .49695 L
s
.21626 .77161 m .18666 .77784 L .21363 .77617 L .348 .996 0 0 k
F
0 0 0 1 k
.21363 .77617 m
.21624 .78451 L
s
.21624 .78451 m
.22282 .77823 L
s
.70959 .5372 m .681 .54627 L .70833 .54305 L .243 .996 0 0 k
F
0 0 0 1 k
.70833 .54305 m
.71161 .55378 L
s
.67808 .53693 m .681 .54627 L .69072 .53391 L .242 .996 0 0 k
F
0 0 0 1 k
.681 .54627 m
.68282 .55662 L
s
.67345 .55403 m
.681 .54627 L
s
.66439 .55097 m
.681 .54627 L
s
.65635 .54871 m
.681 .54627 L
s
.681 .54627 m
.70833 .54305 L
s
.681 .54627 m
.69813 .54083 L
s
.53866 .39462 m .5372 .39969 L .53753 .39246 L .22 .996 0 .005 k
F
0 0 0 1 k
.5372 .39969 m
.53753 .39246 L
s
.53753 .39246 m
.53794 .38963 L
s
.53551 .39317 m
.5372 .39969 L
s
.53555 .38625 m
.53753 .39246 L
s
.51037 .47335 m .50508 .47648 L .50892 .47444 L .457 .996 0 0 k
F
0 0 0 1 k
.50892 .47444 m
.51136 .47307 L
s
.50694 .47607 m
.50892 .47444 L
s
.63107 .54648 m .65471 .5397 L .6336 .5418 L .236 .996 0 0 k
F
0 0 0 1 k
.62056 .54839 m
.63107 .54648 L
s
.62644 .55084 m
.63107 .54648 L
s
.53706 .35047 m .54366 .35177 L .53798 .35218 L .533 .996 0 0 k
F
0 0 0 1 k
.53706 .35047 m
.53798 .35218 L
s
.53417 .35023 m
.53706 .35047 L
s
.53798 .35218 m
.53804 .35553 L
s
.53509 .35194 m
.53798 .35218 L
s
.4824 .48776 m .48657 .48595 L .48428 .48709 L .5 .5 .5 1 k
F
0 0 0 1 k
.47764 .48954 m
.4824 .48776 L
s
.4894 .4848 m .48657 .48595 L .49115 .48389 L .5 .5 .5 1 k
F
0 0 0 1 k
.48596 .4862 m
.48657 .48595 L
s
.48657 .48595 m
.49115 .48385 L
s
.48169 .48793 m
.48657 .48595 L
s
.4824 .48776 m
.48657 .48595 L
s
.53236 .34357 m .53342 .34698 L .52909 .34383 L .531 .996 0 0 k
F
0 0 0 1 k
.52224 .34347 m
.52909 .34383 L
s
.45048 .49631 m .44949 .49629 L .44811 .49662 L .996 .933 0 0 k
F
0 0 0 1 k
.44811 .49662 m
.45048 .49631 L
s
.45048 .49631 m
.4505 .49641 L
s
.44811 .49662 m
.44813 .49672 L
s
.44317 .49726 m
.44811 .49662 L
s
.54713 .36846 m .54566 .37227 L .54472 .36753 L .422 .996 0 0 k
F
0 0 0 1 k
.54013 .36456 m
.54472 .36753 L
s
.39082 .56472 m .40153 .56094 L .39199 .56256 L .215 .996 0 0 k
F
0 0 0 1 k
.38899 .56677 m
.39082 .56472 L
s
.38556 .566 m
.39082 .56472 L
s
.56551 .54345 m .55032 .54667 L .56252 .54714 L .221 .996 0 0 k
F
0 0 0 1 k
.56203 .55229 m
.56561 .54953 L
s
.55924 .55444 m
.56252 .54714 L
s
.53639 .45628 m .53615 .45462 L .53332 .45818 L .163 .996 0 0 k
F
0 0 0 1 k
.53332 .45818 m
.53639 .45628 L
s
.53251 .45957 m
.53332 .45818 L
s
.53639 .45628 m
.54243 .453 L
s
.53558 .45767 m
.53639 .45628 L
s
.52817 .73417 m .50255 .73713 L .51867 .74048 L .242 .996 0 0 k
F
0 0 0 1 k
.51867 .74048 m
.5301 .74034 L
s
.5035 .75338 m
.51867 .74048 L
s
.47262 .54931 m .46569 .5488 L .46852 .55165 L .186 .996 0 0 k
F
0 0 0 1 k
.46106 .55682 m
.46852 .55165 L
s
.46852 .55165 m
.47128 .55243 L
s
.45951 .49495 m .46165 .49442 L .46155 .49461 L .5 .5 .5 1 k
F
.46555 .49362 m .46165 .49442 L .46637 .49329 L F
0 0 0 1 k
.46165 .49442 m
.46637 .49329 L
s
.4573 .49535 m
.46165 .49442 L
s
.46165 .49442 m
.4619 .49433 L
s
.46165 .49442 m
.46431 .4937 L
s
.45685 .49539 m
.46165 .49442 L
s
.46637 .49329 m
.46927 .49236 L
s
.52528 .5423 m .52107 .54817 L .53031 .54205 L .21 .996 0 0 k
F
0 0 0 1 k
.52107 .54817 m
.53014 .54951 L
s
.51073 .55433 m
.52107 .54817 L
s
.51597 .55449 m
.52107 .54817 L
s
.5094 .54953 m
.52107 .54817 L
s
.60553 .42229 m
.61068 .41926 L
s
.42832 .55733 m .43692 .55303 L .42775 .55577 L .179 .996 0 0 k
F
0 0 0 1 k
.43673 .55671 m
.44134 .55473 L
s
.42363 .55907 m
.42832 .55733 L
s
.42763 .56134 m
.42832 .55733 L
s
.54033 .34791 m .53342 .34698 L .53931 .346 L .527 .996 0 0 k
F
0 0 0 1 k
.53342 .34698 m
.53417 .35023 L
s
.52679 .34627 m
.53342 .34698 L
s
.52819 .34769 m
.53342 .34698 L
s
.52909 .34383 m
.53342 .34698 L
s
.53342 .34698 m
.53706 .35047 L
s
.40292 .4953 m .39872 .49365 L .40555 .49425 L .506 .996 0 0 k
F
0 0 0 1 k
.40292 .4953 m
.40566 .49577 L
s
.39908 .49781 m
.40292 .4953 L
s
.41803 .49447 m .41243 .49599 L .41573 .49402 L .54 .996 0 0 k
F
0 0 0 1 k
.41243 .49599 m
.41699 .49689 L
s
.40657 .4978 m
.41243 .49599 L
s
.40974 .49798 m
.41243 .49599 L
s
.40566 .49577 m
.41243 .49599 L
s
.54474 .36543 m .54577 .36176 L .54715 .36636 L .492 .996 0 0 k
F
0 0 0 1 k
.54472 .36753 m
.54474 .36543 L
s
.54013 .36456 m
.54474 .36543 L
s
.53418 .40208 m
.53524 .39634 L
s
.53524 .39634 m
.5372 .39969 L
s
.52752 .34222 m .52556 .33893 L .53078 .34196 L .546 .996 0 0 k
F
0 0 0 1 k
.52752 .34222 m
.52909 .34383 L
s
.52224 .34347 m
.52752 .34222 L
s
.54984 .37571 m .54566 .37227 L .5503 .37333 L .38 .996 0 0 k
F
0 0 0 1 k
.54419 .37604 m
.54566 .37227 L
s
.54142 .36897 m
.54566 .37227 L
s
.54146 .37092 m
.54566 .37227 L
s
.54472 .36753 m
.54566 .37227 L
s
.33601 .57193 m .34622 .57215 L .33212 .57502 L .28 .996 0 0 k
F
0 0 0 1 k
.34367 .57748 m
.34622 .57215 L
s
.33688 .57848 m
.34622 .57215 L
s
.32153 .58174 m
.33212 .57502 L
s
.57078 .72355 m .55976 .73643 L .58359 .72248 L .239 .996 0 0 k
F
0 0 0 1 k
.5301 .74034 m
.55976 .73643 L
s
.58903 .42262 m .58076 .42923 L .59019 .42456 L .163 .996 0 0 k
F
0 0 0 1 k
.59019 .42456 m
.59448 .42722 L
s
.57715 .42698 m .58076 .42923 L .58107 .42419 L .163 .996 0 0 k
F
0 0 0 1 k
.57238 .43548 m
.58076 .42923 L
s
.58076 .42923 m
.58432 .43181 L
s
.57954 .43449 m
.58076 .42923 L
s
.57209 .43365 m
.58076 .42923 L
s
.58076 .42923 m
.59019 .42456 L
s
.53907 .39179 m .54122 .39705 L .53866 .39462 L .218 .996 0 0 k
F
0 0 0 1 k
.53866 .39462 m
.53907 .39179 L
s
.53753 .39246 m
.53866 .39462 L
s
.53794 .38963 m
.53907 .39179 L
s
.53907 .39179 m
.53924 .38554 L
s
.67605 .40857 m .66657 .40478 L .66734 .41279 L .167 .996 0 0 k
F
0 0 0 1 k
.66734 .41279 m
.66959 .41601 L
s
.65174 .42225 m
.66734 .41279 L
s
.51281 .47199 m .51417 .47063 L .51037 .47335 L .429 .996 0 0 k
F
0 0 0 1 k
.51037 .47335 m
.51281 .47199 L
s
.50892 .47444 m
.51037 .47335 L
s
.51136 .47307 m
.51281 .47199 L
s
.51281 .47199 m
.51728 .46966 L
s
.45576 .32041 m .44489 .31864 L .45914 .31802 L .411 .996 0 0 k
F
0 0 0 1 k
.45283 .32508 m
.45576 .32041 L
s
.37654 .56309 m .37522 .56733 L .38148 .56217 L .233 .996 0 0 k
F
0 0 0 1 k
.36277 .57079 m
.37522 .56733 L
s
.37509 .5715 m
.37522 .56733 L
s
.37144 .57067 m
.37522 .56733 L
s
.37522 .56733 m
.38556 .566 L
s
.67829 .4118 m .69528 .40118 L .67605 .40857 L .172 .996 0 0 k
F
0 0 0 1 k
.67605 .40857 m
.67829 .4118 L
s
.67605 .41288 m
.67829 .4118 L
s
.66734 .41279 m
.67605 .40857 L
s
.67777 .42087 m
.67829 .4118 L
s
.65214 .41426 m .66657 .40478 L .65022 .41144 L .163 .996 0 0 k
F
0 0 0 1 k
.65072 .41499 m
.65214 .41426 L
s
.65174 .42225 m
.65214 .41426 L
s
.52108 .46646 m .52711 .4625 L .52219 .46534 L .327 .996 0 0 k
F
0 0 0 1 k
.51728 .46966 m
.52108 .46646 L
s
.52752 .46101 m .52711 .4625 L .53018 .45912 L .219 .996 0 0 k
F
0 0 0 1 k
.52711 .4625 m
.53251 .45957 L
s
.52348 .4659 m
.52711 .4625 L
s
.52645 .46428 m
.52711 .4625 L
s
.52711 .4625 m
.53332 .45818 L
s
.52108 .46646 m
.52711 .4625 L
s
.65022 .41144 m .64214 .40815 L .64281 .41524 L .163 .996 0 0 k
F
0 0 0 1 k
.64281 .41524 m
.65022 .41144 L
s
.65022 .41144 m
.65214 .41426 L
s
.64281 .41524 m
.64474 .41805 L
s
.62953 .42375 m
.64281 .41524 L
s
.55312 .54027 m .55032 .54667 L .55943 .53951 L .219 .996 0 0 k
F
0 0 0 1 k
.55032 .54667 m
.55262 .54487 L
s
.55032 .54667 m
.55943 .54474 L
s
.53598 .54921 m
.55032 .54667 L
s
.54662 .55362 m
.55032 .54667 L
s
.54401 .55106 m
.55032 .54667 L
s
.55032 .54667 m
.56252 .54714 L
s
.70638 .40556 m .69528 .40118 L .69613 .41028 L .179 .996 0 0 k
F
0 0 0 1 k
.67777 .42087 m
.69613 .41028 L
s
.69613 .41028 m
.69874 .41396 L
s
.56987 .54625 m .58708 .54222 L .57286 .54256 L .224 .996 0 0 k
F
0 0 0 1 k
.56561 .54953 m
.56987 .54625 L
s
.56252 .54714 m
.56987 .54625 L
s
.41875 .49612 m .42372 .4948 L .42142 .49631 L .592 .996 0 0 k
F
0 0 0 1 k
.41875 .49612 m
.42142 .49631 L
s
.41243 .49599 m
.41875 .49612 L
s
.42142 .49631 m
.42577 .49695 L
s
.41699 .49689 m
.41875 .49612 L
s
.41966 .49709 m
.42142 .49631 L
s
.49115 .48389 m .49579 .48159 L .49288 .48314 L .5 .5 .5 1 k
F
0 0 0 1 k
.48657 .48595 m
.49115 .48389 L
s
.49811 .48043 m .49579 .48159 L .50009 .47928 L .5 .5 .5 1 k
F
0 0 0 1 k
.49579 .48159 m
.49906 .48002 L
s
.49115 .48385 m
.49579 .48159 L
s
.49887 .47999 m
.5008 .47898 L
s
.49115 .48389 m
.49579 .48159 L
s
.31155 .48774 m .32841 .48368 L .31557 .48974 L .362 .996 0 0 k
F
0 0 0 1 k
.31155 .48774 m
.31557 .48974 L
s
.31557 .48974 m
.32276 .48635 L
s
.30801 .49252 m
.31557 .48974 L
s
.30399 .49052 m
.31155 .48774 L
s
.31557 .48974 m
.32014 .4946 L
s
.32014 .4946 m
.32675 .49124 L
s
.54699 .38803 m .54398 .38375 L .54771 .38543 L .286 .996 0 0 k
F
.54226 .38792 m .54398 .38375 L .54368 .38963 L .311 .996 0 0 k
F
0 0 0 1 k
.54226 .38792 m
.54398 .38375 L
s
.54385 .37833 m
.54398 .38375 L
s
.5406 .38168 m
.54398 .38375 L
s
.54082 .37944 m
.54398 .38375 L
s
.53924 .38554 m
.54226 .38792 L
s
.39621 .75111 m .38173 .7493 L .38489 .75562 L .281 .996 0 0 k
F
0 0 0 1 k
.38489 .75562 m
.39009 .75758 L
s
.3634 .76566 m
.38489 .75562 L
s
.62986 .41669 m .64214 .40815 L .62823 .41421 L .163 .996 0 0 k
F
0 0 0 1 k
.6291 .41711 m
.62986 .41669 L
s
.62953 .42375 m
.62986 .41669 L
s
.70898 .40925 m .72901 .39727 L .70638 .40556 L .184 .996 0 0 k
F
0 0 0 1 k
.70638 .40556 m
.70898 .40925 L
s
.70573 .41075 m
.70898 .40925 L
s
.69613 .41028 m
.70638 .40556 L
s
.70829 .4196 m
.70898 .40925 L
s
.45512 .31334 m .44489 .31864 L .44829 .3129 L .397 .996 0 0 k
F
0 0 0 1 k
.43267 .31711 m
.44489 .31864 L
s
.4299 .32001 m
.44489 .31864 L
s
.4424 .32369 m
.44489 .31864 L
s
.43965 .32172 m
.44489 .31864 L
s
.44489 .31864 m
.45576 .32041 L
s
.43875 .49623 m .43823 .49694 L .44083 .49629 L .832 .996 0 0 k
F
.44312 .49662 m .43823 .49694 L .4427 .49684 L .996 .942 0 0 k
F
0 0 0 1 k
.43823 .49694 m
.44117 .49675 L
s
.43823 .49694 m
.4427 .49684 L
s
.43288 .49728 m
.43823 .49694 L
s
.43823 .49694 m
.43828 .49756 L
s
.43665 .49744 m
.43823 .49694 L
s
.4427 .49684 m
.44317 .49726 L
s
.47538 .55009 m .48158 .54512 L .47262 .54931 L .185 .996 0 0 k
F
0 0 0 1 k
.47262 .54931 m
.47538 .55009 L
s
.47128 .55243 m
.47538 .55009 L
s
.46852 .55165 m
.47262 .54931 L
s
.47538 .55009 m
.47949 .55271 L
s
.43391 .49678 m .43488 .49589 L .43142 .49679 L .717 .996 0 0 k
F
0 0 0 1 k
.43142 .49679 m
.43391 .49678 L
s
.43142 .49679 m
.4328 .49643 L
s
.43391 .49678 m
.43823 .49694 L
s
.42577 .49695 m
.43142 .49679 L
s
.43288 .49728 m
.43391 .49678 L
s
.43039 .49728 m
.43142 .49679 L
s
.42775 .55577 m .42476 .55355 L .42306 .55752 L .183 .996 0 0 k
F
0 0 0 1 k
.42306 .55752 m
.42775 .55577 L
s
.42775 .55577 m
.42832 .55733 L
s
.42306 .55752 m
.42363 .55907 L
s
.41347 .56174 m
.42306 .55752 L
s
.54609 .37739 m .54989 .38111 L .54575 .37969 L .331 .996 0 0 k
F
0 0 0 1 k
.54575 .37969 m
.54609 .37739 L
s
.54398 .38375 m
.54575 .37969 L
s
.54566 .37227 m
.54609 .37739 L
s
.54537 .37942 m
.54575 .37969 L
s
.54419 .37604 m
.54609 .37739 L
s
.62823 .41421 m .62135 .41135 L .62192 .41766 L .163 .996 0 0 k
F
0 0 0 1 k
.62192 .41766 m
.62823 .41421 L
s
.62823 .41421 m
.62986 .41669 L
s
.62192 .41766 m
.62356 .42014 L
s
.6106 .4254 m
.62192 .41766 L
s
.36112 .75856 m .38173 .7493 L .35775 .75598 L .288 .996 0 0 k
F
0 0 0 1 k
.34929 .76252 m
.36112 .75856 L
s
.36112 .75856 m
.3634 .76566 L
s
.18899 .76842 m .18666 .77784 L .20194 .76714 L .354 .996 0 0 k
F
0 0 0 1 k
.18666 .77784 m
.21363 .77617 L
s
.18666 .77784 m
.2044 .7741 L
s
.55819 .43827 m .55156 .44379 L .5584 .43986 L .163 .996 0 0 k
F
0 0 0 1 k
.5584 .43986 m
.5603 .44199 L
s
.32593 .57553 m .31522 .57467 L .32981 .57244 L .28 .996 0 0 k
F
0 0 0 1 k
.32593 .57553 m
.33212 .57502 L
s
.32153 .58174 m
.32593 .57553 L
s
.74199 .40233 m .72901 .39727 L .72992 .40766 L .19 .996 0 0 k
F
0 0 0 1 k
.70829 .4196 m
.72992 .40766 L
s
.72992 .40766 m
.73293 .41189 L
s
.22724 .77401 m .2548 .76704 L .22991 .76944 L .343 .996 0 0 k
F
0 0 0 1 k
.22282 .77823 m
.22724 .77401 L
s
.21363 .77617 m
.22724 .77401 L
s
.46499 .31847 m .47411 .32088 L .4616 .32086 L .418 .996 0 0 k
F
0 0 0 1 k
.45576 .32041 m
.4616 .32086 L
s
.45283 .32508 m
.4616 .32086 L
s
.37534 .49199 m .38536 .48948 L .37851 .49292 L .43 .996 0 0 k
F
0 0 0 1 k
.37534 .49199 m
.37851 .49292 L
s
.37851 .49292 m
.38358 .49038 L
s
.37427 .49455 m
.37851 .49292 L
s
.3711 .49362 m
.37534 .49199 L
s
.37851 .49292 m
.38281 .49531 L
s
.38281 .49531 m
.38504 .4941 L
s
.38281 .49531 m
.38525 .49463 L
s
.35533 .5663 m .34622 .57215 L .35005 .56684 L .269 .996 0 0 k
F
0 0 0 1 k
.33212 .57502 m
.34622 .57215 L
s
.56191 .4374 m .56911 .43149 L .5617 .43581 L .163 .996 0 0 k
F
0 0 0 1 k
.5584 .43986 m
.56191 .4374 L
s
.5603 .44199 m
.56191 .4374 L
s
.45368 .49589 m .455 .49572 L .45566 .4957 L .5 .5 .5 1 k
F
0 0 0 1 k
.45443 .49587 m
.45473 .49579 L
s
.4505 .49641 m
.4542 .49584 L
s
.45906 .49512 m .455 .49572 L .45951 .49495 L .5 .5 .5 1 k
F
0 0 0 1 k
.455 .49572 m
.45951 .49495 L
s
.455 .49572 m
.45685 .49539 L
s
.45048 .49631 m
.455 .49572 L
s
.45951 .49495 m
.46165 .49442 L
s
.54494 .44898 m .55156 .44379 L .54529 .4476 L .163 .996 0 0 k
F
0 0 0 1 k
.54243 .453 m
.54494 .44898 L
s
.44496 .49671 m .44949 .49629 L .44538 .49649 L .996 .945 0 0 k
F
0 0 0 1 k
.4427 .49684 m
.44496 .49671 L
s
.44317 .49726 m
.44496 .49671 L
s
.5372 .39969 m
.53866 .39462 L
s
.6109 .41912 m .62135 .41135 L .60952 .41693 L .163 .996 0 0 k
F
0 0 0 1 k
.61068 .41926 m
.6109 .41912 L
s
.6106 .4254 m
.6109 .41912 L
s
.74499 .40658 m .76865 .39297 L .74199 .40233 L .194 .996 0 0 k
F
0 0 0 1 k
.74199 .40233 m
.74499 .40658 L
s
.74049 .40856 m
.74499 .40658 L
s
.72992 .40766 m
.74199 .40233 L
s
.74405 .41844 m
.74499 .40658 L
s
.40139 .75308 m .41992 .74316 L .39621 .75111 L .269 .996 0 0 k
F
0 0 0 1 k
.39621 .75111 m
.40139 .75308 L
s
.39009 .75758 m
.40139 .75308 L
s
.38489 .75562 m
.39621 .75111 L
s
.40139 .75308 m
.40768 .75914 L
s
.54715 .36636 m .5522 .36919 L .54713 .36846 L .414 .996 0 0 k
F
0 0 0 1 k
.54713 .36846 m
.54715 .36636 L
s
.54566 .37227 m
.54713 .36846 L
s
.54474 .36543 m
.54715 .36636 L
s
.54472 .36753 m
.54713 .36846 L
s
.53947 .54594 m .54264 .53984 L .53362 .54624 L .212 .996 0 0 k
F
0 0 0 1 k
.53362 .54624 m
.53947 .54594 L
s
.53362 .54624 m
.53722 .54368 L
s
.53947 .54594 m
.55032 .54667 L
s
.53014 .54951 m
.53362 .54624 L
s
.52107 .54817 m
.53362 .54624 L
s
.53598 .54921 m
.53947 .54594 L
s
.54313 .3923 m .54122 .39705 L .54171 .39058 L .22 .996 0 0 k
F
0 0 0 1 k
.54122 .39705 m
.54171 .39058 L
s
.53866 .39462 m
.54122 .39705 L
s
.54171 .39058 m
.54226 .38792 L
s
.53907 .39179 m
.54122 .39705 L
s
.53924 .38554 m
.54171 .39058 L
s
.54669 .35795 m .54577 .36176 L .54377 .35749 L .468 .996 0 0 k
F
0 0 0 1 k
.53804 .35553 m
.54377 .35749 L
s
.5512 .36428 m .54577 .36176 L .55129 .36201 L .439 .996 0 0 k
F
0 0 0 1 k
.54474 .36543 m
.54577 .36176 L
s
.54037 .35945 m
.54577 .36176 L
s
.54079 .36126 m
.54577 .36176 L
s
.54377 .35749 m
.54577 .36176 L
s
.54577 .36176 m
.54715 .36636 L
s
.5422 .44976 m .53615 .45462 L .54186 .45115 L .163 .996 0 0 k
F
0 0 0 1 k
.54186 .45115 m
.54494 .44898 L
s
.54186 .45115 m
.54243 .453 L
s
.5196 .46697 m .51417 .47063 L .5185 .46809 L .326 .996 0 0 k
F
0 0 0 1 k
.5185 .46809 m
.52108 .46646 L
s
.51728 .46966 m
.5185 .46809 L
s
.60952 .41693 m .60369 .41446 L .60415 .42011 L .163 .996 0 0 k
F
0 0 0 1 k
.60415 .42011 m
.60952 .41693 L
s
.60952 .41693 m
.6109 .41912 L
s
.60415 .42011 m
.60553 .42229 L
s
.59448 .42722 m
.60415 .42011 L
s
.55002 .4421 m .55156 .44379 L .55303 .4397 L .163 .996 0 0 k
F
0 0 0 1 k
.55156 .44379 m
.5584 .43986 L
s
.54942 .44798 m
.55156 .44379 L
s
.55156 .44379 m
.55299 .44577 L
s
.54494 .44898 m
.55156 .44379 L
s
.4892 .54789 m .49845 .54744 L .49289 .54544 L .192 .996 0 0 k
F
0 0 0 1 k
.4836 .55067 m
.4892 .54789 L
s
.50349 .54216 m .49845 .54744 L .5074 .54229 L .199 .996 0 0 k
F
0 0 0 1 k
.49845 .54744 m
.50488 .54938 L
s
.49565 .54891 m
.49845 .54744 L
s
.49257 .55309 m
.49845 .54744 L
s
.4892 .54789 m
.49845 .54744 L
s
.52312 .33553 m .52556 .33893 L .51957 .3363 L .5 .996 0 0 k
F
0 0 0 1 k
.51184 .337 m
.51957 .3363 L
s
.51309 .54668 m .51746 .5411 L .50857 .54653 L .202 .996 0 0 k
F
0 0 0 1 k
.50857 .54653 m
.51309 .54668 L
s
.50488 .54938 m
.50857 .54653 L
s
.49845 .54744 m
.50857 .54653 L
s
.51309 .54668 m
.52107 .54817 L
s
.5094 .54953 m
.51309 .54668 L
s
.17493 .5912 m .16283 .58454 L .18539 .58579 L .313 .996 0 0 k
F
0 0 0 1 k
.17493 .5912 m
.18363 .59277 L
s
.15835 .60347 m
.17493 .5912 L
s
.35775 .75598 m .34652 .75278 L .34591 .75995 L .301 .996 0 0 k
F
0 0 0 1 k
.35775 .75598 m
.36112 .75856 L
s
.34591 .75995 m
.34929 .76252 L
s
.32256 .76913 m
.34591 .75995 L
s
.78379 .39884 m .76865 .39297 L .76955 .4049 L .199 .996 0 0 k
F
0 0 0 1 k
.74405 .41844 m
.76955 .4049 L
s
.76955 .4049 m
.77302 .40977 L
s
.54335 .35549 m .54366 .35177 L .54627 .35596 L .514 .996 0 0 k
F
0 0 0 1 k
.54335 .35549 m
.54377 .35749 L
s
.53804 .35553 m
.54335 .35549 L
s
.40399 .30419 m .39293 .31241 L .394 .30464 L .353 .996 0 0 k
F
.40949 .31309 m .39293 .31241 L .41268 .30953 L .361 .996 0 0 k
F
0 0 0 1 k
.39293 .31241 m
.40949 .31309 L
s
.39282 .31921 m
.39293 .31241 L
s
.38759 .31708 m
.39293 .31241 L
s
.38068 .31472 m
.39293 .31241 L
s
.37453 .31219 m
.39293 .31241 L
s
.40851 .3195 m
.4142 .31548 L
s
.40851 .3195 m
.40949 .31309 L
s
.40555 .49425 m .41223 .49258 L .40829 .49472 L .515 .996 0 0 k
F
0 0 0 1 k
.40555 .49425 m
.40829 .49472 L
s
.40829 .49472 m
.41243 .49599 L
s
.40292 .4953 m
.40555 .49425 L
s
.40566 .49577 m
.40829 .49472 L
s
.81847 .16906 m .82991 .15153 L .80682 .16788 L .221 .996 0 0 k
F
0 0 0 1 k
.80682 .16788 m
.81847 .16906 L
s
.81847 .16906 m
.82991 .15153 L
s
.77951 .1703 m
.80682 .16788 L
s
.81847 .16906 m
.83763 .17617 L
s
.79815 .17591 m
.80682 .16788 L
s
.80976 .17708 m
.81847 .16906 L
s
.26614 .5817 m .28324 .57405 L .27365 .58197 L .31 .996 0 0 k
F
0 0 0 1 k
.26614 .5817 m
.27365 .58197 L
s
.25956 .58583 m
.26614 .5817 L
s
.26706 .5861 m
.27365 .58197 L
s
.27365 .58197 m
.28522 .58407 L
s
.80682 .16788 m
.82991 .15153 L
s
.53078 .34196 m .53856 .3422 L .53236 .34357 L .511 .996 0 0 k
F
0 0 0 1 k
.53078 .34196 m
.53236 .34357 L
s
.52752 .34222 m
.53078 .34196 L
s
.53236 .34357 m
.53342 .34698 L
s
.52909 .34383 m
.53236 .34357 L
s
.40092 .55767 m .40153 .56094 L .4054 .55648 L .197 .996 0 0 k
F
.41135 .55719 m .40153 .56094 L .41114 .55893 L .19 .996 0 0 k
F
0 0 0 1 k
.40153 .56094 m
.40742 .55869 L
s
.40153 .56094 m
.41114 .55893 L
s
.39082 .56472 m
.40153 .56094 L
s
.40153 .56094 m
.40321 .56407 L
s
.39777 .56568 m
.40153 .56094 L
s
.41114 .55893 m
.41347 .56174 L
s
.51718 .33484 m .51363 .33162 L .52073 .33406 L .507 .996 0 0 k
F
0 0 0 1 k
.51718 .33484 m
.51957 .3363 L
s
.51184 .337 m
.51718 .33484 L
s
.36515 .56817 m .36738 .56362 L .35935 .56914 L .255 .996 0 0 k
F
0 0 0 1 k
.35935 .56914 m
.36515 .56817 L
s
.34622 .57215 m
.35935 .56914 L
s
.36515 .56817 m
.37522 .56733 L
s
.35697 .57176 m
.35935 .56914 L
s
.36277 .57079 m
.36515 .56817 L
s
.50009 .47928 m .50508 .47648 L .50161 .47848 L .5 .5 .5 1 k
F
0 0 0 1 k
.49579 .48159 m
.50009 .47928 L
s
.5068 .47534 m .50508 .47648 L .50896 .47396 L .666 .996 0 0 k
F
0 0 0 1 k
.50508 .47648 m
.50892 .47444 L
s
.5008 .47898 m
.50508 .47648 L
s
.50303 .47788 m
.50508 .47648 L
s
.50508 .47648 m
.51037 .47335 L
s
.50009 .47928 m
.50508 .47648 L
s
.59477 .42161 m .60369 .41446 L .59362 .41967 L .163 .996 0 0 k
F
0 0 0 1 k
.59019 .42456 m
.59477 .42161 L
s
.59448 .42722 m
.59477 .42161 L
s
.47489 .49082 m .47183 .49207 L .47291 .4914 L .5 .5 .5 1 k
F
0 0 0 1 k
.47291 .4914 m
.47407 .49089 L
s
.46927 .49236 m
.47291 .4914 L
s
.54368 .38963 m .54634 .39411 L .54313 .3923 L .213 .996 0 0 k
F
0 0 0 1 k
.54313 .3923 m
.54368 .38963 L
s
.54171 .39058 m
.54313 .3923 L
s
.54226 .38792 m
.54368 .38963 L
s
.54368 .38963 m
.54398 .38375 L
s
.47605 .49031 m .47918 .48945 L .47489 .49082 L .5 .5 .5 1 k
F
0 0 0 1 k
.47489 .49082 m
.47605 .49031 L
s
.47605 .49031 m
.47868 .48959 L
s
.47407 .49089 m
.47605 .49031 L
s
.47291 .4914 m
.47489 .49082 L
s
.47605 .49031 m
.47764 .48954 L
s
.47764 .48954 m
.47824 .48934 L
s
.53359 .33879 m .52556 .33893 L .5318 .33698 L .503 .996 0 0 k
F
0 0 0 1 k
.52556 .33893 m
.52752 .34222 L
s
.51798 .33928 m
.52556 .33893 L
s
.52007 .34058 m
.52556 .33893 L
s
.51957 .3363 m
.52556 .33893 L
s
.52556 .33893 m
.53078 .34196 L
s
.39199 .56256 m .3921 .55899 L .38672 .56384 L .221 .996 0 0 k
F
0 0 0 1 k
.38672 .56384 m
.39199 .56256 L
s
.38672 .56384 m
.38887 .5619 L
s
.39199 .56256 m
.40153 .56094 L
s
.37522 .56733 m
.38672 .56384 L
s
.39082 .56472 m
.39199 .56256 L
s
.38556 .566 m
.38672 .56384 L
s
.5617 .43581 m .55923 .43404 L .55819 .43827 L .163 .996 0 0 k
F
0 0 0 1 k
.55819 .43827 m
.5617 .43581 L
s
.55156 .44379 m
.55819 .43827 L
s
.5617 .43581 m
.56191 .4374 L
s
.55819 .43827 m
.5584 .43986 L
s
.78724 .40374 m .81524 .3882 L .78379 .39884 L .203 .996 0 0 k
F
0 0 0 1 k
.78379 .39884 m
.78724 .40374 L
s
.77302 .40977 m
.78724 .40374 L
s
.76955 .4049 m
.78379 .39884 L
s
.78593 .41738 m
.78724 .40374 L
s
.44586 .55004 m .45068 .55145 L .4498 .54826 L .166 .996 0 0 k
F
.45784 .54703 m .45068 .55145 L .45966 .54797 L .173 .996 0 0 k
F
0 0 0 1 k
.45068 .55145 m
.45224 .55049 L
s
.45068 .55145 m
.45342 .55039 L
s
.44268 .55607 m
.45068 .55145 L
s
.45068 .55145 m
.45201 .55475 L
s
.45068 .55145 m
.45643 .55257 L
s
.44134 .55473 m
.45068 .55145 L
s
.45643 .55257 m
.46394 .54952 L
s
.4585 .55365 m
.46473 .54945 L
s
.48281 .48779 m .47918 .48945 L .48093 .48846 L .5 .5 .5 1 k
F
0 0 0 1 k
.47824 .48934 m
.48093 .48846 L
s
.48093 .48846 m
.4824 .48776 L
s
.5762 .42527 m .56911 .43149 L .57715 .42698 L .157 .996 0 0 k
F
0 0 0 1 k
.57715 .42698 m
.58076 .42923 L
s
.5661 .42962 m .56911 .43149 L .56945 .42694 L .157 .996 0 0 k
F
0 0 0 1 k
.5617 .43581 m
.56911 .43149 L
s
.56191 .4374 m
.56911 .43149 L
s
.56911 .43149 m
.57209 .43365 L
s
.568 .4362 m
.56911 .43149 L
s
.56911 .43149 m
.57715 .42698 L
s
.46841 .49282 m .47183 .49207 L .46759 .49315 L .5 .5 .5 1 k
F
0 0 0 1 k
.46637 .49329 m
.46841 .49282 L
s
.46841 .49282 m
.46927 .49236 L
s
.44538 .49649 m .44528 .49618 L .44312 .49662 L .996 .935 0 0 k
F
0 0 0 1 k
.44312 .49662 m
.44538 .49649 L
s
.44312 .49662 m
.44399 .49644 L
s
.44496 .49671 m
.44677 .49654 L
s
.44496 .49671 m
.44538 .49649 L
s
.4427 .49684 m
.44312 .49662 L
s
.44117 .49675 m
.44312 .49662 L
s
.52219 .46534 m .52282 .46407 L .5196 .46697 L .312 .996 0 0 k
F
0 0 0 1 k
.5196 .46697 m
.52219 .46534 L
s
.5185 .46809 m
.5196 .46697 L
s
.52108 .46646 m
.52219 .46534 L
s
.52219 .46534 m
.52711 .4625 L
s
.48951 .54498 m .48158 .54512 L .48583 .54743 L .191 .996 0 0 k
F
0 0 0 1 k
.48583 .54743 m
.4892 .54789 L
s
.47949 .55271 m
.48583 .54743 L
s
.39513 .49159 m .39872 .49365 L .39148 .49289 L .452 .996 0 0 k
F
0 0 0 1 k
.38525 .49463 m
.39148 .49289 L
s
.40613 .49179 m .39872 .49365 L .40389 .49104 L .472 .996 0 0 k
F
0 0 0 1 k
.39872 .49365 m
.40292 .4953 L
s
.39089 .49587 m
.39872 .49365 L
s
.39415 .49637 m
.39872 .49365 L
s
.39872 .49365 m
.40555 .49425 L
s
.39148 .49289 m
.39872 .49365 L
s
.48428 .48709 m .48703 .48616 L .48281 .48779 L .5 .5 .5 1 k
F
0 0 0 1 k
.48281 .48779 m
.48428 .48709 L
s
.48093 .48846 m
.48281 .48779 L
s
.4824 .48776 m
.48428 .48709 L
s
.48428 .48709 m
.48657 .48595 L
s
.59362 .41967 m .58869 .41753 L .58903 .42262 L .162 .996 0 0 k
F
0 0 0 1 k
.58903 .42262 m
.59362 .41967 L
s
.59362 .41967 m
.59477 .42161 L
s
.58903 .42262 m
.59019 .42456 L
s
.58076 .42923 m
.58903 .42262 L
s
.46759 .49315 m .46518 .49402 L .46555 .49362 L .5 .5 .5 1 k
F
0 0 0 1 k
.46555 .49362 m
.46759 .49315 L
s
.46759 .49315 m
.46841 .49282 L
s
.46555 .49362 m
.46637 .49329 L
s
.46165 .49442 m
.46555 .49362 L
s
.54529 .4476 m .54415 .44608 L .5422 .44976 L .163 .996 0 0 k
F
0 0 0 1 k
.5422 .44976 m
.54529 .4476 L
s
.54529 .4476 m
.55156 .44379 L
s
.54186 .45115 m
.5422 .44976 L
s
.54494 .44898 m
.54529 .4476 L
s
.6336 .5418 m .63214 .53395 L .62307 .54372 L .233 .996 0 0 k
F
0 0 0 1 k
.62307 .54372 m
.6336 .5418 L
s
.62307 .54372 m
.62669 .53982 L
s
.63107 .54648 m
.64051 .54377 L
s
.63107 .54648 m
.6336 .5418 L
s
.62056 .54839 m
.62307 .54372 L
s
.61466 .54594 m
.62307 .54372 L
s
.53583 .40551 m .53418 .40208 L .5353 .4094 L .157 .996 0 .021 k
F
.53371 .41224 m .53418 .40208 L .53322 .40927 L .126 .996 0 .029 k
F
.41578 .55746 m .42476 .55355 L .416 .55571 L .185 .996 0 0 k
F
0 0 0 1 k
.41114 .55893 m
.41578 .55746 L
s
.41347 .56174 m
.41578 .55746 L
s
.54122 .39705 m
.54313 .3923 L
s
.35297 .30388 m .37457 .30398 L .3507 .30879 L .335 .996 0 0 k
F
0 0 0 1 k
.33869 .31034 m
.3507 .30879 L
s
.34161 .31856 m
.3507 .30879 L
s
.48211 .32339 m .47411 .32088 L .48578 .32154 L .44 .996 0 0 k
F
0 0 0 1 k
.47784 .3273 m
.48211 .32339 L
s
.53322 .40927 m .53208 .40434 L .53284 .41441 L .146 .996 0 .037 k
F
0 0 0 1 k
.53322 .40927 m
.53418 .40208 L
s
.53181 .41891 m .53208 .40434 L .53152 .41468 L .08 .996 0 .045 k
F
0 0 0 1 k
.53208 .40434 m
.53322 .40927 L
s
.53018 .45912 m .53615 .45462 L .53092 .45799 L .193 .996 0 0 k
F
0 0 0 1 k
.52711 .4625 m
.53018 .45912 L
s
.53574 .45325 m .53615 .45462 L .5384 .4511 L .154 .996 0 0 k
F
0 0 0 1 k
.53615 .45462 m
.54186 .45115 L
s
.53332 .45818 m
.53615 .45462 L
s
.53615 .45462 m
.53639 .45628 L
s
.53615 .45462 m
.5422 .44976 L
s
.53018 .45912 m
.53615 .45462 L
s
.53941 .40221 m .5372 .39969 L .53872 .4055 L .166 .996 0 .005 k
F
.53655 .40778 m .5372 .39969 L .53583 .40551 L .146 .996 0 .011 k
F
0 0 0 1 k
.53583 .40551 m
.5372 .39969 L
s
.53418 .40208 m
.53583 .40551 L
s
.50941 .32834 m .51363 .33162 L .5057 .32964 L .471 .996 0 0 k
F
0 0 0 1 k
.49729 .33147 m
.5057 .32964 L
s
.49112 .48405 m .48703 .48616 L .4894 .4848 L .5 .5 .5 1 k
F
0 0 0 1 k
.4894 .4848 m
.49115 .48389 L
s
.48657 .48595 m
.4894 .4848 L
s
.45966 .54797 m .46569 .5488 L .46343 .54602 L .171 .996 0 0 k
F
0 0 0 1 k
.45342 .55039 m
.45966 .54797 L
s
.47207 .54421 m .46569 .5488 L .47447 .54489 L .179 .996 0 0 k
F
0 0 0 1 k
.46569 .5488 m
.46849 .54756 L
s
.46569 .5488 m
.46852 .55165 L
s
.46569 .5488 m
.47262 .54931 L
s
.46394 .54952 m
.46569 .5488 L
s
.46473 .54945 m
.46569 .5488 L
s
.45966 .54797 m
.46569 .5488 L
s
.47262 .54931 m
.47982 .54594 L
s
.49032 .32245 m .49676 .32543 L .48664 .3243 L .443 .996 0 0 k
F
0 0 0 1 k
.48211 .32339 m
.48664 .3243 L
s
.47784 .3273 m
.48664 .3243 L
s
.43345 .5511 m .43692 .55303 L .43745 .54952 L .164 .996 0 0 k
F
.44468 .54888 m .43692 .55303 L .44586 .55004 L .169 .996 0 0 k
F
0 0 0 1 k
.43692 .55303 m
.44586 .55004 L
s
.42832 .55733 m
.43692 .55303 L
s
.43673 .55671 m
.43692 .55303 L
s
.43692 .55303 m
.44134 .55473 L
s
.42775 .55577 m
.43692 .55303 L
s
.44586 .55004 m
.45068 .55145 L
s
.55213 .3768 m .54989 .38111 L .54984 .37571 L .305 .996 0 0 k
F
0 0 0 1 k
.54566 .37227 m
.54984 .37571 L
s
.46155 .49461 m .46518 .49402 L .4611 .49479 L .5 .5 .5 1 k
F
0 0 0 1 k
.45951 .49495 m
.46155 .49461 L
s
.46155 .49461 m
.46165 .49442 L
s
.50233 .3284 m .49676 .32543 L .50603 .3271 L .472 .996 0 0 k
F
0 0 0 1 k
.50233 .3284 m
.5057 .32964 L
s
.49729 .33147 m
.50233 .3284 L
s
.44903 .49616 m .44949 .49629 L .4509 .49611 L .996 .931 0 0 k
F
.45361 .49594 m .44949 .49629 L .45368 .49589 L .5 .5 .5 1 k
F
0 0 0 1 k
.44949 .49629 m
.45368 .49589 L
s
.44949 .49629 m
.45048 .49631 L
s
.44811 .49662 m
.44949 .49629 L
s
.44677 .49654 m
.44949 .49629 L
s
.44538 .49649 m
.44949 .49629 L
s
.45368 .49589 m
.455 .49572 L
s
.54771 .38543 m .54989 .38111 L .54945 .38684 L .28 .996 0 0 k
F
0 0 0 1 k
.54398 .38375 m
.54771 .38543 L
s
.54627 .35596 m .55264 .35784 L .54669 .35795 L .456 .996 0 0 k
F
0 0 0 1 k
.54627 .35596 m
.54669 .35795 L
s
.54335 .35549 m
.54627 .35596 L
s
.54577 .36176 m
.54669 .35795 L
s
.54377 .35749 m
.54669 .35795 L
s
.5503 .37333 m .5522 .36919 L .5526 .37441 L .372 .996 0 0 k
F
0 0 0 1 k
.54984 .37571 m
.5503 .37333 L
s
.54566 .37227 m
.5503 .37333 L
s
.33168 .48873 m .32841 .48368 L .33818 .48644 L .371 .996 0 0 k
F
0 0 0 1 k
.33168 .48873 m
.33507 .49045 L
s
.32675 .49124 m
.33168 .48873 L
s
.58107 .42419 m .58869 .41753 L .58012 .42247 L .162 .996 0 0 k
F
0 0 0 1 k
.57715 .42698 m
.58107 .42419 L
s
.58076 .42923 m
.58107 .42419 L
s
.26409 .47797 m .26684 .48594 L .2529 .48158 L .331 .996 0 0 k
F
0 0 0 1 k
.22804 .48778 m
.2529 .48158 L
s
.28821 .48081 m .26684 .48594 L .285 .47784 L .336 .996 0 0 k
F
0 0 0 1 k
.26684 .48594 m
.27163 .49291 L
s
.25695 .49095 m
.26684 .48594 L
s
.26684 .48594 m
.2804 .48955 L
s
.244 .49194 m
.26684 .48594 L
s
.2529 .48158 m
.26684 .48594 L
s
.49288 .48314 m .49517 .48219 L .49112 .48405 L .5 .5 .5 1 k
F
0 0 0 1 k
.49112 .48405 m
.49288 .48314 L
s
.4894 .4848 m
.49112 .48405 L
s
.49115 .48389 m
.49288 .48314 L
s
.49288 .48314 m
.49579 .48159 L
s
.43733 .74348 m .41992 .74316 L .42682 .74844 L .262 .996 0 0 k
F
0 0 0 1 k
.40768 .75914 m
.42682 .74844 L
s
.42682 .74844 m
.43372 .74972 L
s
.54874 .38944 m .54634 .39411 L .54699 .38803 L .213 .996 0 0 k
F
0 0 0 1 k
.54634 .39411 m
.54699 .38803 L
s
.54699 .38803 m
.54771 .38543 L
s
.54313 .3923 m
.54634 .39411 L
s
.54368 .38963 m
.54634 .39411 L
s
.54398 .38375 m
.54699 .38803 L
s
.57286 .54256 m .57419 .53602 L .56551 .54345 L .221 .996 0 0 k
F
0 0 0 1 k
.56551 .54345 m
.57286 .54256 L
s
.56551 .54345 m
.56898 .54048 L
s
.56987 .54625 m
.57674 .54464 L
s
.56987 .54625 m
.57286 .54256 L
s
.55943 .54474 m
.56551 .54345 L
s
.56252 .54714 m
.56551 .54345 L
s
.43125 .49529 m .43488 .49589 L .42976 .49584 L .641 .996 0 0 k
F
0 0 0 1 k
.42577 .49695 m
.42976 .49584 L
s
.3638 .48709 m .36696 .49063 L .3582 .48895 L .391 .996 0 0 k
F
0 0 0 1 k
.34538 .49231 m
.3582 .48895 L
s
.37795 .48795 m .36696 .49063 L .37554 .48665 L .403 .996 0 0 k
F
0 0 0 1 k
.36696 .49063 m
.3711 .49362 L
s
.36404 .49141 m
.36696 .49063 L
s
.36443 .49197 m
.36696 .49063 L
s
.36696 .49063 m
.37534 .49199 L
s
.3582 .48895 m
.36696 .49063 L
s
.42753 .49563 m .42372 .4948 L .42902 .49508 L .64 .996 0 0 k
F
0 0 0 1 k
.42753 .49563 m
.42976 .49584 L
s
.42577 .49695 m
.42753 .49563 L
s
.4611 .49479 m .4594 .49531 L .45906 .49512 L .5 .5 .5 1 k
F
0 0 0 1 k
.45906 .49512 m
.4611 .49479 L
s
.4611 .49479 m
.46155 .49461 L
s
.45906 .49512 m
.45951 .49495 L
s
.455 .49572 m
.45906 .49512 L
s
.54405 .39898 m .54122 .39705 L .54318 .40195 L .176 .996 0 0 k
F
.54037 .40407 m .54122 .39705 L .53941 .40221 L .16 .996 0 0 k
F
0 0 0 1 k
.53941 .40221 m
.54122 .39705 L
s
.5372 .39969 m
.53941 .40221 L
s
.55354 .38487 m .54989 .38111 L .55443 .38225 L .266 .996 0 0 k
F
0 0 0 1 k
.54984 .37571 m
.54989 .38111 L
s
.54575 .37969 m
.54989 .38111 L
s
.54609 .37739 m
.54989 .38111 L
s
.54771 .38543 m
.54989 .38111 L
s
.52826 .45988 m .52282 .46407 L .52752 .46101 L .197 .996 0 0 k
F
0 0 0 1 k
.52752 .46101 m
.53018 .45912 L
s
.52711 .4625 m
.52752 .46101 L
s
.53152 .41468 m .53085 .40667 L .5313 .42273 L .125 .996 0 .049 k
F
0 0 0 1 k
.53152 .41468 m
.53208 .40434 L
s
.53086 .43728 m .53085 .40667 L .53083 .43784 L 0 .996 .224 .002 k
F
0 0 0 1 k
.53085 .40667 m
.53152 .41468 L
s
.50896 .47396 m .51417 .47063 L .51024 .47311 L .644 .996 0 0 k
F
0 0 0 1 k
.50508 .47648 m
.50896 .47396 L
s
.51526 .46956 m .51417 .47063 L .51754 .46792 L .439 .996 0 0 k
F
0 0 0 1 k
.51417 .47063 m
.5185 .46809 L
s
.51037 .47335 m
.51417 .47063 L
s
.51281 .47199 m
.51417 .47063 L
s
.51417 .47063 m
.5196 .46697 L
s
.50896 .47396 m
.51417 .47063 L
s
.38881 .49205 m .38536 .48948 L .39246 .49075 L .448 .996 0 0 k
F
0 0 0 1 k
.38881 .49205 m
.39148 .49289 L
s
.38504 .4941 m
.38881 .49205 L
s
.58012 .42247 m .57598 .42064 L .5762 .42527 L .153 .996 0 0 k
F
0 0 0 1 k
.5762 .42527 m
.58012 .42247 L
s
.58012 .42247 m
.58107 .42419 L
s
.5762 .42527 m
.57715 .42698 L
s
.56911 .43149 m
.5762 .42527 L
s
.54373 .34789 m .54366 .35177 L .54033 .34791 L .482 .996 0 0 k
F
0 0 0 1 k
.53342 .34698 m
.54033 .34791 L
s
.55041 .35331 m .54366 .35177 L .54997 .35111 L .466 .996 0 0 k
F
0 0 0 1 k
.54335 .35549 m
.54366 .35177 L
s
.53706 .35047 m
.54366 .35177 L
s
.53798 .35218 m
.54366 .35177 L
s
.54366 .35177 m
.54627 .35596 L
s
.54033 .34791 m
.54366 .35177 L
s
.49289 .54544 m .49793 .54044 L .48951 .54498 L .19 .996 0 0 k
F
0 0 0 1 k
.48951 .54498 m
.49289 .54544 L
s
.4892 .54789 m
.49289 .54544 L
s
.48583 .54743 m
.48951 .54498 L
s
.49289 .54544 m
.49845 .54744 L
s
.52267 .33032 m .51363 .33162 L .51992 .32868 L .474 .996 0 0 k
F
0 0 0 1 k
.51363 .33162 m
.51718 .33484 L
s
.50526 .33308 m
.51363 .33162 L
s
.50817 .33419 m
.51363 .33162 L
s
.5057 .32964 m
.51363 .33162 L
s
.4844 .31698 m .47411 .32088 L .47911 .31599 L .421 .996 0 0 k
F
0 0 0 1 k
.4616 .32086 m
.47411 .32088 L
s
.47003 .32519 m
.47411 .32088 L
s
.46503 .32475 m
.47411 .32088 L
s
.47411 .32088 m
.48211 .32339 L
s
.49963 .47962 m .49517 .48219 L .49811 .48043 L .5 .5 .5 1 k
F
0 0 0 1 k
.49811 .48043 m
.50009 .47928 L
s
.49579 .48159 m
.49811 .48043 L
s
.55303 .4397 m .55923 .43404 L .5529 .43833 L .163 .996 0 0 k
F
0 0 0 1 k
.55156 .44379 m
.55303 .4397 L
s
.4396 .49593 m .43488 .49589 L .43875 .49623 L .858 .996 0 0 k
F
0 0 0 1 k
.43488 .49589 m
.43875 .49623 L
s
.43391 .49678 m
.43488 .49589 L
s
.4328 .49643 m
.43488 .49589 L
s
.43823 .49694 m
.43875 .49623 L
s
.54988 .44074 m .54415 .44608 L .55002 .4421 L .163 .996 0 0 k
F
0 0 0 1 k
.55002 .4421 m
.55303 .4397 L
s
.55002 .4421 m
.55156 .44379 L
s
.416 .55571 m .41453 .55304 L .41135 .55719 L .19 .996 0 0 k
F
0 0 0 1 k
.41135 .55719 m
.416 .55571 L
s
.41578 .55746 m
.41937 .55589 L
s
.41578 .55746 m
.416 .55571 L
s
.41114 .55893 m
.41135 .55719 L
s
.40742 .55869 m
.41135 .55719 L
s
.32981 .57244 m .34094 .56631 L .33601 .57193 L .287 .996 0 0 k
F
0 0 0 1 k
.32981 .57244 m
.33601 .57193 L
s
.33601 .57193 m
.34622 .57215 L
s
.33212 .57502 m
.33601 .57193 L
s
.42028 .49368 m .42372 .4948 L .41803 .49447 L .548 .996 0 0 k
F
0 0 0 1 k
.41243 .49599 m
.41803 .49447 L
s
.32432 .76118 m .34652 .75278 L .32284 .75807 L .308 .996 0 0 k
F
0 0 0 1 k
.34591 .75995 m
.35775 .75598 L
s
.31224 .76453 m
.32432 .76118 L
s
.32256 .76913 m
.32432 .76118 L
s
.52073 .33406 m .52961 .33315 L .52312 .33553 L .481 .996 0 0 k
F
0 0 0 1 k
.52073 .33406 m
.52312 .33553 L
s
.51363 .33162 m
.52073 .33406 L
s
.52312 .33553 m
.52556 .33893 L
s
.51718 .33484 m
.52073 .33406 L
s
.51957 .3363 m
.52312 .33553 L
s
.44083 .49629 m .44528 .49618 L .44168 .49598 L .863 .996 0 0 k
F
0 0 0 1 k
.43875 .49623 m
.44083 .49629 L
s
.43823 .49694 m
.44083 .49629 L
s
.54945 .38684 m .55269 .39079 L .54874 .38944 L .205 .996 0 0 k
F
0 0 0 1 k
.54874 .38944 m
.54945 .38684 L
s
.54945 .38684 m
.54989 .38111 L
s
.54699 .38803 m
.54874 .38944 L
s
.54771 .38543 m
.54945 .38684 L
s
.45914 .31802 m .46975 .31312 L .46499 .31847 L .402 .996 0 0 k
F
0 0 0 1 k
.45914 .31802 m
.46499 .31847 L
s
.46499 .31847 m
.47411 .32088 L
s
.4616 .32086 m
.46499 .31847 L
s
.44489 .31864 m
.45914 .31802 L
s
.45576 .32041 m
.45914 .31802 L
s
.5526 .37441 m .55714 .37769 L .55213 .3768 L .298 .996 0 0 k
F
0 0 0 1 k
.55213 .3768 m
.5526 .37441 L
s
.54989 .38111 m
.55213 .3768 L
s
.5503 .37333 m
.5526 .37441 L
s
.54984 .37571 m
.55213 .3768 L
s
.45566 .4957 m .4594 .49531 L .45559 .49574 L .5 .5 .5 1 k
F
0 0 0 1 k
.45368 .49589 m
.45566 .4957 L
s
.455 .49572 m
.45566 .4957 L
s
.60506 .5374 m .58708 .54222 L .60292 .54147 L .229 .996 0 0 k
F
0 0 0 1 k
.60208 .54928 m
.60797 .54361 L
s
.60208 .54928 m
.60292 .54147 L
s
.58778 .5354 m .58708 .54222 L .59549 .53398 L .228 .996 0 0 k
F
0 0 0 1 k
.58551 .5497 m
.58708 .54222 L
s
.58098 .54734 m
.58708 .54222 L
s
.57674 .54464 m
.58708 .54222 L
s
.57286 .54256 m
.58708 .54222 L
s
.58708 .54222 m
.60292 .54147 L
s
.58708 .54222 m
.59786 .53933 L
s
.42122 .30924 m .43555 .31093 L .418 .31279 L .37 .996 0 0 k
F
0 0 0 1 k
.40949 .31309 m
.418 .31279 L
s
.4142 .31548 m
.418 .31279 L
s
.56533 .42809 m .55923 .43404 L .5661 .42962 L .147 .996 0 0 k
F
0 0 0 1 k
.5661 .42962 m
.56911 .43149 L
s
.53092 .45799 m .5308 .45682 L .52826 .45988 L .167 .996 0 0 k
F
0 0 0 1 k
.52826 .45988 m
.53092 .45799 L
s
.52752 .46101 m
.52826 .45988 L
s
.53018 .45912 m
.53092 .45799 L
s
.53092 .45799 m
.53615 .45462 L
s
.53931 .346 m .53856 .3422 L .54271 .34597 L .51 .996 0 0 k
F
0 0 0 1 k
.53931 .346 m
.54033 .34791 L
s
.53342 .34698 m
.53931 .346 L
s
.55407 .36495 m .5522 .36919 L .5512 .36428 L .375 .996 0 0 k
F
0 0 0 1 k
.54577 .36176 m
.5512 .36428 L
s
.55717 .3722 m .5522 .36919 L .55777 .36969 L .342 .996 0 0 k
F
0 0 0 1 k
.5503 .37333 m
.5522 .36919 L
s
.54715 .36636 m
.5522 .36919 L
s
.54713 .36846 m
.5522 .36919 L
s
.5512 .36428 m
.5522 .36919 L
s
.5522 .36919 m
.5526 .37441 L
s
.43823 .4952 m .43488 .49589 L .43638 .49496 L .711 .996 0 0 k
F
0 0 0 1 k
.42976 .49584 m
.43488 .49589 L
s
.50161 .47848 m .50339 .47755 L .49963 .47962 L .5 .5 .5 1 k
F
0 0 0 1 k
.49963 .47962 m
.50161 .47848 L
s
.49811 .48043 m
.49963 .47962 L
s
.50009 .47928 m
.50161 .47848 L
s
.50161 .47848 m
.50508 .47648 L
s
.54634 .39411 m
.54874 .38944 L
s
.55675 .43253 m .55923 .43404 L .55962 .42992 L .147 .996 0 0 k
F
0 0 0 1 k
.55303 .4397 m
.55923 .43404 L
s
.55923 .43404 m
.5617 .43581 L
s
.55819 .43827 m
.55923 .43404 L
s
.55923 .43404 m
.5661 .42962 L
s
.41573 .49402 m .41223 .49258 L .41798 .49323 L .545 .996 0 0 k
F
0 0 0 1 k
.41573 .49402 m
.41803 .49447 L
s
.41243 .49599 m
.41573 .49402 L
s
.56945 .42694 m .57598 .42064 L .56868 .42542 L .153 .996 0 0 k
F
0 0 0 1 k
.5661 .42962 m
.56945 .42694 L
s
.56911 .43149 m
.56945 .42694 L
s
.42847 .49374 m .42372 .4948 L .42656 .49331 L .584 .996 0 0 k
F
0 0 0 1 k
.42372 .4948 m
.42753 .49563 L
s
.41875 .49612 m
.42372 .4948 L
s
.42142 .49631 m
.42372 .4948 L
s
.41803 .49447 m
.42372 .4948 L
s
.54986 .39559 m .54634 .39411 L .54879 .39842 L .176 .996 0 0 k
F
.54528 .40055 m .54634 .39411 L .54405 .39898 L .167 .996 0 0 k
F
0 0 0 1 k
.54405 .39898 m
.54634 .39411 L
s
.54122 .39705 m
.54405 .39898 L
s
.5066 .32287 m .49676 .32543 L .50268 .32149 L .447 .996 0 0 k
F
0 0 0 1 k
.48664 .3243 m
.49676 .32543 L
s
.49174 .3289 m
.49676 .32543 L
s
.48785 .32806 m
.49676 .32543 L
s
.49676 .32543 m
.50233 .3284 L
s
.33818 .48644 m .35266 .48315 L .34158 .48817 L .377 .996 0 0 k
F
0 0 0 1 k
.33818 .48644 m
.34158 .48817 L
s
.34158 .48817 m
.34848 .48504 L
s
.33507 .49045 m
.34158 .48817 L
s
.33168 .48873 m
.33818 .48644 L
s
.34158 .48817 m
.34538 .49231 L
s
.34538 .49231 m
.35041 .48986 L
s
.31086 .30189 m .28243 .30372 L .3134 .29599 L .314 .996 0 0 k
F
0 0 0 1 k
.28243 .30372 m
.31086 .30189 L
s
.28243 .30372 m
.30098 .29909 L
s
.31086 .30189 m
.31444 .31175 L
s
.28243 .30372 m
.2878 .31397 L
s
.2738 .31688 m
.28243 .30372 L
s
.47447 .54489 m .48158 .54512 L .47799 .54281 L .178 .996 0 0 k
F
0 0 0 1 k
.46849 .54756 m
.47447 .54489 L
s
.487 .54043 m .48158 .54512 L .48993 .54084 L .186 .996 0 0 k
F
0 0 0 1 k
.48158 .54512 m
.48443 .54366 L
s
.48158 .54512 m
.48583 .54743 L
s
.47538 .55009 m
.48158 .54512 L
s
.47982 .54594 m
.48158 .54512 L
s
.48158 .54512 m
.48951 .54498 L
s
.47447 .54489 m
.48158 .54512 L
s
.48951 .54498 m
.49615 .5414 L
s
.30538 .57308 m .31522 .57467 L .29968 .57663 L .307 .996 0 0 k
F
0 0 0 1 k
.28522 .58407 m
.29968 .57663 L
s
.32767 .56821 m .31522 .57467 L .32223 .56822 L .301 .996 0 0 k
F
0 0 0 1 k
.31522 .57467 m
.32981 .57244 L
s
.31522 .57467 m
.32593 .57553 L
s
.30228 .58172 m
.31522 .57467 L
s
.30955 .58126 m
.31522 .57467 L
s
.29968 .57663 m
.31522 .57467 L
s
.32593 .57553 m
.32981 .57244 L
s
.55129 .36201 m .55264 .35784 L .55416 .36268 L .427 .996 0 0 k
F
0 0 0 1 k
.5512 .36428 m
.55129 .36201 L
s
.54577 .36176 m
.55129 .36201 L
s
.46921 .49313 m .47183 .49207 L .47093 .4928 L .5 .5 .5 1 k
F
.47488 .49148 m .47183 .49207 L .47596 .49089 L F
0 0 0 1 k
.46841 .49282 m
.47183 .49207 L
s
.47183 .49207 m
.47291 .4914 L
s
.47183 .49207 m
.47489 .49082 L
s
.46759 .49315 m
.47183 .49207 L
s
.45559 .49574 m .45465 .49596 L .45361 .49594 L .5 .5 .5 1 k
F
0 0 0 1 k
.45361 .49594 m
.45559 .49574 L
s
.45559 .49574 m
.45566 .4957 L
s
.45361 .49594 m
.45368 .49589 L
s
.44949 .49629 m
.45361 .49594 L
s
.61232 .40696 m .60369 .41446 L .61458 .40889 L .162 .996 0 0 k
F
.59796 .41231 m .60369 .41446 L .60223 .40914 L .159 .996 0 0 k
F
0 0 0 1 k
.59477 .42161 m
.60369 .41446 L
s
.60369 .41446 m
.60415 .42011 L
s
.60369 .41446 m
.60952 .41693 L
s
.59362 .41967 m
.60369 .41446 L
s
.42273 .55115 m .42476 .55355 L .42669 .54979 L .167 .996 0 0 k
F
.43293 .54974 m .42476 .55355 L .43345 .5511 L F
0 0 0 1 k
.42476 .55355 m
.43345 .5511 L
s
.42476 .55355 m
.42775 .55577 L
s
.42306 .55752 m
.42476 .55355 L
s
.41937 .55589 m
.42476 .55355 L
s
.416 .55571 m
.42476 .55355 L
s
.43345 .5511 m
.43692 .55303 L
s
.47596 .49089 m .47918 .48945 L .47765 .49048 L .5 .5 .5 1 k
F
0 0 0 1 k
.47183 .49207 m
.47596 .49089 L
s
.48195 .48878 m .47918 .48945 L .4833 .48801 L .5 .5 .5 1 k
F
0 0 0 1 k
.47918 .48945 m
.48093 .48846 L
s
.47868 .48959 m
.47918 .48945 L
s
.47489 .49082 m
.47918 .48945 L
s
.47918 .48945 m
.48281 .48779 L
s
.47596 .49089 m
.47918 .48945 L
s
.5529 .43833 m .55089 .43695 L .54988 .44074 L .16 .996 0 0 k
F
0 0 0 1 k
.54988 .44074 m
.5529 .43833 L
s
.5529 .43833 m
.55923 .43404 L
s
.54988 .44074 m
.55002 .4421 L
s
.5529 .43833 m
.55303 .4397 L
s
.5384 .4511 m .54415 .44608 L .53875 .44995 L .163 .996 0 0 k
F
0 0 0 1 k
.53615 .45462 m
.5384 .4511 L
s
.54292 .44483 m .54415 .44608 L .54552 .44244 L .157 .996 0 0 k
F
0 0 0 1 k
.54415 .44608 m
.55002 .4421 L
s
.5422 .44976 m
.54415 .44608 L
s
.54415 .44608 m
.54529 .4476 L
s
.54415 .44608 m
.54988 .44074 L
s
.5384 .4511 m
.54415 .44608 L
s
.63148 .40316 m .62135 .41135 L .63416 .40533 L .163 .996 0 0 k
F
.61458 .40889 m .62135 .41135 L .6196 .40547 L F
0 0 0 1 k
.61458 .40889 m
.62135 .41135 L
s
.62135 .41135 m
.62192 .41766 L
s
.62135 .41135 m
.62823 .41421 L
s
.60952 .41693 m
.62135 .41135 L
s
.6109 .41912 m
.62135 .41135 L
s
.60369 .41446 m
.61458 .40889 L
s
.23735 .57857 m .24772 .5827 L .22826 .5832 L .321 .996 0 0 k
F
0 0 0 1 k
.2197 .58682 m
.22826 .5832 L
s
.26662 .5747 m .24772 .5827 L .26033 .57375 L .319 .996 0 0 k
F
0 0 0 1 k
.24772 .5827 m
.25818 .57827 L
s
.24772 .5827 m
.25956 .58583 L
s
.23535 .58822 m
.24772 .5827 L
s
.23671 .59198 m
.24772 .5827 L
s
.24772 .5827 m
.26614 .5817 L
s
.22826 .5832 m
.24772 .5827 L
s
.26614 .5817 m
.27354 .57839 L
s
.42902 .49508 m .43322 .49419 L .43125 .49529 L .65 .996 0 0 k
F
0 0 0 1 k
.42902 .49508 m
.43125 .49529 L
s
.42372 .4948 m
.42902 .49508 L
s
.43125 .49529 m
.43488 .49589 L
s
.42753 .49563 m
.42902 .49508 L
s
.42976 .49584 m
.43125 .49529 L
s
.18539 .58579 m .21069 .57647 L .1941 .58738 L .319 .996 0 0 k
F
0 0 0 1 k
.18539 .58579 m
.1941 .58738 L
s
.18363 .59277 m
.1941 .58738 L
s
.17493 .5912 m
.18539 .58579 L
s
.1941 .58738 m
.20638 .59245 L
s
.50808 .4745 m .50339 .47755 L .5068 .47534 L .648 .996 0 0 k
F
0 0 0 1 k
.5068 .47534 m
.50896 .47396 L
s
.50508 .47648 m
.5068 .47534 L
s
.56868 .42542 m .56523 .42388 L .56533 .42809 L .142 .996 0 0 k
F
0 0 0 1 k
.56533 .42809 m
.56868 .42542 L
s
.56868 .42542 m
.56945 .42694 L
s
.55923 .43404 m
.56533 .42809 L
s
.56533 .42809 m
.5661 .42962 L
s
.59605 .41057 m .58869 .41753 L .59796 .41231 L .15 .996 0 0 k
F
0 0 0 1 k
.59796 .41231 m
.60369 .41446 L
s
.58387 .41567 m .58869 .41753 L .5875 .41269 L .148 .996 0 0 k
F
0 0 0 1 k
.58107 .42419 m
.58869 .41753 L
s
.58869 .41753 m
.58903 .42262 L
s
.58869 .41753 m
.59362 .41967 L
s
.58012 .42247 m
.58869 .41753 L
s
.58869 .41753 m
.59796 .41231 L
s
.44423 .74477 m .46022 .73439 L .43733 .74348 L .252 .996 0 0 k
F
0 0 0 1 k
.43733 .74348 m
.44423 .74477 L
s
.43372 .74972 m
.44423 .74477 L
s
.42682 .74844 m
.43733 .74348 L
s
.44423 .74477 m
.45441 .74959 L
s
.52827 .53943 m .51746 .5411 L .52528 .5423 L .208 .996 0 0 k
F
0 0 0 1 k
.52107 .54817 m
.52661 .5445 L
s
.52107 .54817 m
.52528 .5423 L
s
.39246 .49075 m .40103 .48882 L .39513 .49159 L .456 .996 0 0 k
F
0 0 0 1 k
.39246 .49075 m
.39513 .49159 L
s
.39513 .49159 m
.39983 .48938 L
s
.39148 .49289 m
.39513 .49159 L
s
.38881 .49205 m
.39246 .49075 L
s
.39513 .49159 m
.39872 .49365 L
s
.39872 .49365 m
.40031 .49285 L
s
.53962 .73403 m .551 .72188 L .52817 .73417 L .236 .996 0 0 k
F
0 0 0 1 k
.52817 .73417 m
.53962 .73403 L
s
.53962 .73403 m
.55976 .73643 L
s
.5301 .74034 m
.53962 .73403 L
s
.46322 .49472 m .46518 .49402 L .46493 .49451 L .14 .996 .996 .507 k
F
.46843 .49356 m .46518 .49402 L .46921 .49313 L .135 .996 .996 .507 k
F
0 0 0 1 k
.46518 .49402 m
.46921 .49313 L
s
.46155 .49461 m
.46518 .49402 L
s
.46518 .49402 m
.46555 .49362 L
s
.46518 .49402 m
.46759 .49315 L
s
.4611 .49479 m
.46518 .49402 L
s
.46921 .49313 m
.47183 .49207 L
s
.53031 .54205 m .54264 .53984 L .5333 .53918 L .21 .996 0 0 k
F
0 0 0 1 k
.52661 .5445 m
.53031 .54205 L
s
.52528 .5423 m
.53031 .54205 L
s
.51754 .46792 m .52282 .46407 L .51853 .46705 L .42 .996 0 0 k
F
0 0 0 1 k
.51417 .47063 m
.51754 .46792 L
s
.52325 .46309 m .52282 .46407 L .52558 .4612 L .273 .996 0 0 k
F
0 0 0 1 k
.52282 .46407 m
.52752 .46101 L
s
.5196 .46697 m
.52282 .46407 L
s
.52219 .46534 m
.52282 .46407 L
s
.52282 .46407 m
.52826 .45988 L
s
.51754 .46792 m
.52282 .46407 L
s
.4833 .48801 m .48703 .48616 L .48491 .48752 L .5 .5 .5 1 k
F
0 0 0 1 k
.47918 .48945 m
.4833 .48801 L
s
.48944 .48544 m .48703 .48616 L .49103 .48448 L .5 .5 .5 1 k
F
0 0 0 1 k
.48703 .48616 m
.4894 .4848 L
s
.48428 .48709 m
.48703 .48616 L
s
.48281 .48779 m
.48703 .48616 L
s
.48703 .48616 m
.49112 .48405 L
s
.4833 .48801 m
.48703 .48616 L
s
.44168 .49598 m .44247 .49542 L .4396 .49593 L .896 .996 0 0 k
F
0 0 0 1 k
.4396 .49593 m
.44168 .49598 L
s
.43488 .49589 m
.4396 .49593 L
s
.44083 .49629 m
.44168 .49598 L
s
.43875 .49623 m
.4396 .49593 L
s
.46162 .54508 m .45662 .54413 L .45784 .54703 L .172 .996 0 0 k
F
0 0 0 1 k
.45784 .54703 m
.45966 .54797 L
s
.45224 .55049 m
.45784 .54703 L
s
.53608 .4521 m .5308 .45682 L .53574 .45325 L .154 .996 0 0 k
F
0 0 0 1 k
.53574 .45325 m
.5384 .4511 L
s
.53574 .45325 m
.53615 .45462 L
s
.4498 .54826 m .45662 .54413 L .44862 .5471 L .165 .996 0 0 k
F
0 0 0 1 k
.44586 .55004 m
.4498 .54826 L
s
.4498 .54826 m
.45068 .55145 L
s
.44568 .49578 m .44528 .49618 L .4474 .49589 L .996 .923 0 0 k
F
.44934 .4961 m .44528 .49618 L .44903 .49616 L .996 .94 0 0 k
F
0 0 0 1 k
.44528 .49618 m
.44771 .49613 L
s
.44528 .49618 m
.44903 .49616 L
s
.44083 .49629 m
.44528 .49618 L
s
.44528 .49618 m
.44538 .49649 L
s
.44399 .49644 m
.44528 .49618 L
s
.44168 .49598 m
.44528 .49618 L
s
.44903 .49616 m
.44949 .49629 L
s
.65405 .3991 m .64214 .40815 L .65719 .40154 L .163 .996 0 0 k
F
.63416 .40533 m .64214 .40815 L .64006 .40158 L F
0 0 0 1 k
.63416 .40533 m
.64214 .40815 L
s
.64214 .40815 m
.64281 .41524 L
s
.64214 .40815 m
.65022 .41144 L
s
.62823 .41421 m
.64214 .40815 L
s
.62986 .41669 m
.64214 .40815 L
s
.62135 .41135 m
.63416 .40533 L
s
.55565 .38606 m .55269 .39079 L .55354 .38487 L .206 .996 0 0 k
F
0 0 0 1 k
.55269 .39079 m
.55354 .38487 L
s
.54874 .38944 m
.55269 .39079 L
s
.54945 .38684 m
.55269 .39079 L
s
.54989 .38111 m
.55354 .38487 L
s
.46343 .54602 m .46957 .5417 L .46162 .54508 L .17 .996 0 0 k
F
0 0 0 1 k
.46162 .54508 m
.46343 .54602 L
s
.45966 .54797 m
.46343 .54602 L
s
.45784 .54703 m
.46162 .54508 L
s
.46343 .54602 m
.46569 .5488 L
s
.44862 .5471 m .44477 .54565 L .44468 .54888 L .167 .996 0 0 k
F
0 0 0 1 k
.44862 .5471 m
.4498 .54826 L
s
.44468 .54888 m
.44586 .55004 L
s
.43692 .55303 m
.44468 .54888 L
s
.55443 .38225 m .55714 .37769 L .55654 .38344 L .259 .996 0 0 k
F
0 0 0 1 k
.55354 .38487 m
.55443 .38225 L
s
.54989 .38111 m
.55443 .38225 L
s
.54271 .34597 m .55047 .34682 L .54373 .34789 L .468 .996 0 0 k
F
0 0 0 1 k
.54271 .34597 m
.54373 .34789 L
s
.53931 .346 m
.54271 .34597 L
s
.54033 .34791 m
.54373 .34789 L
s
.54366 .35177 m
.54373 .34789 L
s
.50603 .3271 m .51583 .32495 L .50941 .32834 L .452 .996 0 0 k
F
0 0 0 1 k
.50603 .3271 m
.50941 .32834 L
s
.49676 .32543 m
.50603 .3271 L
s
.50941 .32834 m
.51363 .33162 L
s
.5057 .32964 m
.50941 .32834 L
s
.50233 .3284 m
.50603 .3271 L
s
.51024 .47311 m .51145 .47225 L .50808 .4745 L .626 .996 0 0 k
F
0 0 0 1 k
.50808 .4745 m
.51024 .47311 L
s
.5068 .47534 m
.50808 .4745 L
s
.50896 .47396 m
.51024 .47311 L
s
.51024 .47311 m
.51417 .47063 L
s
.55416 .36268 m .56013 .36513 L .55407 .36495 L .366 .996 0 0 k
F
0 0 0 1 k
.55407 .36495 m
.55416 .36268 L
s
.55129 .36201 m
.55416 .36268 L
s
.5512 .36428 m
.55407 .36495 L
s
.5522 .36919 m
.55407 .36495 L
s
.5074 .54229 m .51746 .5411 L .51058 .53977 L .198 .996 0 0 k
F
0 0 0 1 k
.49845 .54744 m
.5074 .54229 L
s
.58227 .41409 m .57598 .42064 L .58387 .41567 L .137 .996 0 0 k
F
0 0 0 1 k
.58387 .41567 m
.58869 .41753 L
s
.57194 .41905 m .57598 .42064 L .57504 .4162 L .135 .996 0 0 k
F
0 0 0 1 k
.56945 .42694 m
.57598 .42064 L
s
.57598 .42064 m
.58012 .42247 L
s
.57598 .42064 m
.5762 .42527 L
s
.56868 .42542 m
.57598 .42064 L
s
.57598 .42064 m
.58387 .41567 L
s
.53968 .40735 m .542 .40895 L .54037 .40407 L .055 .996 0 0 k
F
0 0 0 1 k
.53941 .40221 m
.54037 .40407 L
s
.54037 .40407 m
.54122 .39705 L
s
.54318 .40195 m .542 .40895 L .54441 .40352 L .105 .996 0 0 k
F
0 0 0 1 k
.54318 .40195 m
.54405 .39898 L
s
.54122 .39705 m
.54318 .40195 L
s
.38148 .56217 m .3921 .55899 L .38353 .5599 L .237 .996 0 0 k
F
0 0 0 1 k
.37522 .56733 m
.38148 .56217 L
s
.53872 .4055 m .53777 .41347 L .53968 .40735 L .074 .996 0 .008 k
F
0 0 0 1 k
.53872 .4055 m
.53968 .40735 L
s
.53968 .40735 m
.54037 .40407 L
s
.53872 .4055 m
.53941 .40221 L
s
.5372 .39969 m
.53872 .4055 L
s
.48578 .32154 m .49621 .31806 L .49032 .32245 L .426 .996 0 0 k
F
0 0 0 1 k
.48578 .32154 m
.49032 .32245 L
s
.49032 .32245 m
.49676 .32543 L
s
.47411 .32088 m
.48578 .32154 L
s
.48664 .3243 m
.49032 .32245 L
s
.48211 .32339 m
.48578 .32154 L
s
.4509 .49611 m .45465 .49596 L .45121 .49605 L .996 .943 0 0 k
F
0 0 0 1 k
.44903 .49616 m
.4509 .49611 L
s
.44949 .49629 m
.4509 .49611 L
s
.41798 .49323 m .42366 .49202 L .42028 .49368 L .553 .996 0 0 k
F
0 0 0 1 k
.41798 .49323 m
.42028 .49368 L
s
.42028 .49368 m
.42372 .4948 L
s
.41573 .49402 m
.41798 .49323 L
s
.41803 .49447 m
.42028 .49368 L
s
.34092 .30544 m .35289 .29399 L .35297 .30388 L .326 .996 0 0 k
F
0 0 0 1 k
.34092 .30544 m
.35297 .30388 L
s
.34092 .30544 m
.34569 .30088 L
s
.3507 .30879 m
.36023 .30687 L
s
.3507 .30879 m
.35297 .30388 L
s
.33869 .31034 m
.34092 .30544 L
s
.33031 .30797 m
.34092 .30544 L
s
.47918 .739 m .50255 .73713 L .48865 .7337 L .244 .996 0 0 k
F
0 0 0 1 k
.45441 .74959 m
.47918 .739 L
s
.51561 .72578 m .50255 .73713 L .52545 .72555 L .239 .996 0 0 k
F
0 0 0 1 k
.50255 .73713 m
.51867 .74048 L
s
.47756 .74847 m
.50255 .73713 L
s
.48739 .74923 m
.50255 .73713 L
s
.50255 .73713 m
.52817 .73417 L
s
.47918 .739 m
.50255 .73713 L
s
.51867 .74048 m
.52817 .73417 L
s
.50667 .53964 m .49793 .54044 L .50349 .54216 L .197 .996 0 0 k
F
0 0 0 1 k
.50349 .54216 m
.5074 .54229 L
s
.49845 .54744 m
.50349 .54216 L
s
.54441 .40352 m .54736 .4049 L .54528 .40055 L .092 .996 0 0 k
F
0 0 0 1 k
.54441 .40352 m
.54528 .40055 L
s
.54318 .40195 m
.54441 .40352 L
s
.54405 .39898 m
.54528 .40055 L
s
.54528 .40055 m
.54634 .39411 L
s
.37858 .56083 m .36738 .56362 L .37654 .56309 L .24 .996 0 0 k
F
0 0 0 1 k
.36738 .56362 m
.37654 .56309 L
s
.37654 .56309 m
.38148 .56217 L
s
.37522 .56733 m
.37654 .56309 L
s
.55699 .39193 m .55269 .39079 L .5557 .39471 L .175 .996 0 0 k
F
.55139 .39697 m .55269 .39079 L .54986 .39559 L .167 .996 0 0 k
F
0 0 0 1 k
.54986 .39559 m
.55269 .39079 L
s
.54634 .39411 m
.54986 .39559 L
s
.53875 .44995 m .53788 .44889 L .53608 .4521 L .162 .996 0 0 k
F
0 0 0 1 k
.53608 .4521 m
.53875 .44995 L
s
.53574 .45325 m
.53608 .4521 L
s
.5384 .4511 m
.53875 .44995 L
s
.53875 .44995 m
.54415 .44608 L
s
.55614 .43119 m .55089 .43695 L .55675 .43253 L .136 .996 0 0 k
F
0 0 0 1 k
.55675 .43253 m
.55923 .43404 L
s
.45816 .49569 m .4594 .49531 L .45981 .4956 L .145 .996 .996 .507 k
F
.46276 .49501 m .4594 .49531 L .46322 .49472 L 0 .996 .996 .814 k
F
0 0 0 1 k
.4594 .49531 m
.46322 .49472 L
s
.45566 .4957 m
.4594 .49531 L
s
.4594 .49531 m
.4611 .49479 L
s
.45906 .49512 m
.4594 .49531 L
s
.45559 .49574 m
.4594 .49531 L
s
.46322 .49472 m
.46518 .49402 L
s
.55962 .42992 m .56523 .42388 L .55901 .42857 L .143 .996 0 0 k
F
0 0 0 1 k
.55675 .43253 m
.55962 .42992 L
s
.55923 .43404 m
.55962 .42992 L
s
.49103 .48448 m .49517 .48219 L .49252 .48393 L .5 .5 .5 1 k
F
0 0 0 1 k
.48703 .48616 m
.49103 .48448 L
s
.49716 .48148 m .49517 .48219 L .49894 .48031 L .5 .5 .5 1 k
F
0 0 0 1 k
.49517 .48219 m
.49811 .48043 L
s
.49288 .48314 m
.49517 .48219 L
s
.49112 .48405 m
.49517 .48219 L
s
.49517 .48219 m
.49963 .47962 L
s
.49103 .48448 m
.49517 .48219 L
s
.67911 .53186 m .65471 .5397 L .67808 .53693 L .239 .996 0 0 k
F
0 0 0 1 k
.67808 .53693 m
.681 .54627 L
s
.65213 .53158 m .65471 .5397 L .66293 .52897 L .238 .996 0 0 k
F
0 0 0 1 k
.65471 .5397 m
.65635 .54871 L
s
.6483 .54645 m
.65471 .5397 L
s
.64051 .54377 m
.65471 .5397 L
s
.6336 .5418 m
.65471 .5397 L
s
.65471 .5397 m
.67808 .53693 L
s
.65471 .5397 m
.66933 .535 L
s
.40191 .55579 m .3921 .55899 L .40092 .55767 L .203 .996 0 0 k
F
0 0 0 1 k
.40092 .55767 m
.40153 .56094 L
s
.40153 .56094 m
.40385 .55827 L
s
.32284 .75807 m .31512 .7536 L .31074 .76143 L .321 .996 0 0 k
F
0 0 0 1 k
.31074 .76143 m
.32284 .75807 L
s
.32284 .75807 m
.32432 .76118 L
s
.31074 .76143 m
.31224 .76453 L
s
.28608 .76957 m
.31074 .76143 L
s
.61192 .53982 m .63214 .53395 L .61407 .53574 L .232 .996 0 0 k
F
0 0 0 1 k
.60292 .54147 m
.61192 .53982 L
s
.60797 .54361 m
.61192 .53982 L
s
.47559 .54212 m .46957 .5417 L .47207 .54421 L .178 .996 0 0 k
F
0 0 0 1 k
.46569 .5488 m
.47207 .54421 L
s
.47207 .54421 m
.47447 .54489 L
s
.53602 .41168 m .53777 .41347 L .53655 .40778 L .003 .996 0 .018 k
F
0 0 0 1 k
.53583 .40551 m
.53655 .40778 L
s
.53655 .40778 m
.5372 .39969 L
s
.68061 .3947 m .66657 .40478 L .68429 .39745 L .167 .996 0 0 k
F
.65719 .40154 m .66657 .40478 L .66414 .39739 L .163 .996 0 0 k
F
0 0 0 1 k
.65719 .40154 m
.66657 .40478 L
s
.66657 .40478 m
.66734 .41279 L
s
.66657 .40478 m
.67605 .40857 L
s
.65022 .41144 m
.66657 .40478 L
s
.65214 .41426 m
.66657 .40478 L
s
.64214 .40815 m
.65719 .40154 L
s
.40926 .49078 m .41223 .49258 L .40613 .49179 L .48 .996 0 0 k
F
0 0 0 1 k
.39872 .49365 m
.40613 .49179 L
s
.41855 .49121 m .41223 .49258 L .41669 .49052 L .503 .996 0 0 k
F
0 0 0 1 k
.41223 .49258 m
.41798 .49323 L
s
.41223 .49258 m
.41573 .49402 L
s
.40555 .49425 m
.41223 .49258 L
s
.40829 .49472 m
.41223 .49258 L
s
.40613 .49179 m
.41223 .49258 L
s
.43745 .54952 m .44477 .54565 L .43693 .54816 L .163 .996 0 0 k
F
0 0 0 1 k
.44468 .54888 m
.44862 .5471 L
s
.43345 .5511 m
.43745 .54952 L
s
.43692 .55303 m
.43745 .54952 L
s
.53743 .33823 m .53856 .3422 L .53359 .33879 L .473 .996 0 0 k
F
0 0 0 1 k
.52556 .33893 m
.53359 .33879 L
s
.54667 .34267 m .53856 .3422 L .54553 .34054 L .47 .996 0 0 k
F
0 0 0 1 k
.53856 .3422 m
.53931 .346 L
s
.53078 .34196 m
.53856 .3422 L
s
.53236 .34357 m
.53856 .3422 L
s
.53856 .3422 m
.54271 .34597 L
s
.53359 .33879 m
.53856 .3422 L
s
.55568 .53705 m .54264 .53984 L .55312 .54027 L .217 .996 0 0 k
F
0 0 0 1 k
.55262 .54487 m
.55578 .54238 L
s
.55032 .54667 m
.55312 .54027 L
s
.72313 .53954 m .75517 .52866 L .72444 .53367 L .245 .996 0 0 k
F
0 0 0 1 k
.70833 .54305 m
.72313 .53954 L
s
.71161 .55378 m
.72313 .53954 L
s
.52107 .53593 m .51746 .5411 L .52541 .53572 L .205 .996 0 0 k
F
0 0 0 1 k
.51746 .5411 m
.52528 .5423 L
s
.50857 .54653 m
.51746 .5411 L
s
.51309 .54668 m
.51746 .5411 L
s
.5074 .54229 m
.51746 .5411 L
s
.54879 .39842 m .54736 .4049 L .55032 .39979 L .12 .996 0 0 k
F
0 0 0 1 k
.54879 .39842 m
.54986 .39559 L
s
.54634 .39411 m
.54879 .39842 L
s
.4054 .55648 m .41453 .55304 L .4064 .5546 L .199 .996 0 0 k
F
0 0 0 1 k
.40385 .55827 m
.4054 .55648 L
s
.40092 .55767 m
.4054 .55648 L
s
.55654 .38344 m .56044 .38703 L .55565 .38606 L .2 .996 0 0 k
F
0 0 0 1 k
.55565 .38606 m
.55654 .38344 L
s
.55269 .39079 m
.55565 .38606 L
s
.55443 .38225 m
.55654 .38344 L
s
.55354 .38487 m
.55565 .38606 L
s
.55387 .35352 m .55264 .35784 L .55041 .35331 L .416 .996 0 0 k
F
0 0 0 1 k
.54366 .35177 m
.55041 .35331 L
s
.55906 .35997 m .55264 .35784 L .55922 .35751 L .392 .996 0 0 k
F
0 0 0 1 k
.55129 .36201 m
.55264 .35784 L
s
.54627 .35596 m
.55264 .35784 L
s
.54669 .35795 m
.55264 .35784 L
s
.55264 .35784 m
.55416 .36268 L
s
.55041 .35331 m
.55264 .35784 L
s
.55991 .37306 m .55714 .37769 L .55717 .3722 L .283 .996 0 0 k
F
0 0 0 1 k
.5522 .36919 m
.55717 .3722 L
s
.5615 .38109 m .55714 .37769 L .5626 .37838 L .252 .996 0 0 k
F
0 0 0 1 k
.55443 .38225 m
.55714 .37769 L
s
.5526 .37441 m
.55714 .37769 L
s
.55213 .3768 m
.55714 .37769 L
s
.55714 .37769 m
.55717 .3722 L
s
.55654 .38344 m
.55714 .37769 L
s
.29329 .57651 m .28324 .57405 L .29898 .57296 L .305 .996 0 0 k
F
0 0 0 1 k
.29329 .57651 m
.29968 .57663 L
s
.28522 .58407 m
.29329 .57651 L
s
.29784 .47781 m .30004 .48459 L .28821 .48081 L .341 .996 0 0 k
F
0 0 0 1 k
.26684 .48594 m
.28821 .48081 L
s
.31839 .48038 m .30004 .48459 L .3157 .47784 L .347 .996 0 0 k
F
0 0 0 1 k
.30004 .48459 m
.30399 .49052 L
s
.29251 .48828 m
.30004 .48459 L
s
.30004 .48459 m
.31155 .48774 L
s
.2804 .48955 m
.30004 .48459 L
s
.28821 .48081 m
.30004 .48459 L
s
.51626 .46869 m .51145 .47225 L .51526 .46956 L .424 .996 0 0 k
F
0 0 0 1 k
.51526 .46956 m
.51754 .46792 L
s
.51417 .47063 m
.51526 .46956 L
s
.22991 .76944 m .22951 .76167 L .21626 .77161 L .353 .996 0 0 k
F
0 0 0 1 k
.21626 .77161 m
.22991 .76944 L
s
.21626 .77161 m
.22154 .76765 L
s
.22724 .77401 m
.23824 .77123 L
s
.22724 .77401 m
.22991 .76944 L
s
.2044 .7741 m
.21626 .77161 L
s
.21363 .77617 m
.21626 .77161 L
s
.35534 .48746 m .35266 .48315 L .36094 .48559 L .387 .996 0 0 k
F
0 0 0 1 k
.35534 .48746 m
.3582 .48895 L
s
.35041 .48986 m
.35534 .48746 L
s
.5353 .4094 m .53455 .41917 L .53602 .41168 L .03 .996 0 .027 k
F
0 0 0 1 k
.5353 .4094 m
.53602 .41168 L
s
.53602 .41168 m
.53655 .40778 L
s
.5353 .4094 m
.53583 .40551 L
s
.53418 .40208 m
.5353 .4094 L
s
.54552 .44244 m .55089 .43695 L .54547 .44129 L .159 .996 0 0 k
F
0 0 0 1 k
.54415 .44608 m
.54552 .44244 L
s
.54888 .43581 m .55089 .43695 L .55134 .43322 L .135 .996 0 0 k
F
0 0 0 1 k
.55089 .43695 m
.55675 .43253 L
s
.54988 .44074 m
.55089 .43695 L
s
.55089 .43695 m
.5529 .43833 L
s
.54552 .44244 m
.55089 .43695 L
s
.57062 .41762 m .56523 .42388 L .57194 .41905 L .123 .996 0 0 k
F
0 0 0 1 k
.57194 .41905 m
.57598 .42064 L
s
.56188 .42255 m .56523 .42388 L .56452 .41977 L .12 .996 0 0 k
F
0 0 0 1 k
.55962 .42992 m
.56523 .42388 L
s
.56523 .42388 m
.56868 .42542 L
s
.56523 .42388 m
.56533 .42809 L
s
.56523 .42388 m
.57194 .41905 L
s
.45121 .49605 m .45106 .496 L .44934 .4961 L .996 .96 0 0 k
F
0 0 0 1 k
.44934 .4961 m
.45121 .49605 L
s
.44934 .4961 m
.45003 .49606 L
s
.4509 .49611 m
.4524 .49605 L
s
.4509 .49611 m
.45121 .49605 L
s
.44903 .49616 m
.44934 .4961 L
s
.44771 .49613 m
.44934 .4961 L
s
.55032 .39979 m .55398 .40097 L .55139 .39697 L .107 .996 0 0 k
F
0 0 0 1 k
.55032 .39979 m
.55139 .39697 L
s
.54879 .39842 m
.55032 .39979 L
s
.54986 .39559 m
.55139 .39697 L
s
.55139 .39697 m
.55269 .39079 L
s
.52558 .4612 m .5308 .45682 L .52627 .46031 L .265 .996 0 0 k
F
0 0 0 1 k
.52282 .46407 m
.52558 .4612 L
s
.53055 .45594 m .5308 .45682 L .53287 .45379 L .131 .996 0 0 k
F
0 0 0 1 k
.5308 .45682 m
.53574 .45325 L
s
.52826 .45988 m
.5308 .45682 L
s
.5308 .45682 m
.53092 .45799 L
s
.5308 .45682 m
.53608 .4521 L
s
.52558 .4612 m
.5308 .45682 L
s
.5318 .33698 m .52961 .33315 L .53564 .33643 L .482 .996 0 0 k
F
0 0 0 1 k
.5318 .33698 m
.53359 .33879 L
s
.52556 .33893 m
.5318 .33698 L
s
.54504 .53422 m .54264 .53984 L .55046 .53357 L .215 .996 0 0 k
F
0 0 0 1 k
.54264 .53984 m
.54451 .53834 L
s
.54264 .53984 m
.55046 .53817 L
s
.53031 .54205 m
.54264 .53984 L
s
.53947 .54594 m
.54264 .53984 L
s
.53722 .54368 m
.54264 .53984 L
s
.54264 .53984 m
.55312 .54027 L
s
.55901 .42857 m .55617 .42733 L .55614 .43119 L .131 .996 0 0 k
F
0 0 0 1 k
.55614 .43119 m
.55901 .42857 L
s
.55901 .42857 m
.56523 .42388 L
s
.55089 .43695 m
.55614 .43119 L
s
.55901 .42857 m
.55962 .42992 L
s
.55614 .43119 m
.55675 .43253 L
s
.55943 .53951 m .57419 .53602 L .562 .53628 L .219 .996 0 0 k
F
0 0 0 1 k
.55578 .54238 m
.55943 .53951 L
s
.55312 .54027 m
.55943 .53951 L
s
.47799 .54281 m .48329 .53839 L .47559 .54212 L .176 .996 0 0 k
F
0 0 0 1 k
.47559 .54212 m
.47799 .54281 L
s
.47447 .54489 m
.47799 .54281 L
s
.47207 .54421 m
.47559 .54212 L
s
.47799 .54281 m
.48158 .54512 L
s
.38275 .48645 m .38536 .48948 L .37795 .48795 L .409 .996 0 0 k
F
0 0 0 1 k
.36696 .49063 m
.37795 .48795 L
s
.39477 .4874 m .38536 .48948 L .39276 .48625 L .423 .996 0 0 k
F
0 0 0 1 k
.38536 .48948 m
.38881 .49205 L
s
.37534 .49199 m
.38536 .48948 L
s
.38358 .49038 m
.38536 .48948 L
s
.38536 .48948 m
.39246 .49075 L
s
.37795 .48795 m
.38536 .48948 L
s
.55777 .36969 m .56013 .36513 L .56051 .37055 L .333 .996 0 0 k
F
0 0 0 1 k
.55717 .3722 m
.55777 .36969 L
s
.5522 .36919 m
.55777 .36969 L
s
.43693 .54816 m .43432 .54626 L .43293 .54974 L .167 .996 0 0 k
F
0 0 0 1 k
.43293 .54974 m
.43693 .54816 L
s
.43693 .54816 m
.43745 .54952 L
s
.43293 .54974 m
.43345 .5511 L
s
.42476 .55355 m
.43293 .54974 L
s
.54287 .44368 m .53788 .44889 L .54292 .44483 L .151 .996 0 0 k
F
0 0 0 1 k
.54292 .44483 m
.54552 .44244 L
s
.54292 .44483 m
.54415 .44608 L
s
.39324 .55537 m .3921 .55899 L .39745 .55448 L .219 .996 0 0 k
F
0 0 0 1 k
.38148 .56217 m
.3921 .55899 L
s
.39199 .56256 m
.3921 .55899 L
s
.38887 .5619 m
.3921 .55899 L
s
.3921 .55899 m
.40092 .55767 L
s
.51853 .46705 m .51915 .46628 L .51626 .46869 L .405 .996 0 0 k
F
0 0 0 1 k
.51626 .46869 m
.51853 .46705 L
s
.51526 .46956 m
.51626 .46869 L
s
.51754 .46792 m
.51853 .46705 L
s
.51853 .46705 m
.52282 .46407 L
s
.5875 .41269 m .59415 .40574 L .5859 .41111 L .144 .996 0 0 k
F
0 0 0 1 k
.58387 .41567 m
.5875 .41269 L
s
.5875 .41269 m
.58869 .41753 L
s
.5859 .41111 m .58072 .40964 L .58227 .41409 L .134 .996 0 0 k
F
0 0 0 1 k
.58227 .41409 m
.5859 .41111 L
s
.5859 .41111 m
.5875 .41269 L
s
.58227 .41409 m
.58387 .41567 L
s
.57598 .42064 m
.58227 .41409 L
s
.49894 .48031 m .50339 .47755 L .50028 .47971 L .5 .5 .5 1 k
F
0 0 0 1 k
.49517 .48219 m
.49894 .48031 L
s
.50491 .47688 m .50339 .47755 L .50683 .47548 L .5 .5 .5 1 k
F
0 0 0 1 k
.50339 .47755 m
.5068 .47534 L
s
.50161 .47848 m
.50339 .47755 L
s
.49963 .47962 m
.50339 .47755 L
s
.50339 .47755 m
.50808 .4745 L
s
.49894 .48031 m
.50339 .47755 L
s
.40389 .49104 m .40103 .48882 L .40702 .49003 L .476 .996 0 0 k
F
0 0 0 1 k
.40389 .49104 m
.40613 .49179 L
s
.40031 .49285 m
.40389 .49104 L
s
.47657 .49107 m .47377 .4924 L .47488 .49148 L .5 .5 .5 1 k
F
0 0 0 1 k
.47488 .49148 m
.47596 .49089 L
s
.47183 .49207 m
.47488 .49148 L
s
.47765 .49048 m .48027 .48999 L .47657 .49107 L .5 .5 .5 1 k
F
0 0 0 1 k
.47657 .49107 m
.47765 .49048 L
s
.47488 .49148 m
.47657 .49107 L
s
.47596 .49089 m
.47765 .49048 L
s
.47765 .49048 m
.47918 .48945 L
s
.47093 .4928 m .47377 .4924 L .47014 .49323 L .5 .5 .5 1 k
F
0 0 0 1 k
.46921 .49313 m
.47093 .4928 L
s
.47093 .4928 m
.47183 .49207 L
s
.35869 .56364 m .36738 .56362 L .35533 .5663 L .276 .996 0 0 k
F
0 0 0 1 k
.36515 .56817 m
.36738 .56362 L
s
.35935 .56914 m
.36738 .56362 L
s
.34622 .57215 m
.35533 .5663 L
s
.60032 .4074 m .59415 .40574 L .59605 .41057 L .147 .996 0 0 k
F
0 0 0 1 k
.58869 .41753 m
.59605 .41057 L
s
.59605 .41057 m
.59796 .41231 L
s
.57504 .4162 m .58072 .40964 L .57372 .41477 L .131 .996 0 0 k
F
0 0 0 1 k
.57194 .41905 m
.57504 .4162 L
s
.57504 .4162 m
.57598 .42064 L
s
.43948 .49484 m .44247 .49542 L .43823 .4952 L .722 .996 0 0 k
F
0 0 0 1 k
.43488 .49589 m
.43823 .4952 L
s
.43638 .49496 m .43322 .49419 L .43763 .4946 L .719 .996 0 0 k
F
0 0 0 1 k
.43638 .49496 m
.43823 .4952 L
s
.43488 .49589 m
.43638 .49496 L
s
.54997 .35111 m .55047 .34682 L .55343 .35131 L .451 .996 0 0 k
F
0 0 0 1 k
.54997 .35111 m
.55041 .35331 L
s
.54366 .35177 m
.54997 .35111 L
s
.41268 .30953 m .42454 .30173 L .42122 .30924 L .357 .996 0 0 k
F
0 0 0 1 k
.41268 .30953 m
.42122 .30924 L
s
.41268 .30953 m
.41741 .30642 L
s
.418 .31279 m
.42122 .30924 L
s
.40949 .31309 m
.41268 .30953 L
s
.39293 .31241 m
.41268 .30953 L
s
.47014 .49323 m .46792 .49423 L .46843 .49356 L .127 .996 .996 .507 k
F
0 0 0 1 k
.46843 .49356 m
.47014 .49323 L
s
.47014 .49323 m
.47093 .4928 L
s
.46843 .49356 m
.46921 .49313 L
s
.46518 .49402 m
.46843 .49356 L
s
.48356 .48828 m .48027 .48999 L .48195 .48878 L .5 .5 .5 1 k
F
0 0 0 1 k
.48195 .48878 m
.4833 .48801 L
s
.47918 .48945 m
.48195 .48878 L
s
.5333 .53918 m .53602 .53381 L .52827 .53943 L .207 .996 0 0 k
F
0 0 0 1 k
.52827 .53943 m
.5333 .53918 L
s
.52827 .53943 m
.53137 .53718 L
s
.5333 .53918 m
.54264 .53984 L
s
.52528 .5423 m
.52827 .53943 L
s
.51746 .5411 m
.52827 .53943 L
s
.53031 .54205 m
.5333 .53918 L
s
.60223 .40914 m .61003 .40167 L .60032 .4074 L .156 .996 0 0 k
F
0 0 0 1 k
.60032 .4074 m
.60223 .40914 L
s
.59796 .41231 m
.60223 .40914 L
s
.59605 .41057 m
.60032 .4074 L
s
.60223 .40914 m
.60369 .41446 L
s
.45417 .49606 m .45465 .49596 L .45571 .4961 L .5 .5 .5 1 k
F
.45804 .49586 m .45465 .49596 L .45816 .49569 L 0 .996 .996 .815 k
F
0 0 0 1 k
.45465 .49596 m
.45816 .49569 L
s
.45465 .49596 m
.45559 .49574 L
s
.45361 .49594 m
.45465 .49596 L
s
.4524 .49605 m
.45465 .49596 L
s
.45121 .49605 m
.45465 .49596 L
s
.45816 .49569 m
.4594 .49531 L
s
.5557 .39471 m .55398 .40097 L .55757 .39594 L .128 .996 0 0 k
F
0 0 0 1 k
.55269 .39079 m
.5557 .39471 L
s
.55886 .39316 m .56044 .38703 L .55699 .39193 L .169 .996 0 0 k
F
0 0 0 1 k
.5557 .39471 m
.55699 .39193 L
s
.55269 .39079 m
.55699 .39193 L
s
.57372 .41477 m .56938 .41347 L .57062 .41762 L .118 .996 0 0 k
F
0 0 0 1 k
.57062 .41762 m
.57372 .41477 L
s
.57372 .41477 m
.57504 .4162 L
s
.57062 .41762 m
.57194 .41905 L
s
.56523 .42388 m
.57062 .41762 L
s
.25273 .76 m .2548 .76704 L .26446 .75804 L .345 .996 0 0 k
F
.28021 .76012 m .2548 .76704 L .27979 .76366 L .337 .996 0 0 k
F
0 0 0 1 k
.2548 .76704 m
.27003 .76289 L
s
.2548 .76704 m
.27979 .76366 L
s
.2548 .76704 m
.2596 .77371 L
s
.24562 .77671 m
.2548 .76704 L
s
.23824 .77123 m
.2548 .76704 L
s
.22991 .76944 m
.2548 .76704 L
s
.27979 .76366 m
.28608 .76957 L
s
.71185 .38984 m .69528 .40118 L .71615 .39297 L .179 .996 0 0 k
F
.68429 .39745 m .69528 .40118 L .69248 .39282 L .172 .996 0 0 k
F
0 0 0 1 k
.68429 .39745 m
.69528 .40118 L
s
.69528 .40118 m
.69613 .41028 L
s
.69528 .40118 m
.70638 .40556 L
s
.67605 .40857 m
.69528 .40118 L
s
.67829 .4118 m
.69528 .40118 L
s
.66657 .40478 m
.68429 .39745 L
s
.54547 .44129 m .54386 .44032 L .54287 .44368 L .152 .996 0 0 k
F
0 0 0 1 k
.54287 .44368 m
.54547 .44129 L
s
.54287 .44368 m
.54292 .44483 L
s
.54547 .44129 m
.55089 .43695 L
s
.54547 .44129 m
.54552 .44244 L
s
.48993 .54084 m .49793 .54044 L .4931 .53866 L .185 .996 0 0 k
F
0 0 0 1 k
.48443 .54366 m
.48993 .54084 L
s
.50225 .53576 m .49793 .54044 L .50563 .53589 L .193 .996 0 0 k
F
0 0 0 1 k
.49793 .54044 m
.50349 .54216 L
s
.49615 .5414 m
.49793 .54044 L
s
.49289 .54544 m
.49793 .54044 L
s
.48993 .54084 m
.49793 .54044 L
s
.55058 .40609 m .54736 .4049 L .54918 .40902 L .071 .996 0 0 k
F
.54557 .41159 m .54736 .4049 L .54456 .41025 L .021 .996 0 0 k
F
0 0 0 1 k
.54736 .4049 m
.54879 .39842 L
s
.54528 .40055 m
.54736 .4049 L
s
.54441 .40352 m
.54736 .4049 L
s
.54736 .4049 m
.55032 .39979 L
s
.56051 .37055 m .56591 .3735 L .55991 .37306 L .276 .996 0 0 k
F
0 0 0 1 k
.55991 .37306 m
.56051 .37055 L
s
.55777 .36969 m
.56051 .37055 L
s
.55717 .3722 m
.55991 .37306 L
s
.55714 .37769 m
.55991 .37306 L
s
.48491 .48752 m .48724 .48699 L .48356 .48828 L .5 .5 .5 1 k
F
0 0 0 1 k
.48356 .48828 m
.48491 .48752 L
s
.48195 .48878 m
.48356 .48828 L
s
.4833 .48801 m
.48491 .48752 L
s
.48491 .48752 m
.48703 .48616 L
s
.51058 .53977 m .51432 .53485 L .50667 .53964 L .196 .996 0 0 k
F
0 0 0 1 k
.50667 .53964 m
.51058 .53977 L
s
.50349 .54216 m
.50667 .53964 L
s
.49793 .54044 m
.50667 .53964 L
s
.51058 .53977 m
.51746 .5411 L
s
.5074 .54229 m
.51058 .53977 L
s
.53334 .41739 m .53455 .41917 L .53371 .41224 L 0 .996 0 .015 k
F
0 0 0 1 k
.53322 .40927 m
.53371 .41224 L
s
.53371 .41224 m
.53418 .40208 L
s
.46493 .49451 m .46792 .49423 L .46447 .4948 L .124 .996 .996 .507 k
F
0 0 0 1 k
.46322 .49472 m
.46493 .49451 L
s
.46493 .49451 m
.46518 .49402 L
s
.43038 .49317 m .43322 .49419 L .42847 .49374 L .591 .996 0 0 k
F
0 0 0 1 k
.42372 .4948 m
.42847 .49374 L
s
.36094 .48559 m .37334 .48296 L .3638 .48709 L .394 .996 0 0 k
F
0 0 0 1 k
.36094 .48559 m
.3638 .48709 L
s
.3638 .48709 m
.37034 .48426 L
s
.3582 .48895 m
.3638 .48709 L
s
.35534 .48746 m
.36094 .48559 L
s
.3638 .48709 m
.36696 .49063 L
s
.36696 .49063 m
.3707 .48889 L
s
.5608 .42124 m .55617 .42733 L .56188 .42255 L .106 .996 0 0 k
F
0 0 0 1 k
.56188 .42255 m
.56523 .42388 L
s
.37519 .55852 m .36738 .56362 L .3707 .55908 L .263 .996 0 0 k
F
0 0 0 1 k
.35533 .5663 m
.36738 .56362 L
s
.61733 .40353 m .61003 .40167 L .61232 .40696 L .159 .996 0 0 k
F
0 0 0 1 k
.60369 .41446 m
.61232 .40696 L
s
.61232 .40696 m
.61458 .40889 L
s
.52394 .4622 m .51915 .46628 L .52325 .46309 L .262 .996 0 0 k
F
0 0 0 1 k
.52325 .46309 m
.52558 .4612 L
s
.52282 .46407 m
.52325 .46309 L
s
.44637 .49564 m .44247 .49542 L .44568 .49578 L .996 .919 0 0 k
F
0 0 0 1 k
.44247 .49542 m
.44568 .49578 L
s
.44168 .49598 m
.44247 .49542 L
s
.44528 .49618 m
.44568 .49578 L
s
.4396 .49593 m
.44247 .49542 L
s
.54456 .41025 m .542 .40895 L .5434 .41336 L .045 .996 0 0 k
F
0 0 0 1 k
.54456 .41025 m
.54736 .4049 L
s
.5405 .41622 m .542 .40895 L .53974 .41483 L 0 .996 0 0 k
F
0 0 0 1 k
.542 .40895 m
.54318 .40195 L
s
.54037 .40407 m
.542 .40895 L
s
.542 .40895 m
.54441 .40352 L
s
.53968 .40735 m
.542 .40895 L
s
.542 .40895 m
.54456 .41025 L
s
.42289 .54964 m .41453 .55304 L .42273 .55115 L .172 .996 0 0 k
F
0 0 0 1 k
.42273 .55115 m
.42476 .55355 L
s
.56452 .41977 m .56938 .41347 L .56344 .41846 L .116 .996 0 0 k
F
0 0 0 1 k
.56188 .42255 m
.56452 .41977 L
s
.56452 .41977 m
.56523 .42388 L
s
.41399 .55024 m .41453 .55304 L .4178 .54913 L .179 .996 0 0 k
F
0 0 0 1 k
.4054 .55648 m
.41453 .55304 L
s
.41453 .55304 m
.416 .55571 L
s
.41135 .55719 m
.41453 .55304 L
s
.41453 .55304 m
.42273 .55115 L
s
.41453 .55304 m
.41954 .551 L
s
.35005 .56684 m .34094 .56631 L .3534 .56417 L .276 .996 0 0 k
F
0 0 0 1 k
.35005 .56684 m
.35533 .5663 L
s
.34622 .57215 m
.35005 .56684 L
s
.45243 .54293 m .45662 .54413 L .45579 .54132 L .163 .996 0 0 k
F
.46272 .54018 m .45662 .54413 L .46432 .54099 L F
0 0 0 1 k
.45662 .54413 m
.45757 .54352 L
s
.45662 .54413 m
.45838 .54342 L
s
.4498 .54826 m
.45662 .54413 L
s
.45662 .54413 m
.45784 .54703 L
s
.45662 .54413 m
.46162 .54508 L
s
.44862 .5471 m
.45662 .54413 L
s
.46162 .54508 m
.46861 .54211 L
s
.46343 .54602 m
.46908 .54205 L
s
.46447 .4948 m .46287 .49548 L .46276 .49501 L 0 .996 .996 .775 k
F
0 0 0 1 k
.46276 .49501 m
.46447 .4948 L
s
.46447 .4948 m
.46493 .49451 L
s
.46276 .49501 m
.46322 .49472 L
s
.4594 .49531 m
.46276 .49501 L
s
.55793 .40203 m .55398 .40097 L .55627 .4049 L .09 .996 0 0 k
F
.55185 .40736 m .55398 .40097 L .55058 .40609 L .054 .996 0 0 k
F
0 0 0 1 k
.55058 .40609 m
.55398 .40097 L
s
.55398 .40097 m
.5557 .39471 L
s
.55032 .39979 m
.55398 .40097 L
s
.55139 .39697 m
.55398 .40097 L
s
.54736 .4049 m
.55058 .40609 L
s
.56404 .3821 m .56044 .38703 L .5615 .38109 L .203 .996 0 0 k
F
0 0 0 1 k
.56044 .38703 m
.5615 .38109 L
s
.55654 .38344 m
.56044 .38703 L
s
.55714 .37769 m
.5615 .38109 L
s
.55565 .38606 m
.56044 .38703 L
s
.56564 .38787 m .56044 .38703 L .56409 .39071 L .177 .996 0 0 k
F
0 0 0 1 k
.55699 .39193 m
.56044 .38703 L
s
.49093 .48489 m .48724 .48699 L .48944 .48544 L .5 .5 .5 1 k
F
0 0 0 1 k
.48944 .48544 m
.49103 .48448 L
s
.48703 .48616 m
.48944 .48544 L
s
.42656 .49331 m .42366 .49202 L .42847 .49274 L .588 .996 0 0 k
F
0 0 0 1 k
.42656 .49331 m
.42847 .49374 L
s
.42372 .4948 m
.42656 .49331 L
s
.55134 .43322 m .55617 .42733 L .55088 .43205 L .133 .996 0 0 k
F
0 0 0 1 k
.55089 .43695 m
.55134 .43322 L
s
.55757 .39594 m .56202 .39695 L .55886 .39316 L .12 .996 0 0 k
F
0 0 0 1 k
.55757 .39594 m
.55886 .39316 L
s
.55886 .39316 m
.56044 .38703 L
s
.55398 .40097 m
.55757 .39594 L
s
.55699 .39193 m
.55886 .39316 L
s
.5557 .39471 m
.55757 .39594 L
s
.55343 .42627 m .55617 .42733 L .55568 .42352 L .103 .996 0 0 k
F
0 0 0 1 k
.55617 .42733 m
.56188 .42255 L
s
.55617 .42733 m
.55901 .42857 L
s
.55614 .43119 m
.55617 .42733 L
s
.55134 .43322 m
.55617 .42733 L
s
.4474 .49589 m .45106 .496 L .44808 .49575 L .996 .919 0 0 k
F
0 0 0 1 k
.44568 .49578 m
.4474 .49589 L
s
.44528 .49618 m
.4474 .49589 L
s
.49017 .53825 m .48329 .53839 L .487 .54043 L .184 .996 0 0 k
F
0 0 0 1 k
.487 .54043 m
.48993 .54084 L
s
.48158 .54512 m
.487 .54043 L
s
.44524 .49509 m .44247 .49542 L .44373 .49482 L .841 .996 0 0 k
F
0 0 0 1 k
.43823 .4952 m
.44247 .49542 L
s
.43722 .49353 m .43322 .49419 L .43565 .4931 L .633 .996 0 0 k
F
0 0 0 1 k
.43322 .49419 m
.43638 .49496 L
s
.42902 .49508 m
.43322 .49419 L
s
.43125 .49529 m
.43322 .49419 L
s
.42847 .49374 m
.43322 .49419 L
s
.6196 .40547 m .62877 .39732 L .61733 .40353 L .163 .996 0 0 k
F
0 0 0 1 k
.61733 .40353 m
.6196 .40547 L
s
.61458 .40889 m
.6196 .40547 L
s
.61232 .40696 m
.61733 .40353 L
s
.6196 .40547 m
.62135 .41135 L
s
.4064 .5546 m .40649 .55156 L .40191 .55579 L .206 .996 0 0 k
F
0 0 0 1 k
.40191 .55579 m
.4064 .5546 L
s
.40191 .55579 m
.40374 .5541 L
s
.4064 .5546 m
.41453 .55304 L
s
.3921 .55899 m
.40191 .55579 L
s
.4054 .55648 m
.4064 .5546 L
s
.40092 .55767 m
.40191 .55579 L
s
.53287 .45379 m .53788 .44889 L .53323 .45289 L .11 .996 0 0 k
F
0 0 0 1 k
.5308 .45682 m
.53287 .45379 L
s
.53695 .4481 m .53788 .44889 L .5392 .4457 L .128 .996 0 0 k
F
0 0 0 1 k
.53788 .44889 m
.54292 .44483 L
s
.53608 .4521 m
.53788 .44889 L
s
.53788 .44889 m
.53875 .44995 L
s
.53788 .44889 m
.54287 .44368 L
s
.53287 .45379 m
.53788 .44889 L
s
.44829 .3129 m .43555 .31093 L .45223 .30994 L .382 .996 0 0 k
F
0 0 0 1 k
.44489 .31864 m
.44829 .3129 L
s
.56344 .41846 m .55986 .41734 L .5608 .42124 L .101 .996 0 0 k
F
0 0 0 1 k
.5608 .42124 m
.56344 .41846 L
s
.55617 .42733 m
.5608 .42124 L
s
.56344 .41846 m
.56452 .41977 L
s
.5608 .42124 m
.56188 .42255 L
s
.54842 .43465 m .54386 .44032 L .54888 .43581 L .124 .996 0 0 k
F
0 0 0 1 k
.54888 .43581 m
.55134 .43322 L
s
.54888 .43581 m
.55089 .43695 L
s
.38353 .5599 m .38545 .55601 L .37858 .56083 L .245 .996 0 0 k
F
0 0 0 1 k
.37858 .56083 m
.38353 .5599 L
s
.36738 .56362 m
.37858 .56083 L
s
.38353 .5599 m
.3921 .55899 L
s
.37654 .56309 m
.37858 .56083 L
s
.38148 .56217 m
.38353 .5599 L
s
.42669 .54979 m .43432 .54626 L .42685 .54828 L .167 .996 0 0 k
F
0 0 0 1 k
.42273 .55115 m
.42669 .54979 L
s
.42476 .55355 m
.42669 .54979 L
s
.49252 .48393 m .49449 .48341 L .49093 .48489 L .5 .5 .5 1 k
F
0 0 0 1 k
.49093 .48489 m
.49252 .48393 L
s
.48944 .48544 m
.49093 .48489 L
s
.49103 .48448 m
.49252 .48393 L
s
.49252 .48393 m
.49517 .48219 L
s
.55343 .35131 m .56094 .35281 L .55387 .35352 L .404 .996 0 0 k
F
0 0 0 1 k
.55343 .35131 m
.55387 .35352 L
s
.54997 .35111 m
.55343 .35131 L
s
.55041 .35331 m
.55387 .35352 L
s
.55264 .35784 m
.55387 .35352 L
s
.61407 .53574 m .61279 .5289 L .60506 .5374 L .229 .996 0 0 k
F
0 0 0 1 k
.60506 .5374 m
.61407 .53574 L
s
.60506 .5374 m
.60814 .534 L
s
.61192 .53982 m
.62 .53748 L
s
.61192 .53982 m
.61407 .53574 L
s
.60292 .54147 m
.60506 .5374 L
s
.59786 .53933 m
.60506 .5374 L
s
.50683 .47548 m .51145 .47225 L .50797 .47487 L .5 .5 .5 1 k
F
0 0 0 1 k
.50339 .47755 m
.50683 .47548 L
s
.51246 .47166 m .51145 .47225 L .51447 .47002 L .5 .5 .5 1 k
F
0 0 0 1 k
.51355 .47076 m
.51526 .46956 L
s
.50808 .4745 m
.51145 .47225 L
s
.51145 .47225 m
.51626 .46869 L
s
.50683 .47548 m
.51145 .47225 L
s
.52627 .46031 m .52627 .45964 L .52394 .4622 L .255 .996 0 0 k
F
0 0 0 1 k
.52394 .4622 m
.52627 .46031 L
s
.52325 .46309 m
.52394 .4622 L
s
.52558 .4612 m
.52627 .46031 L
s
.52627 .46031 m
.5308 .45682 L
s
.53564 .33643 m .54477 .33614 L .53743 .33823 L .454 .996 0 0 k
F
0 0 0 1 k
.53564 .33643 m
.53743 .33823 L
s
.5318 .33698 m
.53564 .33643 L
s
.53743 .33823 m
.53856 .3422 L
s
.53359 .33879 m
.53743 .33823 L
s
.72444 .53367 m .71801 .52451 L .70959 .5372 L .243 .996 0 0 k
F
0 0 0 1 k
.72313 .53954 m
.73591 .5352 L
s
.72313 .53954 m
.72444 .53367 L
s
.70833 .54305 m
.70959 .5372 L
s
.69813 .54083 m
.70959 .5372 L
s
.56247 .36042 m .56013 .36513 L .55906 .35997 L .341 .996 0 0 k
F
0 0 0 1 k
.55264 .35784 m
.55906 .35997 L
s
.56603 .3678 m .56013 .36513 L .56678 .36512 L .314 .996 0 0 k
F
0 0 0 1 k
.55777 .36969 m
.56013 .36513 L
s
.55416 .36268 m
.56013 .36513 L
s
.55407 .36495 m
.56013 .36513 L
s
.56013 .36513 m
.56051 .37055 L
s
.55906 .35997 m
.56013 .36513 L
s
.5626 .37838 m .56591 .3735 L .56513 .3794 L .246 .996 0 0 k
F
0 0 0 1 k
.5615 .38109 m
.5626 .37838 L
s
.55714 .37769 m
.5626 .37838 L
s
.46432 .54099 m .46957 .5417 L .46755 .53924 L .163 .996 0 0 k
F
0 0 0 1 k
.45838 .54342 m
.46432 .54099 L
s
.47501 .5376 m .46957 .5417 L .47711 .5382 L .171 .996 0 0 k
F
0 0 0 1 k
.46957 .5417 m
.47136 .54087 L
s
.46957 .5417 m
.47207 .54421 L
s
.46957 .5417 m
.47559 .54212 L
s
.46861 .54211 m
.46957 .5417 L
s
.46908 .54205 m
.46957 .5417 L
s
.46432 .54099 m
.46957 .5417 L
s
.47559 .54212 m
.48233 .53885 L
s
.40702 .49003 m .41434 .48858 L .40926 .49078 L .484 .996 0 0 k
F
0 0 0 1 k
.40702 .49003 m
.40926 .49078 L
s
.40926 .49078 m
.41359 .48891 L
s
.40613 .49179 m
.40926 .49078 L
s
.40389 .49104 m
.40702 .49003 L
s
.40926 .49078 m
.41223 .49258 L
s
.41223 .49258 m
.41332 .49208 L
s
.44174 .544 m .44477 .54565 L .44515 .54256 L .163 .996 0 0 k
F
.45137 .54192 m .44477 .54565 L .45243 .54293 L F
0 0 0 1 k
.44477 .54565 m
.45243 .54293 L
s
.43745 .54952 m
.44477 .54565 L
s
.44468 .54888 m
.44477 .54565 L
s
.44477 .54565 m
.44862 .5471 L
s
.43693 .54816 m
.44477 .54565 L
s
.45243 .54293 m
.45662 .54413 L
s
.57391 .40701 m .56938 .41347 L .57574 .40834 L .101 .996 0 0 k
F
.56524 .4123 m .56938 .41347 L .56758 .40943 L .095 .996 0 0 k
F
0 0 0 1 k
.56452 .41977 m
.56938 .41347 L
s
.56938 .41347 m
.57372 .41477 L
s
.56938 .41347 m
.57062 .41762 L
s
.56344 .41846 m
.56938 .41347 L
s
.45981 .4956 m .46287 .49548 L .45968 .49577 L .089 .996 .739 .507 k
F
0 0 0 1 k
.45816 .49569 m
.45981 .4956 L
s
.4594 .49531 m
.45981 .4956 L
s
.53284 .41441 m .53229 .42782 L .53334 .41739 L 0 .996 0 .047 k
F
0 0 0 1 k
.53284 .41441 m
.53334 .41739 L
s
.53334 .41739 m
.53371 .41224 L
s
.53284 .41441 m
.53322 .40927 L
s
.53208 .40434 m
.53284 .41441 L
s
.44751 .30435 m .43555 .31093 L .43949 .30393 L .371 .996 0 0 k
F
0 0 0 1 k
.42122 .30924 m
.43555 .31093 L
s
.418 .31279 m
.43555 .31093 L
s
.43267 .31711 m
.43555 .31093 L
s
.42944 .31475 m
.43555 .31093 L
s
.43555 .31093 m
.44829 .3129 L
s
.52684 .3292 m .52961 .33315 L .52267 .33032 L .451 .996 0 0 k
F
0 0 0 1 k
.51363 .33162 m
.52267 .33032 L
s
.58603 .4029 m .58072 .40964 L .58822 .40431 L .12 .996 0 0 k
F
.57574 .40834 m .58072 .40964 L .5785 .40538 L .115 .996 0 0 k
F
0 0 0 1 k
.57574 .40834 m
.58072 .40964 L
s
.58072 .40964 m
.58227 .41409 L
s
.58072 .40964 m
.5859 .41111 L
s
.57372 .41477 m
.58072 .40964 L
s
.57504 .4162 m
.58072 .40964 L
s
.56938 .41347 m
.57574 .40834 L
s
.55088 .43205 m .54858 .43113 L .54842 .43465 L .121 .996 0 0 k
F
0 0 0 1 k
.54842 .43465 m
.55088 .43205 L
s
.54842 .43465 m
.54888 .43581 L
s
.55088 .43205 m
.55617 .42733 L
s
.55088 .43205 m
.55134 .43322 L
s
.55045 .41029 m .55371 .41128 L .55185 .40736 L .024 .996 0 0 k
F
0 0 0 1 k
.55058 .40609 m
.55185 .40736 L
s
.55185 .40736 m
.55398 .40097 L
s
.5595 .40327 m .56202 .39695 L .55793 .40203 L .081 .996 0 0 k
F
0 0 0 1 k
.55398 .40097 m
.55793 .40203 L
s
.43763 .4946 m .44115 .49409 L .43948 .49484 L .732 .996 0 0 k
F
0 0 0 1 k
.43763 .4946 m
.43948 .49484 L
s
.43322 .49419 m
.43763 .4946 L
s
.43948 .49484 m
.44247 .49542 L
s
.43638 .49496 m
.43763 .4946 L
s
.43823 .4952 m
.43948 .49484 L
s
.48018 .73315 m .46022 .73439 L .47072 .73846 L .246 .996 0 0 k
F
0 0 0 1 k
.47072 .73846 m
.47918 .739 L
s
.45441 .74959 m
.47072 .73846 L
s
.54918 .40902 m .54701 .41562 L .55045 .41029 L .01 .996 0 0 k
F
0 0 0 1 k
.54918 .40902 m
.55045 .41029 L
s
.54918 .40902 m
.55058 .40609 L
s
.55045 .41029 m
.55185 .40736 L
s
.54736 .4049 m
.54918 .40902 L
s
.55627 .4049 m .55371 .41128 L .55784 .40613 L .033 .996 0 0 k
F
0 0 0 1 k
.55627 .4049 m
.55793 .40203 L
s
.55398 .40097 m
.55627 .4049 L
s
.63738 .39941 m .62877 .39732 L .63148 .40316 L .163 .996 0 0 k
F
0 0 0 1 k
.62135 .41135 m
.63148 .40316 L
s
.63148 .40316 m
.63416 .40533 L
s
.45908 .31038 m .46975 .31312 L .45512 .31334 L .389 .996 0 0 k
F
0 0 0 1 k
.44829 .3129 m
.45512 .31334 L
s
.44489 .31864 m
.45512 .31334 L
s
.4985 .48088 m .49449 .48341 L .49716 .48148 L .5 .5 .5 1 k
F
0 0 0 1 k
.49716 .48148 m
.49894 .48031 L
s
.49517 .48219 m
.49716 .48148 L
s
.53903 .33246 m .52961 .33315 L .53697 .33043 L .451 .996 0 0 k
F
0 0 0 1 k
.52961 .33315 m
.5318 .33698 L
s
.52073 .33406 m
.52961 .33315 L
s
.52312 .33553 m
.52961 .33315 L
s
.52267 .33032 m
.52961 .33315 L
s
.52961 .33315 m
.53564 .33643 L
s
.56513 .3794 m .5698 .38276 L .56404 .3821 L .199 .996 0 0 k
F
0 0 0 1 k
.56404 .3821 m
.56513 .3794 L
s
.5626 .37838 m
.56513 .3794 L
s
.5615 .38109 m
.56404 .3821 L
s
.56044 .38703 m
.56404 .3821 L
s
.55568 .42352 m .55986 .41734 L .55483 .42233 L .099 .996 0 0 k
F
0 0 0 1 k
.55568 .42352 m
.55617 .42733 L
s
.53974 .41483 m .53777 .41347 L .53878 .41828 L 0 .996 0 .002 k
F
.53651 .42179 m .53777 .41347 L .53598 .42039 L 0 .996 0 .001 k
F
0 0 0 1 k
.53655 .40778 m
.53777 .41347 L
s
.53777 .41347 m
.53872 .4055 L
s
.53777 .41347 m
.53968 .40735 L
s
.53602 .41168 m
.53777 .41347 L
s
.53777 .41347 m
.53974 .41483 L
s
.56681 .39789 m .56202 .39695 L .56483 .40078 L .108 .996 0 0 k
F
.56409 .39071 m .56202 .39695 L .56634 .39183 L .136 .996 0 0 k
F
0 0 0 1 k
.56202 .39695 m
.56409 .39071 L
s
.55793 .40203 m
.56202 .39695 L
s
.55886 .39316 m
.56202 .39695 L
s
.55757 .39594 m
.56202 .39695 L
s
.56044 .38703 m
.56409 .39071 L
s
.56373 .41104 m .55986 .41734 L .56524 .4123 L .079 .996 0 0 k
F
0 0 0 1 k
.56524 .4123 m
.56938 .41347 L
s
.55644 .41632 m .55986 .41734 L .55843 .41347 L .072 .996 0 0 k
F
0 0 0 1 k
.55568 .42352 m
.55986 .41734 L
s
.55986 .41734 m
.56344 .41846 L
s
.55986 .41734 m
.5608 .42124 L
s
.55986 .41734 m
.56524 .4123 L
s
.55784 .40613 m .56182 .40714 L .5595 .40327 L .05 .996 0 0 k
F
0 0 0 1 k
.55784 .40613 m
.5595 .40327 L
s
.5595 .40327 m
.56202 .39695 L
s
.55627 .4049 m
.55784 .40613 L
s
.55793 .40203 m
.5595 .40327 L
s
.562 .53628 m .56314 .53054 L .55568 .53705 L .217 .996 0 0 k
F
0 0 0 1 k
.55568 .53705 m
.562 .53628 L
s
.55568 .53705 m
.55866 .53445 L
s
.55943 .53951 m
.56533 .53811 L
s
.55943 .53951 m
.562 .53628 L
s
.55046 .53817 m
.55568 .53705 L
s
.55312 .54027 m
.55568 .53705 L
s
.45968 .49577 m .45876 .49618 L .45804 .49586 L 0 .996 .996 .742 k
F
0 0 0 1 k
.45804 .49586 m
.45968 .49577 L
s
.45968 .49577 m
.45981 .4956 L
s
.45804 .49586 m
.45816 .49569 L
s
.45465 .49596 m
.45804 .49586 L
s
.51992 .32868 m .51583 .32495 L .52409 .32755 L .454 .996 0 0 k
F
0 0 0 1 k
.51992 .32868 m
.52267 .33032 L
s
.51363 .33162 m
.51992 .32868 L
s
.54441 .41469 m .54701 .41562 L .54557 .41159 L .005 .996 0 0 k
F
0 0 0 1 k
.54557 .41159 m
.54736 .4049 L
s
.54456 .41025 m
.54557 .41159 L
s
.29898 .57296 m .31372 .56632 L .30538 .57308 L .313 .996 0 0 k
F
0 0 0 1 k
.29898 .57296 m
.30538 .57308 L
s
.29329 .57651 m
.29898 .57296 L
s
.29968 .57663 m
.30538 .57308 L
s
.30538 .57308 m
.31522 .57467 L
s
.44808 .49575 m .44872 .49547 L .44637 .49564 L .996 .915 0 0 k
F
0 0 0 1 k
.44637 .49564 m
.44808 .49575 L
s
.44247 .49542 m
.44637 .49564 L
s
.4474 .49589 m
.44808 .49575 L
s
.44568 .49578 m
.44637 .49564 L
s
.55257 .42509 m .54858 .43113 L .55343 .42627 L .088 .996 0 0 k
F
0 0 0 1 k
.55343 .42627 m
.55568 .42352 L
s
.55343 .42627 m
.55617 .42733 L
s
.56607 .40817 m .56182 .40714 L .56373 .41104 L .076 .996 0 0 k
F
0 0 0 1 k
.56373 .41104 m
.56524 .4123 L
s
.55986 .41734 m
.56373 .41104 L
s
.53091 .45503 m .52627 .45964 L .53055 .45594 L .1 .996 0 0 k
F
0 0 0 1 k
.53055 .45594 m
.53287 .45379 L
s
.53055 .45594 m
.5308 .45682 L
s
.56758 .40943 m .57156 .40299 L .56607 .40817 L .092 .996 0 0 k
F
0 0 0 1 k
.56607 .40817 m
.56758 .40943 L
s
.56524 .4123 m
.56758 .40943 L
s
.56373 .41104 m
.56607 .40817 L
s
.56758 .40943 m
.56938 .41347 L
s
.60039 .39857 m .59415 .40574 L .603 .40008 L .137 .996 0 0 k
F
.58822 .40431 m .59415 .40574 L .59147 .4012 L .132 .996 0 0 k
F
0 0 0 1 k
.58822 .40431 m
.59415 .40574 L
s
.59415 .40574 m
.59605 .41057 L
s
.59415 .40574 m
.60032 .4074 L
s
.5859 .41111 m
.59415 .40574 L
s
.5875 .41269 m
.59415 .40574 L
s
.4931 .53866 m .49741 .53423 L .49017 .53825 L .184 .996 0 0 k
F
0 0 0 1 k
.49017 .53825 m
.4931 .53866 L
s
.48993 .54084 m
.4931 .53866 L
s
.487 .54043 m
.49017 .53825 L
s
.4931 .53866 m
.49793 .54044 L
s
.7486 .38443 m .72901 .39727 L .75361 .38801 L .19 .996 0 0 k
F
.71615 .39297 m .72901 .39727 L .72581 .38775 L .183 .996 0 0 k
F
0 0 0 1 k
.71615 .39297 m
.72901 .39727 L
s
.72901 .39727 m
.72992 .40766 L
s
.72901 .39727 m
.74199 .40233 L
s
.70638 .40556 m
.72901 .39727 L
s
.70898 .40925 m
.72901 .39727 L
s
.69528 .40118 m
.71615 .39297 L
s
.32667 .4779 m .32841 .48368 L .31839 .48038 L .352 .996 0 0 k
F
0 0 0 1 k
.30004 .48459 m
.31839 .48038 L
s
.34416 .48026 m .32841 .48368 L .34191 .47807 L .359 .996 0 0 k
F
0 0 0 1 k
.32841 .48368 m
.33168 .48873 L
s
.32276 .48635 m
.32841 .48368 L
s
.31155 .48774 m
.32841 .48368 L
s
.32841 .48368 m
.33818 .48644 L
s
.31839 .48038 m
.32841 .48368 L
s
.5392 .4457 m .54386 .44032 L .53922 .44477 L .137 .996 0 0 k
F
0 0 0 1 k
.53788 .44889 m
.5392 .4457 L
s
.54228 .43958 m .54386 .44032 L .54439 .43696 L .119 .996 0 0 k
F
0 0 0 1 k
.54386 .44032 m
.54888 .43581 L
s
.54287 .44368 m
.54386 .44032 L
s
.54386 .44032 m
.54547 .44129 L
s
.54386 .44032 m
.54842 .43465 L
s
.5392 .4457 m
.54386 .44032 L
s
.55843 .41347 m .56182 .40714 L .5572 .41226 L .069 .996 0 0 k
F
0 0 0 1 k
.55843 .41347 m
.55986 .41734 L
s
.45134 .49586 m .45106 .496 L .45274 .49604 L .996 .927 0 0 k
F
.45438 .49614 m .45106 .496 L .45417 .49606 L .5 .5 .5 1 k
F
0 0 0 1 k
.45106 .496 m
.45305 .49608 L
s
.45268 .49603 m
.45417 .49606 L
s
.4474 .49589 m
.45106 .496 L
s
.45106 .496 m
.45121 .49605 L
s
.45003 .49606 m
.45106 .496 L
s
.44808 .49575 m
.45106 .496 L
s
.45417 .49606 m
.45465 .49596 L
s
.56483 .40078 m .56182 .40714 L .56674 .40199 L .059 .996 0 0 k
F
0 0 0 1 k
.56182 .40714 m
.56483 .40078 L
s
.56182 .40714 m
.56607 .40817 L
s
.56182 .40714 m
.56373 .41104 L
s
.55784 .40613 m
.56182 .40714 L
s
.5595 .40327 m
.56182 .40714 L
s
.55843 .41347 m
.56182 .40714 L
s
.56202 .39695 m
.56483 .40078 L
s
.50028 .47971 m .50183 .47923 L .4985 .48088 L .5 .5 .5 1 k
F
0 0 0 1 k
.4985 .48088 m
.50028 .47971 L
s
.49716 .48148 m
.4985 .48088 L
s
.49894 .48031 m
.50028 .47971 L
s
.50028 .47971 m
.50339 .47755 L
s
.5572 .41226 m .55371 .41128 L .55521 .41511 L .052 .996 0 0 k
F
0 0 0 1 k
.5572 .41226 m
.56182 .40714 L
s
.5572 .41226 m
.55843 .41347 L
s
.55081 .41766 m .55371 .41128 L .54983 .4165 L .046 .996 0 0 k
F
0 0 0 1 k
.55371 .41128 m
.55627 .4049 L
s
.55185 .40736 m
.55371 .41128 L
s
.55045 .41029 m
.55371 .41128 L
s
.55371 .41128 m
.55784 .40613 L
s
.55371 .41128 m
.5572 .41226 L
s
.55483 .42233 m .55189 .42141 L .55257 .42509 L .083 .996 0 0 k
F
0 0 0 1 k
.55257 .42509 m
.55483 .42233 L
s
.55257 .42509 m
.55343 .42627 L
s
.55483 .42233 m
.55986 .41734 L
s
.55483 .42233 m
.55568 .42352 L
s
.42847 .49274 m .4333 .49193 L .43038 .49317 L .595 .996 0 0 k
F
0 0 0 1 k
.42847 .49274 m
.43038 .49317 L
s
.43038 .49317 m
.4331 .49201 L
s
.43038 .49317 m
.43322 .49419 L
s
.43322 .49419 m
.43356 .49404 L
s
.42847 .49374 m
.43038 .49317 L
s
.42656 .49331 m
.42847 .49274 L
s
.64006 .40158 m .65086 .3926 L .63738 .39941 L .163 .996 0 0 k
F
0 0 0 1 k
.63738 .39941 m
.64006 .40158 L
s
.63416 .40533 m
.64006 .40158 L
s
.63148 .40316 m
.63738 .39941 L
s
.64006 .40158 m
.64214 .40815 L
s
.57667 .40405 m .57156 .40299 L .57391 .40701 L .098 .996 0 0 k
F
0 0 0 1 k
.56938 .41347 m
.57391 .40701 L
s
.57391 .40701 m
.57574 .40834 L
s
.5434 .41336 m .54156 .42043 L .54441 .41469 L 0 .996 0 0 k
F
0 0 0 1 k
.5434 .41336 m
.54441 .41469 L
s
.54334 .41362 m
.5434 .41336 L
s
.5434 .41336 m
.54456 .41025 L
s
.54441 .41469 m
.54557 .41159 L
s
.53974 .41483 m
.542 .40895 L
s
.542 .40895 m
.5434 .41336 L
s
.54068 .41535 m
.542 .40895 L
s
.55521 .41511 m .55189 .42141 L .55644 .41632 L .055 .996 0 0 k
F
0 0 0 1 k
.55521 .41511 m
.55644 .41632 L
s
.55639 .41639 m
.55644 .41632 L
s
.55521 .41511 m
.5572 .41226 L
s
.55371 .41128 m
.55521 .41511 L
s
.54985 .41648 m
.55371 .41128 L
s
.55136 .41646 m
.55371 .41128 L
s
.55644 .41632 m
.55843 .41347 L
s
.55644 .41632 m
.55986 .41734 L
s
.56789 .389 m .5698 .38276 L .56564 .38787 L .173 .996 0 0 k
F
0 0 0 1 k
.56409 .39071 m
.56564 .38787 L
s
.56044 .38703 m
.56564 .38787 L
s
.42685 .54828 m .42555 .54599 L .42289 .54964 L .172 .996 0 0 k
F
0 0 0 1 k
.42289 .54964 m
.42685 .54828 L
s
.42669 .54979 m
.42974 .54838 L
s
.42669 .54979 m
.42685 .54828 L
s
.41954 .551 m
.42289 .54964 L
s
.42273 .55115 m
.42289 .54964 L
s
.55069 .34236 m .55047 .34682 L .54667 .34267 L .433 .996 0 0 k
F
0 0 0 1 k
.53856 .3422 m
.54667 .34267 L
s
.55842 .34795 m .55047 .34682 L .55796 .34552 L .418 .996 0 0 k
F
0 0 0 1 k
.54997 .35111 m
.55047 .34682 L
s
.54271 .34597 m
.55047 .34682 L
s
.54373 .34789 m
.55047 .34682 L
s
.55047 .34682 m
.55343 .35131 L
s
.54667 .34267 m
.55047 .34682 L
s
.55453 .41641 m
.55521 .41511 L
s
.22086 .58196 m .21069 .57647 L .22994 .57732 L .318 .996 0 0 k
F
0 0 0 1 k
.22086 .58196 m
.22826 .5832 L
s
.20638 .59245 m
.22086 .58196 L
s
.37554 .48665 m .37334 .48296 L .38035 .48514 L .405 .996 0 0 k
F
0 0 0 1 k
.37554 .48665 m
.37795 .48795 L
s
.3707 .48889 m
.37554 .48665 L
s
.20702 .47866 m .2051 .4674 L .22002 .47432 L .32 .996 0 0 k
F
0 0 0 1 k
.20702 .47866 m
.21161 .48273 L
s
.18271 .49018 m
.20702 .47866 L
s
.47135 .49355 m .47377 .4924 L .47279 .49336 L 0 .996 .996 .607 k
F
.47629 .49214 m .47377 .4924 L .47732 .49148 L 0 .996 .996 .686 k
F
0 0 0 1 k
.47093 .4928 m
.47377 .4924 L
s
.47377 .4924 m
.47488 .49148 L
s
.47377 .4924 m
.47657 .49107 L
s
.47014 .49323 m
.47377 .4924 L
s
.42123 .49044 m .42366 .49202 L .41855 .49121 L .509 .996 0 0 k
F
0 0 0 1 k
.41223 .49258 m
.41855 .49121 L
s
.42904 .49108 m .42366 .49202 L .42751 .49043 L .535 .996 0 0 k
F
0 0 0 1 k
.42366 .49202 m
.42847 .49274 L
s
.42366 .49202 m
.42656 .49331 L
s
.41798 .49323 m
.42366 .49202 L
s
.42028 .49368 m
.42366 .49202 L
s
.41855 .49121 m
.42366 .49202 L
s
.56634 .39183 m .5717 .39267 L .56789 .389 L .132 .996 0 0 k
F
0 0 0 1 k
.56634 .39183 m
.56789 .389 L
s
.56564 .38787 m
.56789 .389 L
s
.56409 .39071 m
.56634 .39183 L
s
.56202 .39695 m
.56634 .39183 L
s
.56674 .40199 m .57156 .40299 L .56872 .39909 L .076 .996 0 0 k
F
0 0 0 1 k
.56483 .40078 m
.56674 .40199 L
s
.56182 .40714 m
.56674 .40199 L
s
.5785 .40538 m .58318 .39869 L .57667 .40405 L .112 .996 0 0 k
F
0 0 0 1 k
.57667 .40405 m
.5785 .40538 L
s
.57574 .40834 m
.5785 .40538 L
s
.57391 .40701 m
.57667 .40405 L
s
.58072 .40964 m
.58822 .40431 L
s
.5785 .40538 m
.58072 .40964 L
s
.53323 .45289 m .53261 .4523 L .53091 .45503 L .113 .996 0 0 k
F
0 0 0 1 k
.53091 .45503 m
.53323 .45289 L
s
.53055 .45594 m
.53091 .45503 L
s
.53287 .45379 m
.53323 .45289 L
s
.53323 .45289 m
.53788 .44889 L
s
.55922 .35751 m .56094 .35281 L .56263 .35795 L .381 .996 0 0 k
F
0 0 0 1 k
.55906 .35997 m
.55922 .35751 L
s
.55264 .35784 m
.55922 .35751 L
s
.51447 .47002 m .51915 .46628 L .51538 .46939 L .5 .5 .5 1 k
F
0 0 0 1 k
.51145 .47225 m
.51447 .47002 L
s
.51961 .46579 m .51915 .46628 L .52166 .4639 L .329 .996 0 .038 k
F
0 0 0 1 k
.51915 .46628 m
.52325 .46309 L
s
.51626 .46869 m
.51915 .46628 L
s
.51853 .46705 m
.51915 .46628 L
s
.51915 .46628 m
.52394 .4622 L
s
.51447 .47002 m
.51915 .46628 L
s
.56872 .39909 m .5717 .39267 L .56681 .39789 L .104 .996 0 0 k
F
0 0 0 1 k
.56681 .39789 m
.56872 .39909 L
s
.56483 .40078 m
.56681 .39789 L
s
.56674 .40199 m
.56872 .39909 L
s
.56202 .39695 m
.56681 .39789 L
s
.47732 .49148 m .48027 .48999 L .47875 .49122 L 0 .996 .996 .746 k
F
0 0 0 1 k
.47377 .4924 m
.47732 .49148 L
s
.48258 .48967 m .48027 .48999 L .48384 .48886 L .106 .996 .996 .507 k
F
0 0 0 1 k
.48027 .48999 m
.48195 .48878 L
s
.47765 .49048 m
.48027 .48999 L
s
.47657 .49107 m
.48027 .48999 L
s
.48027 .48999 m
.48356 .48828 L
s
.47732 .49148 m
.48027 .48999 L
s
.5896 .53184 m .57419 .53602 L .58778 .5354 L .225 .996 0 0 k
F
0 0 0 1 k
.58708 .54222 m
.59212 .53728 L
s
.58708 .54222 m
.58778 .5354 L
s
.57479 .53004 m .57419 .53602 L .5814 .52882 L .224 .996 0 0 k
F
0 0 0 1 k
.57286 .54256 m
.57419 .53602 L
s
.56898 .54048 m
.57419 .53602 L
s
.56533 .53811 m
.57419 .53602 L
s
.562 .53628 m
.57419 .53602 L
s
.57419 .53602 m
.58778 .5354 L
s
.57419 .53602 m
.58343 .53351 L
s
.46609 .49507 m .46792 .49423 L .46751 .49496 L 0 .996 .996 .516 k
F
.47058 .49407 m .46792 .49423 L .47135 .49355 L 0 .996 .996 .556 k
F
0 0 0 1 k
.46792 .49423 m
.47135 .49355 L
s
.46493 .49451 m
.46792 .49423 L
s
.46792 .49423 m
.46843 .49356 L
s
.46792 .49423 m
.47014 .49323 L
s
.46447 .4948 m
.46792 .49423 L
s
.47135 .49355 m
.47377 .4924 L
s
.56929 .36847 m .56591 .3735 L .56603 .3678 L .268 .996 0 0 k
F
0 0 0 1 k
.56013 .36513 m
.56603 .3678 L
s
.57111 .37664 m .56591 .3735 L .57244 .37379 L .243 .996 0 0 k
F
0 0 0 1 k
.5626 .37838 m
.56591 .3735 L
s
.56051 .37055 m
.56591 .3735 L
s
.55991 .37306 m
.56591 .3735 L
s
.56513 .3794 m
.56591 .3735 L
s
.56591 .3735 m
.56603 .3678 L
s
.57511 .39649 m .57156 .40299 L .5774 .39769 L .086 .996 0 0 k
F
0 0 0 1 k
.57156 .40299 m
.57667 .40405 L
s
.57156 .40299 m
.57391 .40701 L
s
.56607 .40817 m
.57156 .40299 L
s
.56758 .40943 m
.57156 .40299 L
s
.56674 .40199 m
.57156 .40299 L
s
.56872 .39909 m
.57156 .40299 L
s
.45571 .4961 m .45876 .49618 L .45592 .49617 L .5 .5 .5 1 k
F
0 0 0 1 k
.45417 .49606 m
.45571 .4961 L
s
.45465 .49596 m
.45571 .4961 L
s
.54439 .43696 m .54858 .43113 L .54407 .43598 L .12 .996 0 0 k
F
0 0 0 1 k
.54386 .44032 m
.54439 .43696 L
s
.54637 .43039 m .54858 .43113 L .5483 .42758 L .085 .996 0 0 k
F
0 0 0 1 k
.54858 .43113 m
.55343 .42627 L
s
.54842 .43465 m
.54858 .43113 L
s
.54858 .43113 m
.55088 .43205 L
s
.54858 .43113 m
.55257 .42509 L
s
.54439 .43696 m
.54858 .43113 L
s
.3989 .4862 m .40103 .48882 L .39477 .4874 L .429 .996 0 0 k
F
0 0 0 1 k
.38536 .48948 m
.39477 .4874 L
s
.40908 .48724 m .40103 .48882 L .40741 .48622 L .444 .996 0 0 k
F
0 0 0 1 k
.40103 .48882 m
.40389 .49104 L
s
.39246 .49075 m
.40103 .48882 L
s
.39983 .48938 m
.40103 .48882 L
s
.40103 .48882 m
.40702 .49003 L
s
.39477 .4874 m
.40103 .48882 L
s
.50604 .47627 m .50183 .47923 L .50491 .47688 L .5 .5 .5 1 k
F
0 0 0 1 k
.50491 .47688 m
.50683 .47548 L
s
.50339 .47755 m
.50491 .47688 L
s
.5483 .42758 m .55189 .42141 L .54764 .42653 L .082 .996 0 0 k
F
0 0 0 1 k
.5483 .42758 m
.54858 .43113 L
s
.54913 .42058 m .55189 .42141 L .55081 .41766 L .049 .996 0 0 k
F
0 0 0 1 k
.55081 .41766 m
.55189 .42141 L
s
.55189 .42141 m
.55639 .41639 L
s
.55189 .42141 m
.55483 .42233 L
s
.55189 .42141 m
.55453 .41641 L
s
.55189 .42141 m
.55257 .42509 L
s
.55081 .41766 m
.55136 .41646 L
s
.54983 .4165 m .54701 .41562 L .54815 .41942 L .029 .996 0 0 k
F
0 0 0 1 k
.54983 .4165 m
.55081 .41766 L
s
.54983 .4165 m
.54985 .41648 L
s
.54453 .42223 m .54701 .41562 L .54378 .42114 L .024 .996 0 0 k
F
0 0 0 1 k
.54557 .41159 m
.54701 .41562 L
s
.54701 .41562 m
.54918 .40902 L
s
.54701 .41562 m
.55045 .41029 L
s
.54441 .41469 m
.54701 .41562 L
s
.54701 .41562 m
.54983 .4165 L
s
.38744 .29398 m .37457 .30398 L .37572 .29461 L .335 .996 0 0 k
F
.394 .30464 m .37457 .30398 L .39771 .30032 L .342 .996 0 0 k
F
0 0 0 1 k
.37457 .30398 m
.394 .30464 L
s
.37453 .31219 m
.37457 .30398 L
s
.36836 .30966 m
.37457 .30398 L
s
.36023 .30687 m
.37457 .30398 L
s
.35297 .30388 m
.37457 .30398 L
s
.39293 .31241 m
.39955 .30749 L
s
.39293 .31241 m
.394 .30464 L
s
.47711 .5382 m .48329 .53839 L .48013 .53634 L .17 .996 0 0 k
F
0 0 0 1 k
.47136 .54087 m
.47711 .5382 L
s
.48792 .53421 m .48329 .53839 L .49047 .53458 L .18 .996 0 0 k
F
0 0 0 1 k
.48329 .53839 m
.48513 .53741 L
s
.48329 .53839 m
.487 .54043 L
s
.47799 .54281 m
.48329 .53839 L
s
.48233 .53885 m
.48329 .53839 L
s
.48329 .53839 m
.49017 .53825 L
s
.47711 .5382 m
.48329 .53839 L
s
.49017 .53825 m
.49642 .53478 L
s
.43254 .54421 m .43432 .54626 L .4359 .54296 L .163 .996 0 0 k
F
.44126 .54282 m .43432 .54626 L .44174 .544 L F
0 0 0 1 k
.43432 .54626 m
.44174 .544 L
s
.43432 .54626 m
.43693 .54816 L
s
.43293 .54974 m
.43432 .54626 L
s
.42974 .54838 m
.43432 .54626 L
s
.42685 .54828 m
.43432 .54626 L
s
.44174 .544 m
.44477 .54565 L
s
.36959 .74681 m .38173 .7493 L .3798 .74329 L .289 .996 0 0 k
F
.40029 .74046 m .38173 .7493 L .40476 .74206 L .281 .996 0 0 k
F
0 0 0 1 k
.36112 .75856 m
.38173 .7493 L
s
.38173 .7493 m
.38489 .75562 L
s
.38173 .7493 m
.39621 .75111 L
s
.35775 .75598 m
.38173 .7493 L
s
.58928 .39979 m .58318 .39869 L .58603 .4029 L .118 .996 0 0 k
F
0 0 0 1 k
.58603 .4029 m
.58822 .40431 L
s
.58072 .40964 m
.58603 .4029 L
s
.53954 .41967 m .54156 .42043 L .5405 .41622 L 0 .996 0 0 k
F
0 0 0 1 k
.53974 .41483 m
.5405 .41622 L
s
.5405 .41622 m
.54068 .41535 L
s
.3534 .56417 m .36297 .55883 L .35869 .56364 L .284 .996 0 0 k
F
0 0 0 1 k
.3534 .56417 m
.35869 .56364 L
s
.35005 .56684 m
.3534 .56417 L
s
.35869 .56364 m
.36738 .56362 L
s
.35533 .5663 m
.35869 .56364 L
s
.53697 .44717 m .53261 .4523 L .53695 .4481 L .127 .996 0 0 k
F
0 0 0 1 k
.53695 .4481 m
.5392 .4457 L
s
.53695 .4481 m
.53788 .44889 L
s
.48384 .48886 m .48724 .48699 L .48522 .48853 L .135 .996 .996 .507 k
F
0 0 0 1 k
.48027 .48999 m
.48384 .48886 L
s
.48928 .48666 m .48724 .48699 L .49074 .48567 L .5 .5 .5 1 k
F
0 0 0 1 k
.48724 .48699 m
.48944 .48544 L
s
.48491 .48752 m
.48724 .48699 L
s
.48356 .48828 m
.48724 .48699 L
s
.48724 .48699 m
.49093 .48489 L
s
.48384 .48886 m
.48724 .48699 L
s
.51095 .32115 m .51583 .32495 L .5066 .32287 L .429 .996 0 0 k
F
0 0 0 1 k
.49676 .32543 m
.5066 .32287 L
s
.61737 .39393 m .61003 .40167 L .62046 .39557 L .151 .996 0 0 k
F
.603 .40008 m .61003 .40167 L .60683 .39676 L .146 .996 0 0 k
F
0 0 0 1 k
.603 .40008 m
.61003 .40167 L
s
.61003 .40167 m
.61232 .40696 L
s
.60032 .4074 m
.61003 .40167 L
s
.60223 .40914 m
.61003 .40167 L
s
.61003 .40167 m
.61733 .40353 L
s
.29184 .76098 m .31512 .7536 L .29229 .75743 L .329 .996 0 0 k
F
0 0 0 1 k
.27979 .76366 m
.29184 .76098 L
s
.28608 .76957 m
.29184 .76098 L
s
.41669 .49052 m .41434 .48858 L .41937 .48975 L .506 .996 0 0 k
F
0 0 0 1 k
.41669 .49052 m
.41855 .49121 L
s
.41332 .49208 m
.41669 .49052 L
s
.46169 .49604 m .46287 .49548 L .46303 .49604 L 0 .996 .996 .461 k
F
.46561 .49546 m .46287 .49548 L .46609 .49507 L 0 .996 .996 .467 k
F
0 0 0 1 k
.46287 .49548 m
.46609 .49507 L
s
.45981 .4956 m
.46287 .49548 L
s
.46276 .49501 m
.46287 .49548 L
s
.46287 .49548 m
.46447 .4948 L
s
.45968 .49577 m
.46287 .49548 L
s
.46609 .49507 m
.46792 .49423 L
s
.661 .39495 m .65086 .3926 L .65405 .3991 L .164 .996 0 0 k
F
0 0 0 1 k
.64214 .40815 m
.65405 .3991 L
s
.65405 .3991 m
.65719 .40154 L
s
.56263 .35795 m .56968 .36007 L .56247 .36042 L .333 .996 0 0 k
F
0 0 0 1 k
.56247 .36042 m
.56263 .35795 L
s
.55922 .35751 m
.56263 .35795 L
s
.55906 .35997 m
.56247 .36042 L
s
.56013 .36513 m
.56247 .36042 L
s
.50797 .47487 m .50907 .47447 L .50604 .47627 L .5 .5 .5 1 k
F
0 0 0 1 k
.50604 .47627 m
.50797 .47487 L
s
.50491 .47688 m
.50604 .47627 L
s
.50683 .47548 m
.50797 .47487 L
s
.50797 .47487 m
.51145 .47225 L
s
.54815 .41942 m .5453 .42587 L .54913 .42058 L .032 .996 0 0 k
F
0 0 0 1 k
.54815 .41942 m
.54913 .42058 L
s
.54772 .42251 m
.54913 .42058 L
s
.54701 .41562 m
.54815 .41942 L
s
.54478 .41944 m
.54701 .41562 L
s
.54535 .42004 m
.54701 .41562 L
s
.54913 .42058 m
.55081 .41766 L
s
.54815 .41942 m
.54983 .4165 L
s
.5483 .42758 m
.55189 .42141 L
s
.54913 .42058 m
.55189 .42141 L
s
.22002 .47432 m .24766 .46854 L .2246 .4784 L .324 .996 0 0 k
F
0 0 0 1 k
.22002 .47432 m
.2246 .4784 L
s
.2246 .4784 m
.23236 .47509 L
s
.21161 .48273 m
.2246 .4784 L
s
.20702 .47866 m
.22002 .47432 L
s
.2246 .4784 m
.22804 .48778 L
s
.22804 .48778 m
.24506 .47995 L
s
.54708 .42184 m
.54815 .41942 L
s
.45579 .54132 m .46159 .53761 L .45474 .54031 L .163 .996 0 0 k
F
0 0 0 1 k
.45243 .54293 m
.45579 .54132 L
s
.45579 .54132 m
.45662 .54413 L
s
.46596 .53842 m .46159 .53761 L .46272 .54018 L .163 .996 0 0 k
F
0 0 0 1 k
.45757 .54352 m
.46272 .54018 L
s
.46272 .54018 m
.46432 .54099 L
s
.52364 .5334 m .51432 .53485 L .52107 .53593 L .203 .996 0 0 k
F
0 0 0 1 k
.51746 .5411 m
.52223 .53788 L
s
.51746 .5411 m
.52107 .53593 L
s
.47911 .31599 m .46975 .31312 L .48341 .31365 L .404 .996 0 0 k
F
0 0 0 1 k
.47411 .32088 m
.47911 .31599 L
s
.50268 .32149 m .49621 .31806 L .50703 .31977 L .428 .996 0 0 k
F
0 0 0 1 k
.50268 .32149 m
.5066 .32287 L
s
.49676 .32543 m
.50268 .32149 L
s
.52541 .53572 m .53602 .53381 L .52799 .53319 L .205 .996 0 0 k
F
0 0 0 1 k
.52223 .53788 m
.52541 .53572 L
s
.52107 .53593 m
.52541 .53572 L
s
.57745 .39349 m .5717 .39267 L .57511 .39649 L .125 .996 0 0 k
F
0 0 0 1 k
.57156 .40299 m
.57511 .39649 L
s
.57417 .38628 m .5717 .39267 L .57686 .38734 L .147 .996 0 0 k
F
0 0 0 1 k
.56634 .39183 m
.5717 .39267 L
s
.56681 .39789 m
.5717 .39267 L
s
.56872 .39909 m
.5717 .39267 L
s
.56789 .389 m
.5717 .39267 L
s
.5717 .39267 m
.57511 .39649 L
s
.45592 .49617 m .4557 .49634 L .45438 .49614 L .16 .996 .996 .507 k
F
0 0 0 1 k
.45438 .49614 m
.45592 .49617 L
s
.45571 .4961 m
.45693 .49613 L
s
.45571 .4961 m
.45592 .49617 L
s
.45417 .49606 m
.45438 .49614 L
s
.45305 .49608 m
.45438 .49614 L
s
.57413 .37752 m .5698 .38276 L .57111 .37664 L .204 .996 0 0 k
F
0 0 0 1 k
.5698 .38276 m
.57111 .37664 L
s
.56591 .3735 m
.57111 .37664 L
s
.56513 .3794 m
.5698 .38276 L
s
.56404 .3821 m
.5698 .38276 L
s
.57603 .38332 m .5698 .38276 L .57417 .38628 L .181 .996 0 0 k
F
0 0 0 1 k
.5698 .38276 m
.57417 .38628 L
s
.5717 .39267 m
.57417 .38628 L
s
.56789 .389 m
.5698 .38276 L
s
.56564 .38787 m
.5698 .38276 L
s
.54553 .34054 m .54477 .33614 L .54955 .34022 L .451 .996 0 0 k
F
0 0 0 1 k
.54553 .34054 m
.54667 .34267 L
s
.53856 .3422 m
.54553 .34054 L
s
.53922 .44477 m .53799 .44424 L .53697 .44717 L .134 .996 0 0 k
F
0 0 0 1 k
.53697 .44717 m
.53922 .44477 L
s
.53695 .4481 m
.53697 .44717 L
s
.5392 .4457 m
.53922 .44477 L
s
.53922 .44477 m
.54386 .44032 L
s
.4887 .31464 m .49621 .31806 L .4844 .31698 L .409 .996 0 0 k
F
0 0 0 1 k
.47911 .31599 m
.4844 .31698 L
s
.47411 .32088 m
.4844 .31698 L
s
.38035 .48514 m .39098 .48308 L .38275 .48645 L .412 .996 0 0 k
F
0 0 0 1 k
.38035 .48514 m
.38275 .48645 L
s
.38275 .48645 m
.38889 .48394 L
s
.37795 .48795 m
.38275 .48645 L
s
.37554 .48665 m
.38035 .48514 L
s
.38275 .48645 m
.38536 .48948 L
s
.38536 .48948 m
.38809 .48829 L
s
.45474 .54031 m .45136 .53907 L .45137 .54192 L .163 .996 0 0 k
F
0 0 0 1 k
.45137 .54192 m
.45474 .54031 L
s
.45474 .54031 m
.45579 .54132 L
s
.45137 .54192 m
.45243 .54293 L
s
.44477 .54565 m
.45137 .54192 L
s
.59147 .4012 m .59697 .3941 L .58928 .39979 L .13 .996 0 0 k
F
0 0 0 1 k
.58928 .39979 m
.59147 .4012 L
s
.59415 .40574 m
.603 .40008 L
s
.58822 .40431 m
.59147 .4012 L
s
.58603 .4029 m
.58928 .39979 L
s
.59147 .4012 m
.59415 .40574 L
s
.46755 .53924 m .47278 .53538 L .46596 .53842 L .163 .996 0 0 k
F
0 0 0 1 k
.46596 .53842 m
.46755 .53924 L
s
.46432 .54099 m
.46755 .53924 L
s
.46272 .54018 m
.46596 .53842 L
s
.46755 .53924 m
.46957 .5417 L
s
.44373 .49482 m .44115 .49409 L .44477 .49462 L .85 .996 0 0 k
F
0 0 0 1 k
.44247 .49542 m
.44373 .49482 L
s
.44629 .4949 m .44872 .49547 L .44524 .49509 L .856 .996 0 0 k
F
0 0 0 1 k
.44373 .49482 m
.44524 .49509 L
s
.44247 .49542 m
.44524 .49509 L
s
.5774 .39769 m .58318 .39869 L .57975 .3947 L .1 .996 0 0 k
F
0 0 0 1 k
.57511 .39649 m
.5774 .39769 L
s
.57156 .40299 m
.5774 .39769 L
s
.52166 .4639 m .52627 .45964 L .52232 .46326 L .329 .996 0 .037 k
F
0 0 0 1 k
.51915 .46628 m
.52166 .4639 L
s
.52617 .45925 m .52627 .45964 L .5282 .4571 L .196 .996 0 0 k
F
0 0 0 1 k
.52627 .45964 m
.53055 .45594 L
s
.52394 .4622 m
.52627 .45964 L
s
.52627 .45964 m
.52627 .46031 L
s
.52627 .45964 m
.53091 .45503 L
s
.52166 .4639 m
.52627 .45964 L
s
.53158 .42698 m .53229 .42782 L .53181 .41891 L 0 .996 .022 .001 k
F
0 0 0 1 k
.53152 .41468 m
.53181 .41891 L
s
.53181 .41891 m
.53208 .40434 L
s
.54764 .42653 m .5453 .42587 L .54572 .42933 L .066 .996 0 0 k
F
0 0 0 1 k
.54764 .42653 m
.5483 .42758 L
s
.54764 .42653 m
.55189 .42141 L
s
.53878 .41828 m .53722 .42618 L .53954 .41967 L 0 .996 0 .001 k
F
0 0 0 1 k
.53878 .41828 m
.53954 .41967 L
s
.53831 .42065 m
.53878 .41828 L
s
.53878 .41828 m
.53974 .41483 L
s
.53954 .41967 m
.5405 .41622 L
s
.53777 .41347 m
.53878 .41828 L
s
.53642 .41867 m
.53777 .41347 L
s
.53691 .41918 m
.53777 .41347 L
s
.54195 .4386 m .53799 .44424 L .54228 .43958 L .11 .996 0 0 k
F
0 0 0 1 k
.54228 .43958 m
.54439 .43696 L
s
.54228 .43958 m
.54386 .44032 L
s
.50563 .53589 m .51432 .53485 L .50836 .53366 L .193 .996 0 0 k
F
0 0 0 1 k
.49793 .54044 m
.50563 .53589 L
s
.43885 .49314 m .44115 .49409 L .43722 .49353 L .638 .996 0 0 k
F
0 0 0 1 k
.43322 .49419 m
.43722 .49353 L
s
.54572 .42933 m .54226 .43543 L .54637 .43039 L .07 .996 0 0 k
F
0 0 0 1 k
.54572 .42933 m
.54637 .43039 L
s
.54637 .43039 m
.5483 .42758 L
s
.54572 .42933 m
.54764 .42653 L
s
.54637 .43039 m
.54858 .43113 L
s
.3326 .56516 m .34094 .56631 L .32767 .56821 L .31 .996 0 0 k
F
0 0 0 1 k
.31522 .57467 m
.32767 .56821 L
s
.35165 .56069 m .34094 .56631 L .34703 .5608 L .302 .996 0 0 k
F
0 0 0 1 k
.34094 .56631 m
.35005 .56684 L
s
.32981 .57244 m
.34094 .56631 L
s
.33601 .57193 m
.34094 .56631 L
s
.34094 .56631 m
.3534 .56417 L
s
.32767 .56821 m
.34094 .56631 L
s
.58736 .39189 m .58318 .39869 L .59009 .39311 L .111 .996 0 0 k
F
0 0 0 1 k
.58318 .39869 m
.58928 .39979 L
s
.58318 .39869 m
.58603 .4029 L
s
.57667 .40405 m
.58318 .39869 L
s
.5785 .40538 m
.58318 .39869 L
s
.5774 .39769 m
.58318 .39869 L
s
.54407 .43598 m .54226 .43543 L .54195 .4386 L .11 .996 0 0 k
F
0 0 0 1 k
.54195 .4386 m
.54407 .43598 L
s
.54407 .43598 m
.54858 .43113 L
s
.54195 .4386 m
.54228 .43958 L
s
.54407 .43598 m
.54439 .43696 L
s
.32753 .29403 m .35289 .29399 L .32494 .29995 L .321 .996 0 0 k
F
0 0 0 1 k
.31086 .30189 m
.32494 .29995 L
s
.31444 .31175 m
.32494 .29995 L
s
.49074 .48567 m .49449 .48341 L .49204 .4853 L .5 .5 .5 1 k
F
0 0 0 1 k
.48724 .48699 m
.49074 .48567 L
s
.49621 .4831 m .49449 .48341 L .49783 .48192 L .5 .5 .5 1 k
F
0 0 0 1 k
.49449 .48341 m
.49716 .48148 L
s
.49252 .48393 m
.49449 .48341 L
s
.49093 .48489 m
.49449 .48341 L
s
.49449 .48341 m
.4985 .48088 L
s
.49074 .48567 m
.49449 .48341 L
s
.66414 .39739 m .67688 .38739 L .661 .39495 L .167 .996 0 0 k
F
0 0 0 1 k
.661 .39495 m
.66414 .39739 L
s
.65719 .40154 m
.66414 .39739 L
s
.65405 .3991 m
.661 .39495 L
s
.66414 .39739 m
.66657 .40478 L
s
.50498 .53353 m .49741 .53423 L .50225 .53576 L .192 .996 0 0 k
F
0 0 0 1 k
.50225 .53576 m
.50563 .53589 L
s
.49793 .54044 m
.50225 .53576 L
s
.52643 .32296 m .51583 .32495 L .52324 .32112 L .43 .996 0 0 k
F
0 0 0 1 k
.51583 .32495 m
.51992 .32868 L
s
.50603 .3271 m
.51583 .32495 L
s
.50941 .32834 m
.51583 .32495 L
s
.5066 .32287 m
.51583 .32495 L
s
.51337 .47103 m .50907 .47447 L .51246 .47166 L .5 .5 .5 1 k
F
0 0 0 1 k
.51246 .47166 m
.51447 .47002 L
s
.51145 .47225 m
.51246 .47166 L
s
.52409 .32755 m .5345 .326 L .52684 .3292 L .433 .996 0 0 k
F
0 0 0 1 k
.52409 .32755 m
.52684 .3292 L
s
.51583 .32495 m
.52409 .32755 L
s
.51992 .32868 m
.52409 .32755 L
s
.52684 .3292 m
.52961 .33315 L
s
.52267 .33032 m
.52684 .3292 L
s
.56678 .36512 m .56968 .36007 L .57004 .36579 L .307 .996 0 0 k
F
0 0 0 1 k
.56603 .3678 m
.56678 .36512 L
s
.56013 .36513 m
.56678 .36512 L
s
.44515 .54256 m .45136 .53907 L .44467 .54138 L .163 .996 0 0 k
F
0 0 0 1 k
.44174 .544 m
.44515 .54256 L
s
.44477 .54565 m
.44515 .54256 L
s
.43565 .4931 m .4333 .49193 L .43728 .49271 L .636 .996 0 0 k
F
0 0 0 1 k
.43565 .4931 m
.43722 .49353 L
s
.43356 .49404 m
.43565 .4931 L
s
.47803 .53573 m .47278 .53538 L .47501 .5376 L .169 .996 0 0 k
F
0 0 0 1 k
.46957 .5417 m
.47501 .5376 L
s
.47501 .5376 m
.47711 .5382 L
s
.53598 .42039 m .53455 .41917 L .5352 .42443 L 0 .996 0 .001 k
F
0 0 0 1 k
.53598 .42039 m
.53642 .41867 L
s
.53352 .42931 m .53455 .41917 L .5332 .42814 L 0 .996 0 .001 k
F
0 0 0 1 k
.53371 .41224 m
.53455 .41917 L
s
.53455 .41917 m
.5353 .4094 L
s
.53455 .41917 m
.53602 .41168 L
s
.53334 .41739 m
.53455 .41917 L
s
.53455 .41917 m
.53598 .42039 L
s
.40476 .74206 m .41992 .74316 L .41452 .73807 L .269 .996 0 0 k
F
0 0 0 1 k
.38173 .7493 m
.40476 .74206 L
s
.43643 .73375 m .41992 .74316 L .44238 .73476 L .261 .996 0 0 k
F
0 0 0 1 k
.41992 .74316 m
.42682 .74844 L
s
.41992 .74316 m
.43733 .74348 L
s
.39621 .75111 m
.41992 .74316 L
s
.40139 .75308 m
.41992 .74316 L
s
.40476 .74206 m
.41992 .74316 L
s
.39745 .55448 m .40649 .55156 L .3992 .55251 L .224 .996 0 0 k
F
0 0 0 1 k
.3921 .55899 m
.39745 .55448 L
s
.57975 .3947 m .58328 .38802 L .57745 .39349 L .125 .996 0 0 k
F
0 0 0 1 k
.57745 .39349 m
.57975 .3947 L
s
.57975 .3947 m
.58318 .39869 L
s
.57511 .39649 m
.57745 .39349 L
s
.5774 .39769 m
.57975 .3947 L
s
.5717 .39267 m
.57745 .39349 L
s
.54378 .42114 m .54156 .42043 L .54236 .42421 L .011 .996 0 0 k
F
0 0 0 1 k
.54378 .42114 m
.54478 .41944 L
s
.5431 .4253 m .5453 .42587 L .54453 .42223 L .026 .996 0 0 k
F
0 0 0 1 k
.54378 .42114 m
.54453 .42223 L
s
.54453 .42223 m
.54535 .42004 L
s
.45825 .49648 m .45876 .49618 L .45949 .49659 L 0 .996 .996 .477 k
F
.4615 .49632 m .45876 .49618 L .46169 .49604 L 0 .996 .996 .414 k
F
0 0 0 1 k
.45876 .49618 m
.46169 .49604 L
s
.45876 .49618 m
.45968 .49577 L
s
.45804 .49586 m
.45876 .49618 L
s
.45693 .49613 m
.45876 .49618 L
s
.45592 .49617 m
.45876 .49618 L
s
.46169 .49604 m
.46287 .49548 L
s
.41482 .54862 m .40649 .55156 L .41399 .55024 L .184 .996 0 0 k
F
0 0 0 1 k
.41453 .55304 m
.41649 .5507 L
s
.41399 .55024 m
.41453 .55304 L
s
.65297 .52717 m .63214 .53395 L .65213 .53158 L .236 .996 0 0 k
F
0 0 0 1 k
.65213 .53158 m
.65471 .5397 L
s
.62989 .52687 m .63214 .53395 L .63911 .52463 L .235 .996 0 0 k
F
0 0 0 1 k
.63214 .53395 m
.6336 .5418 L
s
.62669 .53982 m
.63214 .53395 L
s
.62 .53748 m
.63214 .53395 L
s
.61407 .53574 m
.63214 .53395 L
s
.63214 .53395 m
.65213 .53158 L
s
.63214 .53395 m
.64463 .52989 L
s
.59549 .53398 m .61279 .5289 L .59732 .53042 L .228 .996 0 0 k
F
0 0 0 1 k
.58778 .5354 m
.59549 .53398 L
s
.59212 .53728 m
.59549 .53398 L
s
.45189 .49586 m .44872 .49547 L .45134 .49586 L .996 .934 0 0 k
F
0 0 0 1 k
.44872 .49547 m
.45134 .49586 L
s
.44808 .49575 m
.44872 .49547 L
s
.45106 .496 m
.45134 .49586 L
s
.44637 .49564 m
.44872 .49547 L
s
.53943 .42749 m .54156 .42043 L .53889 .42653 L .008 .996 0 0 k
F
0 0 0 1 k
.53895 .42132 m
.53954 .41967 L
s
.53954 .41967 m
.54156 .42043 L
s
.5405 .41622 m
.54156 .42043 L
s
.54156 .42043 m
.54441 .41469 L
s
.54156 .42043 m
.54334 .41362 L
s
.54156 .42043 m
.54378 .42114 L
s
.4445 .49377 m .44115 .49409 L .44324 .49333 L .691 .996 0 0 k
F
0 0 0 1 k
.44115 .49409 m
.44373 .49482 L
s
.43763 .4946 m
.44115 .49409 L
s
.43948 .49484 m
.44115 .49409 L
s
.43722 .49353 m
.44115 .49409 L
s
.39499 .55341 m .38545 .55601 L .39324 .55537 L .226 .996 0 0 k
F
0 0 0 1 k
.38545 .55601 m
.39324 .55537 L
s
.39324 .55537 m
.39745 .55448 L
s
.3921 .55899 m
.39324 .55537 L
s
.41937 .48975 m .42562 .48872 L .42123 .49044 L .513 .996 0 0 k
F
0 0 0 1 k
.41937 .48975 m
.42123 .49044 L
s
.42123 .49044 m
.42522 .48888 L
s
.41855 .49121 m
.42123 .49044 L
s
.41669 .49052 m
.41937 .48975 L
s
.42123 .49044 m
.42366 .49202 L
s
.42366 .49202 m
.42435 .49174 L
s
.54724 .53139 m .53602 .53381 L .54504 .53422 L .212 .996 0 0 k
F
0 0 0 1 k
.54451 .53834 m
.54733 .53608 L
s
.54264 .53984 m
.54504 .53422 L
s
.51742 .53028 m .51432 .53485 L .52117 .53011 L .201 .996 0 0 k
F
0 0 0 1 k
.51432 .53485 m
.52107 .53593 L
s
.50667 .53964 m
.51432 .53485 L
s
.51058 .53977 m
.51432 .53485 L
s
.50563 .53589 m
.51432 .53485 L
s
.4178 .54913 m .42555 .54599 L .41864 .5475 L .181 .996 0 0 k
F
0 0 0 1 k
.41649 .5507 m
.4178 .54913 L
s
.41399 .55024 m
.4178 .54913 L
s
.79185 .37834 m .76865 .39297 L .79767 .38246 L .199 .996 0 0 k
F
.75361 .38801 m .76865 .39297 L .76503 .38208 L .194 .996 0 0 k
F
0 0 0 1 k
.75361 .38801 m
.76865 .39297 L
s
.76865 .39297 m
.76955 .4049 L
s
.76865 .39297 m
.78379 .39884 L
s
.74199 .40233 m
.76865 .39297 L
s
.74499 .40658 m
.76865 .39297 L
s
.72901 .39727 m
.75361 .38801 L
s
.69072 .53391 m .71801 .52451 L .69177 .52881 L .242 .996 0 0 k
F
0 0 0 1 k
.67808 .53693 m
.69072 .53391 L
s
.70959 .5372 m
.72444 .53367 L
s
.681 .54627 m
.69072 .53391 L
s
.60422 .39525 m .59697 .3941 L .60039 .39857 L .135 .996 0 0 k
F
0 0 0 1 k
.60039 .39857 m
.603 .40008 L
s
.59415 .40574 m
.60039 .39857 L
s
.54219 .43217 m .5453 .42587 L .54172 .43128 L .064 .996 0 0 k
F
0 0 0 1 k
.54387 .42875 m
.5453 .42587 L
s
.54395 .42791 m
.5453 .42587 L
s
.5453 .42587 m
.54764 .42653 L
s
.5453 .42587 m
.54708 .42184 L
s
.5453 .42587 m
.54772 .42251 L
s
.5453 .42587 m
.54572 .42933 L
s
.54453 .42223 m
.5453 .42587 L
s
.54349 .43326 m
.54572 .42933 L
s
.54343 .434 m
.54637 .43039 L
s
.51538 .46939 m .516 .4691 L .51337 .47103 L .5 .5 .5 1 k
F
0 0 0 1 k
.51337 .47103 m
.51538 .46939 L
s
.51246 .47166 m
.51337 .47103 L
s
.51447 .47002 m
.51538 .46939 L
s
.51538 .46939 m
.51915 .46628 L
s
.45098 .49546 m .44872 .49547 L .44977 .49515 L .996 .923 0 0 k
F
0 0 0 1 k
.44524 .49509 m
.44872 .49547 L
s
.57004 .36579 m .57644 .36848 L .56929 .36847 L .263 .996 0 0 k
F
0 0 0 1 k
.56929 .36847 m
.57004 .36579 L
s
.56678 .36512 m
.57004 .36579 L
s
.56603 .3678 m
.56929 .36847 L
s
.56591 .3735 m
.56929 .36847 L
s
.45274 .49604 m .4557 .49634 L .45328 .49604 L .996 .941 0 0 k
F
0 0 0 1 k
.45134 .49586 m
.45274 .49604 L
s
.45106 .496 m
.45274 .49604 L
s
.24906 .47811 m .24766 .46854 L .26026 .47448 L .328 .996 0 0 k
F
0 0 0 1 k
.24506 .47995 m
.24906 .47811 L
s
.24906 .47811 m
.2529 .48158 L
s
.4818 .30816 m .46975 .31312 L .47561 .30709 L .39 .996 0 0 k
F
0 0 0 1 k
.45512 .31334 m
.46975 .31312 L
s
.46499 .31847 m
.46975 .31312 L
s
.45914 .31802 m
.46975 .31312 L
s
.46975 .31312 m
.47911 .31599 L
s
.47279 .49336 m .47513 .49326 L .47203 .49387 L 0 .996 .996 .615 k
F
0 0 0 1 k
.47135 .49355 m
.47279 .49336 L
s
.47279 .49336 m
.47377 .4924 L
s
.35127 .47823 m .35266 .48315 L .34416 .48026 L .364 .996 0 0 k
F
0 0 0 1 k
.32841 .48368 m
.34416 .48026 L
s
.36616 .48041 m .35266 .48315 L .36428 .47852 L .372 .996 0 0 k
F
0 0 0 1 k
.35266 .48315 m
.35534 .48746 L
s
.34848 .48504 m
.35266 .48315 L
s
.33818 .48644 m
.35266 .48315 L
s
.35266 .48315 m
.36094 .48559 L
s
.34416 .48026 m
.35266 .48315 L
s
.27448 .57072 m .28324 .57405 L .26662 .5747 L .327 .996 0 0 k
F
0 0 0 1 k
.25818 .57827 m
.26662 .5747 L
s
.29954 .56711 m .28324 .57405 L .29419 .56641 L .325 .996 0 0 k
F
0 0 0 1 k
.28324 .57405 m
.2914 .57057 L
s
.28324 .57405 m
.29329 .57651 L
s
.27354 .57839 m
.28324 .57405 L
s
.27365 .58197 m
.28324 .57405 L
s
.28324 .57405 m
.29898 .57296 L
s
.26662 .5747 m
.28324 .57405 L
s
.29898 .57296 m
.30616 .56972 L
s
.48865 .7337 m .5017 .72306 L .48018 .73315 L .238 .996 0 0 k
F
0 0 0 1 k
.48018 .73315 m
.48865 .7337 L
s
.47918 .739 m
.48865 .7337 L
s
.47072 .73846 m
.48018 .73315 L
s
.48865 .7337 m
.50255 .73713 L
s
.47203 .49387 m .46994 .49496 L .47058 .49407 L 0 .996 .996 .56 k
F
0 0 0 1 k
.47058 .49407 m
.47203 .49387 L
s
.47203 .49387 m
.47279 .49336 L
s
.47058 .49407 m
.47135 .49355 L
s
.46792 .49423 m
.47058 .49407 L
s
.44467 .54138 m .44237 .53975 L .44126 .54282 L .163 .996 0 0 k
F
0 0 0 1 k
.44126 .54282 m
.44467 .54138 L
s
.44467 .54138 m
.44515 .54256 L
s
.44126 .54282 m
.44174 .544 L
s
.43432 .54626 m
.44126 .54282 L
s
.48013 .53634 m .48465 .53239 L .47803 .53573 L .169 .996 0 0 k
F
0 0 0 1 k
.47803 .53573 m
.48013 .53634 L
s
.47711 .5382 m
.48013 .53634 L
s
.47501 .5376 m
.47803 .53573 L
s
.48013 .53634 m
.48329 .53839 L
s
.57686 .38734 m .58328 .38802 L .57872 .38438 L .145 .996 0 0 k
F
0 0 0 1 k
.57417 .38628 m
.57686 .38734 L
s
.5717 .39267 m
.57686 .38734 L
s
.5282 .4571 m .53261 .4523 L .52859 .45644 L .194 .996 0 0 k
F
0 0 0 1 k
.52627 .45964 m
.5282 .4571 L
s
.53195 .452 m .53261 .4523 L .53391 .44958 L .055 .996 0 0 k
F
0 0 0 1 k
.53261 .4523 m
.53695 .4481 L
s
.53091 .45503 m
.53261 .4523 L
s
.53261 .4523 m
.53323 .45289 L
s
.53261 .4523 m
.53697 .44717 L
s
.5282 .4571 m
.53261 .4523 L
s
.54955 .34022 m .55867 .34062 L .55069 .34236 L .42 .996 0 0 k
F
0 0 0 1 k
.54955 .34022 m
.55069 .34236 L
s
.54553 .34054 m
.54955 .34022 L
s
.54667 .34267 m
.55069 .34236 L
s
.55047 .34682 m
.55069 .34236 L
s
.47772 .49187 m .47513 .49326 L .47629 .49214 L 0 .996 .996 .696 k
F
0 0 0 1 k
.47629 .49214 m
.47732 .49148 L
s
.47377 .4924 m
.47629 .49214 L
s
.56251 .3479 m .56094 .35281 L .55842 .34795 L .378 .996 0 0 k
F
0 0 0 1 k
.55047 .34682 m
.55842 .34795 L
s
.56851 .35458 m .56094 .35281 L .56876 .35188 L .358 .996 0 0 k
F
0 0 0 1 k
.55922 .35751 m
.56094 .35281 L
s
.55343 .35131 m
.56094 .35281 L
s
.55387 .35352 m
.56094 .35281 L
s
.56094 .35281 m
.56263 .35795 L
s
.55842 .34795 m
.56094 .35281 L
s
.19056 .57488 m .16283 .58454 L .18371 .57239 L .324 .996 0 0 k
F
0 0 0 1 k
.16283 .58454 m
.18159 .57801 L
s
.18539 .58579 m
.19306 .58297 L
s
.16283 .58454 m
.18539 .58579 L
s
.16283 .58454 m
.17493 .5912 L
s
.5381 .52886 m .53602 .53381 L .54276 .52831 L .211 .996 0 0 k
F
0 0 0 1 k
.53602 .53381 m
.53754 .53257 L
s
.53602 .53381 m
.54275 .53236 L
s
.52541 .53572 m
.53602 .53381 L
s
.5333 .53918 m
.53602 .53381 L
s
.53137 .53718 m
.53602 .53381 L
s
.53602 .53381 m
.54504 .53422 L
s
.47875 .49122 m .48093 .49106 L .47772 .49187 L 0 .996 .996 .764 k
F
0 0 0 1 k
.47772 .49187 m
.47875 .49122 L
s
.47629 .49214 m
.47772 .49187 L
s
.47732 .49148 m
.47875 .49122 L
s
.47875 .49122 m
.48027 .48999 L
s
.63741 .38885 m .62877 .39732 L .64106 .39064 L .162 .996 0 0 k
F
.62046 .39557 m .62877 .39732 L .62498 .39196 L .159 .996 0 0 k
F
0 0 0 1 k
.62046 .39557 m
.62877 .39732 L
s
.62877 .39732 m
.63148 .40316 L
s
.61733 .40353 m
.62877 .39732 L
s
.6196 .40547 m
.62877 .39732 L
s
.62877 .39732 m
.63738 .39941 L
s
.46751 .49496 m .46994 .49496 L .46702 .49535 L 0 .996 .996 .517 k
F
0 0 0 1 k
.46609 .49507 m
.46751 .49496 L
s
.46751 .49496 m
.46792 .49423 L
s
.55046 .53357 m .56314 .53054 L .55267 .53074 L .215 .996 0 0 k
F
0 0 0 1 k
.54733 .53608 m
.55046 .53357 L
s
.54504 .53422 m
.55046 .53357 L
s
.44477 .49462 m .4477 .49444 L .44629 .4949 L .868 .996 0 0 k
F
0 0 0 1 k
.44477 .49462 m
.44629 .4949 L
s
.44629 .4949 m
.44872 .49547 L
s
.44115 .49409 m
.44477 .49462 L
s
.44524 .49509 m
.44629 .4949 L
s
.44373 .49482 m
.44477 .49462 L
s
.57244 .37379 m .57644 .36848 L .57546 .37466 L .239 .996 0 0 k
F
0 0 0 1 k
.57111 .37664 m
.57244 .37379 L
s
.56591 .3735 m
.57244 .37379 L
s
.57872 .38438 m .58101 .37787 L .57603 .38332 L .18 .996 0 0 k
F
0 0 0 1 k
.57603 .38332 m
.57872 .38438 L
s
.57686 .38734 m
.57872 .38438 L
s
.57417 .38628 m
.57603 .38332 L
s
.5698 .38276 m
.57603 .38332 L
s
.49783 .48192 m .50183 .47923 L .49901 .48153 L .5 .5 .5 1 k
F
0 0 0 1 k
.49449 .48341 m
.49783 .48192 L
s
.50318 .479 m .50183 .47923 L .50492 .4776 L .5 .5 .5 1 k
F
0 0 0 1 k
.50183 .47923 m
.50491 .47688 L
s
.50028 .47971 m
.50183 .47923 L
s
.4985 .48088 m
.50183 .47923 L
s
.50183 .47923 m
.50604 .47627 L
s
.49783 .48192 m
.50183 .47923 L
s
.33768 .74901 m .34652 .75278 L .3481 .74602 L .31 .996 0 0 k
F
.36669 .74468 m .34652 .75278 L .36959 .74681 L .302 .996 0 0 k
F
0 0 0 1 k
.34652 .75278 m
.36959 .74681 L
s
.32432 .76118 m
.34652 .75278 L
s
.34591 .75995 m
.34652 .75278 L
s
.34652 .75278 m
.35775 .75598 L
s
.32284 .75807 m
.34652 .75278 L
s
.36959 .74681 m
.38173 .7493 L
s
.57546 .37466 m .58101 .37787 L .57413 .37752 L .202 .996 0 0 k
F
0 0 0 1 k
.57413 .37752 m
.57546 .37466 L
s
.57244 .37379 m
.57546 .37466 L
s
.57111 .37664 m
.57413 .37752 L
s
.5698 .38276 m
.57413 .37752 L
s
.54236 .42421 m .5399 .43099 L .5431 .4253 L .013 .996 0 0 k
F
0 0 0 1 k
.54236 .42421 m
.5431 .4253 L
s
.54064 .42893 m
.54098 .428 L
s
.54098 .428 m
.54236 .42421 L
s
.5431 .4253 m
.5453 .42587 L
s
.54156 .42043 m
.54236 .42421 L
s
.54034 .42323 m
.54156 .42043 L
s
.54045 .4241 m
.54156 .42043 L
s
.54236 .42421 m
.54378 .42114 L
s
.5431 .4253 m
.54453 .42223 L
s
.46702 .49535 m .4655 .49617 L .46561 .49546 L 0 .996 .996 .465 k
F
0 0 0 1 k
.46561 .49546 m
.46702 .49535 L
s
.46702 .49535 m
.46751 .49496 L
s
.46561 .49546 m
.46609 .49507 L
s
.46287 .49548 m
.46561 .49546 L
s
.5413 .4285 m
.5431 .4253 L
s
.40746 .54845 m .40649 .55156 L .41103 .54759 L .203 .996 0 0 k
F
0 0 0 1 k
.39745 .55448 m
.40649 .55156 L
s
.4064 .5546 m
.40649 .55156 L
s
.40374 .5541 m
.40649 .55156 L
s
.40649 .55156 m
.41399 .55024 L
s
.39276 .48625 m .39098 .48308 L .39689 .48505 L .425 .996 0 0 k
F
0 0 0 1 k
.39276 .48625 m
.39477 .4874 L
s
.38809 .48829 m
.39276 .48625 L
s
.48396 .48934 m .48093 .49106 L .48258 .48967 L .114 .996 .996 .507 k
F
0 0 0 1 k
.48258 .48967 m
.48384 .48886 L
s
.48027 .48999 m
.48258 .48967 L
s
.45223 .30994 m .46464 .30382 L .45908 .31038 L .375 .996 0 0 k
F
0 0 0 1 k
.45223 .30994 m
.45908 .31038 L
s
.45908 .31038 m
.46975 .31312 L
s
.45512 .31334 m
.45908 .31038 L
s
.43555 .31093 m
.45223 .30994 L
s
.44829 .3129 m
.45223 .30994 L
s
.22994 .57732 m .25177 .56927 L .23735 .57857 L .325 .996 0 0 k
F
0 0 0 1 k
.22994 .57732 m
.23735 .57857 L
s
.22826 .5832 m
.23735 .57857 L
s
.22086 .58196 m
.22994 .57732 L
s
.23735 .57857 m
.24772 .5827 L
s
.60683 .39676 m .6133 .38912 L .60422 .39525 L .145 .996 0 0 k
F
0 0 0 1 k
.60422 .39525 m
.60683 .39676 L
s
.61003 .40167 m
.62046 .39557 L
s
.603 .40008 m
.60683 .39676 L
s
.60039 .39857 m
.60422 .39525 L
s
.60683 .39676 m
.61003 .40167 L
s
.52027 .46515 m .516 .4691 L .51961 .46579 L .328 .996 0 .038 k
F
0 0 0 1 k
.51961 .46579 m
.52166 .4639 L
s
.51915 .46628 m
.51961 .46579 L
s
.50774 .31464 m .49621 .31806 L .50317 .31311 L .41 .996 0 0 k
F
0 0 0 1 k
.49621 .31806 m
.50268 .32149 L
s
.49032 .32245 m
.49621 .31806 L
s
.48578 .32154 m
.49621 .31806 L
s
.4844 .31698 m
.49621 .31806 L
s
.53861 .44128 m .54226 .43543 L .53843 .44052 L .095 .996 0 0 k
F
0 0 0 1 k
.53878 .44311 m
.54195 .4386 L
s
.5386 .44358 m
.54228 .43958 L
s
.54054 .43508 m .54226 .43543 L .54219 .43217 L .063 .996 0 0 k
F
0 0 0 1 k
.54219 .43217 m
.54226 .43543 L
s
.54226 .43543 m
.54407 .43598 L
s
.54195 .4386 m
.54226 .43543 L
s
.54226 .43543 m
.54349 .43326 L
s
.54226 .43543 m
.54343 .434 L
s
.54136 .43663 m
.54226 .43543 L
s
.54108 .43732 m
.54226 .43543 L
s
.54219 .43217 m
.54387 .42875 L
s
.53391 .44958 m .53799 .44424 L .53401 .44889 L .067 .996 0 0 k
F
0 0 0 1 k
.53261 .4523 m
.53391 .44958 L
s
.53678 .44397 m .53799 .44424 L .53861 .44128 L .087 .996 0 0 k
F
0 0 0 1 k
.53799 .44424 m
.53861 .44128 L
s
.53799 .44424 m
.53922 .44477 L
s
.53697 .44717 m
.53799 .44424 L
s
.53799 .44424 m
.53878 .44311 L
s
.53799 .44424 m
.5386 .44358 L
s
.53391 .44958 m
.53799 .44424 L
s
.53861 .44128 m
.54108 .43732 L
s
.53574 .42584 m .53722 .42618 L .53651 .42179 L 0 .996 0 .001 k
F
0 0 0 1 k
.53598 .42039 m
.53651 .42179 L
s
.53651 .42179 m
.53691 .41918 L
s
.6888 .39005 m .67688 .38739 L .68061 .3947 L .176 .996 0 0 k
F
0 0 0 1 k
.66657 .40478 m
.68061 .3947 L
s
.68061 .3947 m
.68429 .39745 L
s
.43728 .49271 m .44136 .49226 L .43885 .49314 L .641 .996 0 0 k
F
0 0 0 1 k
.43728 .49271 m
.43885 .49314 L
s
.43885 .49314 m
.44115 .49409 L
s
.43565 .4931 m
.43728 .49271 L
s
.43722 .49353 m
.43885 .49314 L
s
.48522 .48853 m .48718 .48836 L .48396 .48934 L .144 .996 .996 .507 k
F
0 0 0 1 k
.48396 .48934 m
.48522 .48853 L
s
.48258 .48967 m
.48396 .48934 L
s
.48384 .48886 m
.48522 .48853 L
s
.48522 .48853 m
.48724 .48699 L
s
.52799 .53319 m .53033 .52846 L .52364 .5334 L .202 .996 0 0 k
F
0 0 0 1 k
.52364 .5334 m
.52799 .53319 L
s
.52364 .5334 m
.52631 .53143 L
s
.52799 .53319 m
.53602 .53381 L
s
.52107 .53593 m
.52364 .5334 L
s
.51432 .53485 m
.52364 .5334 L
s
.52541 .53572 m
.52799 .53319 L
s
.40772 .29987 m .42454 .30173 L .40399 .30419 L .35 .996 0 0 k
F
0 0 0 1 k
.394 .30464 m
.40399 .30419 L
s
.39955 .30749 m
.40399 .30419 L
s
.49047 .53458 m .49741 .53423 L .49319 .53264 L .179 .996 0 0 k
F
0 0 0 1 k
.48513 .53741 m
.49047 .53458 L
s
.50112 .53007 m .49741 .53423 L .50405 .53019 L .189 .996 0 0 k
F
0 0 0 1 k
.49741 .53423 m
.50225 .53576 L
s
.49642 .53478 m
.49741 .53423 L
s
.4931 .53866 m
.49741 .53423 L
s
.49047 .53458 m
.49741 .53423 L
s
.45328 .49604 m .45377 .496 L .45189 .49586 L .996 .951 0 0 k
F
0 0 0 1 k
.45189 .49586 m
.45328 .49604 L
s
.45274 .49604 m
.45328 .49604 L
s
.44872 .49547 m
.45189 .49586 L
s
.45134 .49586 m
.45189 .49586 L
s
.43134 .49051 m .4333 .49193 L .42904 .49108 L .54 .996 0 0 k
F
0 0 0 1 k
.42366 .49202 m
.42904 .49108 L
s
.43786 .49135 m .4333 .49193 L .43661 .49074 L .569 .996 0 0 k
F
0 0 0 1 k
.4333 .49193 m
.43728 .49271 L
s
.4333 .49193 m
.43565 .4931 L
s
.42847 .49274 m
.4333 .49193 L
s
.4331 .49201 m
.4333 .49193 L
s
.42904 .49108 m
.4333 .49193 L
s
.26026 .47448 m .28398 .46971 L .26409 .47797 L .333 .996 0 0 k
F
0 0 0 1 k
.26026 .47448 m
.26409 .47797 L
s
.26409 .47797 m
.27227 .47457 L
s
.2529 .48158 m
.26409 .47797 L
s
.24906 .47811 m
.26026 .47448 L
s
.26409 .47797 m
.26684 .48594 L
s
.26684 .48594 m
.28015 .48 L
s
.46303 .49604 m .4655 .49617 L .46284 .49632 L 0 .996 .996 .453 k
F
0 0 0 1 k
.46169 .49604 m
.46303 .49604 L
s
.46287 .49548 m
.46303 .49604 L
s
.50836 .53366 m .51158 .5293 L .50498 .53353 L .191 .996 0 0 k
F
0 0 0 1 k
.50498 .53353 m
.50836 .53366 L
s
.50225 .53576 m
.50498 .53353 L
s
.49741 .53423 m
.50498 .53353 L
s
.50836 .53366 m
.51432 .53485 L
s
.50563 .53589 m
.50836 .53366 L
s
.59013 .38873 m .58328 .38802 L .58736 .39189 L .142 .996 0 0 k
F
0 0 0 1 k
.58318 .39869 m
.58736 .39189 L
s
.59009 .39311 m .59697 .3941 L .59287 .38995 L .12 .996 0 0 k
F
0 0 0 1 k
.58736 .39189 m
.59009 .39311 L
s
.58318 .39869 m
.59009 .39311 L
s
.43264 .54289 m .42555 .54599 L .43254 .54421 L .163 .996 0 0 k
F
0 0 0 1 k
.43254 .54421 m
.43432 .54626 L
s
.45791 .53658 m .46159 .53761 L .46077 .53513 L .163 .996 0 0 k
F
.46677 .53405 m .46159 .53761 L .46819 .53477 L F
0 0 0 1 k
.46159 .53761 m
.46208 .53728 L
s
.46159 .53761 m
.46256 .5372 L
s
.46159 .53761 m
.46272 .54018 L
s
.45579 .54132 m
.46159 .53761 L
s
.45474 .54031 m
.46159 .53761 L
s
.46159 .53761 m
.46596 .53842 L
s
.46596 .53842 m
.47244 .53553 L
s
.46755 .53924 m
.47262 .5355 L
s
.41262 .4863 m .41434 .48858 L .40908 .48724 L .451 .996 0 0 k
F
0 0 0 1 k
.40103 .48882 m
.40908 .48724 L
s
.42122 .48743 m .41434 .48858 L .41985 .48652 L .467 .996 0 0 k
F
0 0 0 1 k
.41434 .48858 m
.41669 .49052 L
s
.40702 .49003 m
.41434 .48858 L
s
.41359 .48891 m
.41434 .48858 L
s
.41434 .48858 m
.41937 .48975 L
s
.40908 .48724 m
.41434 .48858 L
s
.32223 .56822 m .31372 .56632 L .32715 .56516 L .307 .996 0 0 k
F
0 0 0 1 k
.32223 .56822 m
.32767 .56821 L
s
.31522 .57467 m
.32223 .56822 L
s
.52232 .46326 m .52244 .46309 L .52027 .46515 L .328 .996 0 .037 k
F
0 0 0 1 k
.52027 .46515 m
.52232 .46326 L
s
.51961 .46579 m
.52027 .46515 L
s
.52166 .4639 m
.52232 .46326 L
s
.52232 .46326 m
.52627 .45964 L
s
.42506 .5436 m .42555 .54599 L .42829 .54256 L .163 .996 0 0 k
F
0 0 0 1 k
.4178 .54913 m
.42555 .54599 L
s
.42555 .54599 m
.42685 .54828 L
s
.42289 .54964 m
.42555 .54599 L
s
.42555 .54599 m
.43254 .54421 L
s
.42555 .54599 m
.42981 .54413 L
s
.58621 .38133 m .58328 .38802 L .58941 .38233 L .158 .996 0 0 k
F
0 0 0 1 k
.57686 .38734 m
.58328 .38802 L
s
.57975 .3947 m
.58328 .38802 L
s
.57745 .39349 m
.58328 .38802 L
s
.57872 .38438 m
.58328 .38802 L
s
.58328 .38802 m
.58736 .39189 L
s
.6019 .38687 m .59697 .3941 L .60515 .38812 L .134 .996 0 0 k
F
0 0 0 1 k
.59697 .3941 m
.60422 .39525 L
s
.59697 .3941 m
.60039 .39857 L
s
.58928 .39979 m
.59697 .3941 L
s
.59147 .4012 m
.59697 .3941 L
s
.59009 .39311 m
.59697 .3941 L
s
.37808 .55622 m .38545 .55601 L .37519 .55852 L .271 .996 0 0 k
F
0 0 0 1 k
.38353 .5599 m
.38545 .55601 L
s
.37858 .56083 m
.38545 .55601 L
s
.36738 .56362 m
.37519 .55852 L
s
.45588 .49643 m .4557 .49634 L .45699 .49665 L 0 .996 .996 .996 k
F
.45836 .49667 m .4557 .49634 L .45825 .49648 L 0 .996 .996 .428 k
F
0 0 0 1 k
.4557 .49634 m
.4573 .49654 L
s
.4557 .49634 m
.45825 .49648 L
s
.45274 .49604 m
.4557 .49634 L
s
.4557 .49634 m
.45592 .49617 L
s
.45438 .49614 m
.4557 .49634 L
s
.45328 .49604 m
.4557 .49634 L
s
.45825 .49648 m
.45876 .49618 L
s
.49058 .48629 m .48718 .48836 L .48928 .48666 L .5 .5 .5 1 k
F
0 0 0 1 k
.48928 .48666 m
.49074 .48567 L
s
.48724 .48699 m
.48928 .48666 L
s
.46284 .49632 m .46193 .49689 L .4615 .49632 L 0 .996 .996 .403 k
F
0 0 0 1 k
.4615 .49632 m
.46284 .49632 L
s
.46284 .49632 m
.46303 .49604 L
s
.4615 .49632 m
.46169 .49604 L
s
.45876 .49618 m
.4615 .49632 L
s
.49064 .53227 m .48465 .53239 L .48792 .53421 L .178 .996 0 0 k
F
0 0 0 1 k
.48792 .53421 m
.49047 .53458 L
s
.48329 .53839 m
.48792 .53421 L
s
.4359 .54296 m .44237 .53975 L .43601 .54164 L .163 .996 0 0 k
F
0 0 0 1 k
.43254 .54421 m
.4359 .54296 L
s
.43432 .54626 m
.4359 .54296 L
s
.5313 .42273 m .53097 .44475 L .53158 .42698 L 0 .996 .02 .004 k
F
0 0 0 1 k
.5313 .42273 m
.53158 .42698 L
s
.53158 .42698 m
.53181 .41891 L
s
.5313 .42273 m
.53152 .41468 L
s
.53085 .40667 m
.5313 .42273 L
s
.54355 .33157 m .54477 .33614 L .53903 .33246 L .426 .996 0 0 k
F
0 0 0 1 k
.52961 .33315 m
.53903 .33246 L
s
.55429 .33613 m .54477 .33614 L .553 .33374 L .423 .996 0 0 k
F
0 0 0 1 k
.54477 .33614 m
.54553 .34054 L
s
.53564 .33643 m
.54477 .33614 L
s
.53743 .33823 m
.54477 .33614 L
s
.54477 .33614 m
.54955 .34022 L
s
.53903 .33246 m
.54477 .33614 L
s
.44869 .53765 m .45136 .53907 L .45159 .53634 L .163 .996 0 0 k
F
.45696 .5357 m .45136 .53907 L .45791 .53658 L F
0 0 0 1 k
.45136 .53907 m
.45791 .53658 L
s
.44515 .54256 m
.45136 .53907 L
s
.45136 .53907 m
.45137 .54192 L
s
.45136 .53907 m
.45474 .54031 L
s
.44467 .54138 m
.45136 .53907 L
s
.45791 .53658 m
.46159 .53761 L
s
.41864 .5475 m .41869 .54489 L .41482 .54862 L .187 .996 0 0 k
F
0 0 0 1 k
.41482 .54862 m
.41864 .5475 L
s
.41482 .54862 m
.41637 .54713 L
s
.41864 .5475 m
.42555 .54599 L
s
.40649 .55156 m
.41482 .54862 L
s
.4178 .54913 m
.41864 .5475 L
s
.41399 .55024 m
.41482 .54862 L
s
.54172 .43128 m .5399 .43099 L .54007 .43419 L .05 .996 0 0 k
F
0 0 0 1 k
.54172 .43128 m
.54219 .43217 L
s
.54172 .43128 m
.54395 .42791 L
s
.42751 .49043 m .42562 .48872 L .4298 .48987 L .538 .996 0 0 k
F
0 0 0 1 k
.42751 .49043 m
.42904 .49108 L
s
.42435 .49174 m
.42751 .49043 L
s
.46819 .53477 m .47278 .53538 L .47095 .5332 L .163 .996 0 0 k
F
0 0 0 1 k
.46256 .5372 m
.46819 .53477 L
s
.47741 .5317 m .47278 .53538 L .47926 .53223 L .163 .996 0 0 k
F
0 0 0 1 k
.47278 .53538 m
.47377 .5349 L
s
.47278 .53538 m
.47501 .5376 L
s
.47278 .53538 m
.47803 .53573 L
s
.47244 .53553 m
.47278 .53538 L
s
.47262 .5355 m
.47278 .53538 L
s
.46819 .53477 m
.47278 .53538 L
s
.47803 .53573 m
.48432 .53256 L
s
.39214 .55155 m .38545 .55601 L .38833 .55213 L .255 .996 0 0 k
F
0 0 0 1 k
.37519 .55852 m
.38545 .55601 L
s
.50492 .4776 m .50907 .47447 L .50595 .4772 L .5 .5 .5 1 k
F
0 0 0 1 k
.50183 .47923 m
.50492 .4776 L
s
.51001 .47434 m .50907 .47447 L .51182 .47271 L .5 .5 .5 1 k
F
0 0 0 1 k
.50907 .47447 m
.51246 .47166 L
s
.50797 .47487 m
.50907 .47447 L
s
.50604 .47627 m
.50907 .47447 L
s
.50907 .47447 m
.51337 .47103 L
s
.50492 .4776 m
.50907 .47447 L
s
.39689 .48505 m .40599 .48348 L .3989 .4862 L .432 .996 0 0 k
F
0 0 0 1 k
.39689 .48505 m
.3989 .4862 L
s
.39477 .4874 m
.3989 .4862 L
s
.39276 .48625 m
.39689 .48505 L
s
.3989 .4862 m
.40103 .48882 L
s
.49204 .4853 m .49373 .48516 L .49058 .48629 L .5 .5 .5 1 k
F
0 0 0 1 k
.49058 .48629 m
.49204 .4853 L
s
.48928 .48666 m
.49058 .48629 L
s
.49074 .48567 m
.49204 .4853 L
s
.49204 .4853 m
.49449 .48341 L
s
.50703 .31977 m .51852 .31681 L .51095 .32115 L .413 .996 0 0 k
F
0 0 0 1 k
.50703 .31977 m
.51095 .32115 L
s
.49621 .31806 m
.50703 .31977 L
s
.51095 .32115 m
.51583 .32495 L
s
.5066 .32287 m
.51095 .32115 L
s
.50268 .32149 m
.50703 .31977 L
s
.52655 .4586 m .52244 .46309 L .52617 .45925 L .192 .996 0 0 k
F
0 0 0 1 k
.52617 .45925 m
.5282 .4571 L
s
.52617 .45925 m
.52627 .45964 L
s
.59732 .53042 m .59621 .52443 L .5896 .53184 L .225 .996 0 0 k
F
0 0 0 1 k
.5896 .53184 m
.59732 .53042 L
s
.5896 .53184 m
.59224 .52888 L
s
.59549 .53398 m
.6024 .53195 L
s
.59549 .53398 m
.59732 .53042 L
s
.58778 .5354 m
.5896 .53184 L
s
.58343 .53351 m
.5896 .53184 L
s
.57255 .35481 m .56968 .36007 L .56851 .35458 L .318 .996 0 0 k
F
0 0 0 1 k
.56094 .35281 m
.56851 .35458 L
s
.57665 .36246 m .56968 .36007 L .57759 .35955 L .296 .996 0 0 k
F
0 0 0 1 k
.56678 .36512 m
.56968 .36007 L
s
.56263 .35795 m
.56968 .36007 L
s
.56247 .36042 m
.56968 .36007 L
s
.56968 .36007 m
.57004 .36579 L
s
.56851 .35458 m
.56968 .36007 L
s
.69248 .39282 m .70753 .38157 L .6888 .39005 L .179 .996 0 0 k
F
0 0 0 1 k
.6888 .39005 m
.69248 .39282 L
s
.68429 .39745 m
.69248 .39282 L
s
.68061 .3947 m
.6888 .39005 L
s
.69248 .39282 m
.69528 .40118 L
s
.3992 .55251 m .40086 .54918 L .39499 .55341 L .232 .996 0 0 k
F
0 0 0 1 k
.39499 .55341 m
.3992 .55251 L
s
.38545 .55601 m
.39499 .55341 L
s
.3992 .55251 m
.40649 .55156 L
s
.39324 .55537 m
.39499 .55341 L
s
.39745 .55448 m
.3992 .55251 L
s
.69177 .52881 m .68618 .52086 L .67911 .53186 L .24 .996 0 0 k
F
0 0 0 1 k
.69072 .53391 m
.70161 .53016 L
s
.69072 .53391 m
.69177 .52881 L
s
.67808 .53693 m
.67911 .53186 L
s
.66933 .535 m
.67911 .53186 L
s
.55796 .34552 m .55867 .34062 L .56205 .34546 L .405 .996 0 0 k
F
0 0 0 1 k
.55796 .34552 m
.55842 .34795 L
s
.55047 .34682 m
.55796 .34552 L
s
.3707 .55908 m .36297 .55883 L .37358 .55678 L .27 .996 0 0 k
F
0 0 0 1 k
.3707 .55908 m
.37519 .55852 L
s
.36738 .56362 m
.3707 .55908 L
s
.62188 .39031 m .6133 .38912 L .61737 .39393 L .149 .996 0 0 k
F
0 0 0 1 k
.61737 .39393 m
.62046 .39557 L
s
.61003 .40167 m
.61737 .39393 L
s
.45949 .49659 m .46193 .49689 L .45961 .49678 L 0 .996 .996 .452 k
F
0 0 0 1 k
.45825 .49648 m
.45949 .49659 L
s
.45876 .49618 m
.45949 .49659 L
s
.59287 .38995 m .59705 .38286 L .59013 .38873 L .144 .996 0 0 k
F
0 0 0 1 k
.59013 .38873 m
.59287 .38995 L
s
.59287 .38995 m
.59697 .3941 L
s
.58328 .38802 m
.59013 .38873 L
s
.58736 .39189 m
.59013 .38873 L
s
.59009 .39311 m
.59287 .38995 L
s
.54007 .43419 m .53705 .44045 L .54054 .43508 L .051 .996 0 0 k
F
0 0 0 1 k
.54007 .43419 m
.54054 .43508 L
s
.54054 .43508 m
.54219 .43217 L
s
.54007 .43419 m
.54172 .43128 L
s
.54054 .43508 m
.54226 .43543 L
s
.58359 .72248 m .61518 .71651 L .59139 .716 L .235 .996 0 0 k
F
0 0 0 1 k
.55976 .73643 m
.58359 .72248 L
s
.57854 .71708 m .551 .72188 L .57078 .72355 L .233 .996 0 0 k
F
0 0 0 1 k
.57078 .72355 m
.58359 .72248 L
s
.55976 .73643 m
.57078 .72355 L
s
.53889 .42653 m .53722 .42618 L .53769 .42988 L .001 .996 0 0 k
F
0 0 0 1 k
.53889 .42653 m
.54034 .42323 L
s
.53823 .43084 m .5399 .43099 L .53943 .42749 L .008 .996 0 0 k
F
0 0 0 1 k
.53889 .42653 m
.53943 .42749 L
s
.53943 .42749 m
.54045 .4241 L
s
.52859 .45644 m .5282 .45638 L .52655 .4586 L .19 .996 0 0 k
F
0 0 0 1 k
.52655 .4586 m
.52859 .45644 L
s
.52617 .45925 m
.52655 .4586 L
s
.5282 .4571 m
.52859 .45644 L
s
.52859 .45644 m
.53261 .4523 L
s
.5352 .42443 m .53388 .43368 L .53574 .42584 L 0 .996 0 .001 k
F
0 0 0 1 k
.5352 .42443 m
.53574 .42584 L
s
.5352 .42443 m
.53598 .42039 L
s
.53574 .42584 m
.53651 .42179 L
s
.53455 .41917 m
.5352 .42443 L
s
.534 .42288 m
.53455 .41917 L
s
.53406 .42404 m
.53455 .41917 L
s
.285 .47784 m .28398 .46971 L .29463 .47483 L .338 .996 0 0 k
F
0 0 0 1 k
.28015 .48 m
.285 .47784 L
s
.285 .47784 m
.28821 .48081 L
s
.29229 .75743 m .28827 .75184 L .28021 .76012 L .342 .996 0 0 k
F
0 0 0 1 k
.28021 .76012 m
.29229 .75743 L
s
.29184 .76098 m
.30113 .75803 L
s
.29184 .76098 m
.29229 .75743 L
s
.27979 .76366 m
.28021 .76012 L
s
.27003 .76289 m
.28021 .76012 L
s
.49739 .48271 m .49373 .48516 L .49621 .4831 L .5 .5 .5 1 k
F
0 0 0 1 k
.49621 .4831 m
.49783 .48192 L
s
.49449 .48341 m
.49621 .4831 L
s
.58843 .37818 m .58101 .37787 L .58621 .38133 L .188 .996 0 0 k
F
0 0 0 1 k
.58101 .37787 m
.58621 .38133 L
s
.58328 .38802 m
.58621 .38133 L
s
.57872 .38438 m
.58101 .37787 L
s
.57603 .38332 m
.58101 .37787 L
s
.58619 .3722 m .58101 .37787 L .58261 .37145 L .207 .996 0 0 k
F
0 0 0 1 k
.57546 .37466 m
.58101 .37787 L
s
.57413 .37752 m
.58101 .37787 L
s
.55267 .53074 m .55366 .5257 L .54724 .53139 L .212 .996 0 0 k
F
0 0 0 1 k
.54724 .53139 m
.55267 .53074 L
s
.54724 .53139 m
.54981 .52912 L
s
.55046 .53357 m
.55553 .53236 L
s
.55046 .53357 m
.55267 .53074 L
s
.54275 .53236 m
.54724 .53139 L
s
.54504 .53422 m
.54724 .53139 L
s
.44977 .49515 m .4477 .49444 L .45063 .49509 L .996 .922 0 0 k
F
0 0 0 1 k
.44872 .49547 m
.44977 .49515 L
s
.49319 .53264 m .49689 .52868 L .49064 .53227 L .178 .996 0 0 k
F
0 0 0 1 k
.49064 .53227 m
.49319 .53264 L
s
.49047 .53458 m
.49319 .53264 L
s
.48792 .53421 m
.49064 .53227 L
s
.49319 .53264 m
.49741 .53423 L
s
.45184 .49541 m .45377 .496 L .45098 .49546 L .996 .921 0 0 k
F
0 0 0 1 k
.44977 .49515 m
.45098 .49546 L
s
.44872 .49547 m
.45098 .49546 L
s
.53538 .43396 m .53722 .42618 L .53505 .43326 L 0 .996 0 0 k
F
0 0 0 1 k
.53439 .43013 m
.5352 .42443 L
s
.53651 .42179 m
.53722 .42618 L
s
.53722 .42618 m
.53895 .42132 L
s
.53722 .42618 m
.53831 .42065 L
s
.53722 .42618 m
.53889 .42653 L
s
.53574 .42584 m
.53722 .42618 L
s
.46819 .49591 m .46994 .49496 L .46935 .49591 L 0 .996 .996 .377 k
F
.47208 .49507 m .46994 .49496 L .47285 .49449 L 0 .996 .996 .426 k
F
0 0 0 1 k
.46751 .49496 m
.46994 .49496 L
s
.46994 .49496 m
.47058 .49407 L
s
.46994 .49496 m
.47203 .49387 L
s
.46702 .49535 m
.46994 .49496 L
s
.44588 .49354 m .4477 .49444 L .4445 .49377 L .692 .996 0 0 k
F
0 0 0 1 k
.44115 .49409 m
.4445 .49377 L
s
.53205 .45132 m .5282 .45638 L .53195 .452 L .059 .996 0 0 k
F
0 0 0 1 k
.53195 .452 m
.53391 .44958 L
s
.53195 .452 m
.53261 .4523 L
s
.43601 .54164 m .43485 .53968 L .43264 .54289 L .163 .996 0 0 k
F
0 0 0 1 k
.43264 .54289 m
.43601 .54164 L
s
.4359 .54296 m
.43849 .54168 L
s
.4359 .54296 m
.43601 .54164 L
s
.42981 .54413 m
.43264 .54289 L
s
.43254 .54421 m
.43264 .54289 L
s
.53719 .43754 m .5399 .43099 L .53689 .43688 L .036 .996 0 0 k
F
0 0 0 1 k
.53902 .43311 m
.5399 .43099 L
s
.53918 .43239 m
.5399 .43099 L
s
.5399 .43099 m
.54007 .43419 L
s
.5399 .43099 m
.54172 .43128 L
s
.5399 .43099 m
.5413 .4285 L
s
.5399 .43099 m
.54064 .42893 L
s
.53943 .42749 m
.5399 .43099 L
s
.53895 .43983 m
.54136 .43663 L
s
.47285 .49449 m .47513 .49326 L .47405 .49442 L 0 .996 .996 .457 k
F
0 0 0 1 k
.46994 .49496 m
.47285 .49449 L
s
.47718 .4933 m .47513 .49326 L .47818 .49259 L 0 .996 .996 .517 k
F
0 0 0 1 k
.47513 .49326 m
.47629 .49214 L
s
.47279 .49336 m
.47513 .49326 L
s
.47203 .49387 m
.47513 .49326 L
s
.47513 .49326 m
.47772 .49187 L
s
.47285 .49449 m
.47513 .49326 L
s
.53843 .44052 m .53705 .44045 L .5366 .44321 L .09 .996 0 0 k
F
0 0 0 1 k
.53843 .44052 m
.53895 .43983 L
s
.53843 .44052 m
.53861 .44128 L
s
.48341 .31365 m .49562 .30916 L .4887 .31464 L .393 .996 0 0 k
F
0 0 0 1 k
.48341 .31365 m
.4887 .31464 L
s
.4887 .31464 m
.49621 .31806 L
s
.46975 .31312 m
.48341 .31365 L
s
.4844 .31698 m
.4887 .31464 L
s
.47911 .31599 m
.48341 .31365 L
s
.58052 .36296 m .57644 .36848 L .57665 .36246 L .259 .996 0 0 k
F
0 0 0 1 k
.56968 .36007 m
.57665 .36246 L
s
.58261 .37145 m .57644 .36848 L .58421 .36838 L .238 .996 0 0 k
F
0 0 0 1 k
.57644 .36848 m
.58261 .37145 L
s
.57244 .37379 m
.57644 .36848 L
s
.56929 .36847 m
.57644 .36848 L
s
.57004 .36579 m
.57644 .36848 L
s
.57546 .37466 m
.57644 .36848 L
s
.57644 .36848 m
.57665 .36246 L
s
.58101 .37787 m
.58261 .37145 L
s
.53697 .33043 m .5345 .326 L .5415 .32954 L .432 .996 0 0 k
F
0 0 0 1 k
.53697 .33043 m
.53903 .33246 L
s
.52961 .33315 m
.53697 .33043 L
s
.45961 .49678 m .45932 .49713 L .45836 .49667 L 0 .996 .996 .402 k
F
0 0 0 1 k
.45836 .49667 m
.45961 .49678 L
s
.45949 .49659 m
.46047 .49671 L
s
.45949 .49659 m
.45961 .49678 L
s
.45825 .49648 m
.45836 .49667 L
s
.4573 .49654 m
.45836 .49667 L
s
.37226 .47876 m .37334 .48296 L .36616 .48041 L .378 .996 0 0 k
F
0 0 0 1 k
.35266 .48315 m
.36616 .48041 L
s
.38491 .48081 m .37334 .48296 L .38335 .47917 L .387 .996 0 0 k
F
0 0 0 1 k
.37334 .48296 m
.37554 .48665 L
s
.37034 .48426 m
.37334 .48296 L
s
.36094 .48559 m
.37334 .48296 L
s
.37334 .48296 m
.38035 .48514 L
s
.36616 .48041 m
.37334 .48296 L
s
.53401 .44889 m .53311 .44887 L .53205 .45132 L .071 .996 0 0 k
F
0 0 0 1 k
.53205 .45132 m
.53401 .44889 L
s
.53195 .452 m
.53205 .45132 L
s
.53391 .44958 m
.53401 .44889 L
s
.53401 .44889 m
.53799 .44424 L
s
.5366 .44321 m .53311 .44887 L .53678 .44397 L .084 .996 0 0 k
F
0 0 0 1 k
.5366 .44321 m
.53678 .44397 L
s
.53678 .44397 m
.53861 .44128 L
s
.5366 .44321 m
.53843 .44052 L
s
.53678 .44397 m
.53799 .44424 L
s
.44324 .49333 m .44136 .49226 L .44461 .4931 L .691 .996 0 0 k
F
0 0 0 1 k
.44324 .49333 m
.4445 .49377 L
s
.44115 .49409 m
.44324 .49333 L
s
.4298 .48987 m .43512 .48921 L .43134 .49051 L .543 .996 0 0 k
F
0 0 0 1 k
.4298 .48987 m
.43134 .49051 L
s
.42751 .49043 m
.4298 .48987 L
s
.42904 .49108 m
.43134 .49051 L
s
.43134 .49051 m
.4333 .49193 L
s
.49901 .48153 m .50038 .48146 L .49739 .48271 L .5 .5 .5 1 k
F
0 0 0 1 k
.49739 .48271 m
.49901 .48153 L
s
.49621 .4831 m
.49739 .48271 L
s
.49783 .48192 m
.49901 .48153 L
s
.49901 .48153 m
.50183 .47923 L
s
.66106 .38321 m .65086 .3926 L .66535 .3852 L .169 .996 0 0 k
F
.64106 .39064 m .65086 .3926 L .64639 .38667 L .163 .996 0 0 k
F
0 0 0 1 k
.64106 .39064 m
.65086 .3926 L
s
.65086 .3926 m
.65405 .3991 L
s
.63738 .39941 m
.65086 .3926 L
s
.64006 .40158 m
.65086 .3926 L
s
.65086 .3926 m
.661 .39495 L
s
.46433 .49687 m .4655 .49617 L .46541 .49695 L 0 .996 .996 .31 k
F
.46767 .49638 m .4655 .49617 L .46819 .49591 L 0 .996 .8 .349 k
F
0 0 0 1 k
.4655 .49617 m
.46819 .49591 L
s
.46303 .49604 m
.4655 .49617 L
s
.4655 .49617 m
.46561 .49546 L
s
.4655 .49617 m
.46702 .49535 L
s
.46284 .49632 m
.4655 .49617 L
s
.46819 .49591 m
.46994 .49496 L
s
.51182 .47271 m .516 .4691 L .51266 .47232 L .5 .5 .5 1 k
F
0 0 0 1 k
.50907 .47447 m
.51182 .47271 L
s
.51651 .4691 m .516 .4691 L .51833 .46722 L .5 .5 .5 1 k
F
0 0 0 1 k
.516 .4691 m
.51961 .46579 L
s
.51538 .46939 m
.516 .4691 L
s
.51337 .47103 m
.516 .4691 L
s
.516 .4691 m
.52027 .46515 L
s
.51182 .47271 m
.516 .4691 L
s
.56205 .34546 m .5709 .34657 L .56251 .3479 L .368 .996 0 0 k
F
0 0 0 1 k
.56205 .34546 m
.56251 .3479 L
s
.55796 .34552 m
.56205 .34546 L
s
.55842 .34795 m
.56251 .3479 L
s
.56094 .35281 m
.56251 .3479 L
s
.47818 .49259 m .48093 .49106 L .47939 .49246 L 0 .996 .996 .543 k
F
0 0 0 1 k
.47513 .49326 m
.47818 .49259 L
s
.48284 .49106 m .48093 .49106 L .48404 .49021 L 0 .996 .996 .622 k
F
0 0 0 1 k
.48093 .49106 m
.48258 .48967 L
s
.47875 .49122 m
.48093 .49106 L
s
.47772 .49187 m
.48093 .49106 L
s
.48093 .49106 m
.48396 .48934 L
s
.47818 .49259 m
.48093 .49106 L
s
.79767 .38246 m .81524 .3882 L .81119 .37568 L .202 .996 0 0 k
F
0 0 0 1 k
.79767 .38246 m
.81524 .3882 L
s
.76865 .39297 m
.79767 .38246 L
s
.78724 .40374 m
.81524 .3882 L
s
.78379 .39884 m
.81524 .3882 L
s
.45048 .49442 m .4477 .49444 L .44948 .49397 L .761 .996 0 0 k
F
0 0 0 1 k
.4477 .49444 m
.44977 .49515 L
s
.44629 .4949 m
.4477 .49444 L
s
.44477 .49462 m
.4477 .49444 L
s
.4445 .49377 m
.4477 .49444 L
s
.44078 .53799 m .44237 .53975 L .44363 .53683 L .163 .996 0 0 k
F
.44824 .53662 m .44237 .53975 L .44869 .53765 L F
0 0 0 1 k
.44237 .53975 m
.44869 .53765 L
s
.44237 .53975 m
.44467 .54138 L
s
.44126 .54282 m
.44237 .53975 L
s
.43849 .54168 m
.44237 .53975 L
s
.43601 .54164 m
.44237 .53975 L
s
.44869 .53765 m
.45136 .53907 L
s
.29463 .47483 m .31498 .47093 L .29784 .47781 L .343 .996 0 0 k
F
0 0 0 1 k
.29463 .47483 m
.29784 .47781 L
s
.28821 .48081 m
.29784 .47781 L
s
.285 .47784 m
.29463 .47483 L
s
.29784 .47781 m
.30004 .48459 L
s
.62498 .39196 m .63261 .38361 L .62188 .39031 L .157 .996 0 0 k
F
0 0 0 1 k
.62188 .39031 m
.62498 .39196 L
s
.62877 .39732 m
.64106 .39064 L
s
.62046 .39557 m
.62498 .39196 L
s
.61737 .39393 m
.62188 .39031 L
s
.62498 .39196 m
.62877 .39732 L
s
.57635 .52694 m .56314 .53054 L .57479 .53004 L .221 .996 0 0 k
F
0 0 0 1 k
.57419 .53602 m
.57851 .53171 L
s
.57419 .53602 m
.57479 .53004 L
s
.56365 .52531 m .56314 .53054 L .56932 .52426 L .22 .996 0 0 k
F
0 0 0 1 k
.562 .53628 m
.56314 .53054 L
s
.55866 .53445 m
.56314 .53054 L
s
.55553 .53236 m
.56314 .53054 L
s
.55267 .53074 m
.56314 .53054 L
s
.56314 .53054 m
.57479 .53004 L
s
.56314 .53054 m
.57106 .52838 L
s
.47926 .53223 m .48465 .53239 L .48185 .53056 L .163 .996 0 0 k
F
.48861 .52865 m .48465 .53239 L .49084 .52899 L .175 .996 0 0 k
F
0 0 0 1 k
.48465 .53239 m
.4857 .53181 L
s
.48465 .53239 m
.48792 .53421 L
s
.48013 .53634 m
.48465 .53239 L
s
.48432 .53256 m
.48465 .53239 L
s
.48465 .53239 m
.49064 .53227 L
s
.47926 .53223 m
.48465 .53239 L
s
.49064 .53227 m
.49652 .5289 L
s
.40741 .48622 m .40599 .48348 L .41095 .48528 L .447 .996 0 0 k
F
0 0 0 1 k
.40741 .48622 m
.40908 .48724 L
s
.40103 .48882 m
.40741 .48622 L
s
.45628 .49655 m .45377 .496 L .45588 .49643 L 0 .996 .996 .777 k
F
0 0 0 1 k
.45377 .496 m
.45588 .49643 L
s
.45189 .49586 m
.45377 .496 L
s
.4557 .49634 m
.45588 .49643 L
s
.4557 .49634 m
.45647 .49653 L
s
.45328 .49604 m
.45377 .496 L
s
.58941 .38233 m .59705 .38286 L .59163 .37918 L .16 .996 0 0 k
F
0 0 0 1 k
.58621 .38133 m
.58941 .38233 L
s
.58328 .38802 m
.58941 .38233 L
s
.45557 .49626 m .45377 .496 L .45463 .49591 L .996 .896 0 0 k
F
0 0 0 1 k
.45377 .496 m
.45528 .49633 L
s
.45098 .49546 m
.45377 .496 L
s
.46077 .53513 m .46568 .53178 L .45982 .53424 L .163 .996 0 0 k
F
0 0 0 1 k
.45791 .53658 m
.46077 .53513 L
s
.46077 .53513 m
.46159 .53761 L
s
.3134 .29599 m .32728 .28216 L .32753 .29403 L .313 .996 0 0 k
F
0 0 0 1 k
.3134 .29599 m
.32753 .29403 L
s
.3134 .29599 m
.31893 .29048 L
s
.32494 .29995 m
.3361 .29757 L
s
.32494 .29995 m
.32753 .29403 L
s
.31086 .30189 m
.3134 .29599 L
s
.30098 .29909 m
.3134 .29599 L
s
.46953 .53248 m .46568 .53178 L .46677 .53405 L .163 .996 0 0 k
F
0 0 0 1 k
.46208 .53728 m
.46677 .53405 L
s
.46677 .53405 m
.46819 .53477 L
s
.53769 .42988 m .53556 .43716 L .53823 .43084 L .001 .996 0 0 k
F
0 0 0 1 k
.53769 .42988 m
.53823 .43084 L
s
.5367 .43327 m
.53769 .42988 L
s
.53605 .43547 m
.5367 .43327 L
s
.53445 .43127 m
.535 .42896 L
s
.535 .42896 m
.53574 .42584 L
s
.53823 .43084 m
.5399 .43099 L
s
.53753 .43971 m
.54054 .43508 L
s
.53764 .43922 m
.54007 .43419 L
s
.53655 .429 m
.53722 .42618 L
s
.53662 .42813 m
.53722 .42618 L
s
.53745 .43579 m
.53918 .43239 L
s
.53811 .43531 m
.53902 .43311 L
s
.53722 .42618 m
.53769 .42988 L
s
.53769 .42988 m
.53889 .42653 L
s
.53823 .43084 m
.53943 .42749 L
s
.536 .43611 m
.53742 .43276 L
s
.53742 .43276 m
.53823 .43084 L
s
.50421 .4786 m .50038 .48146 L .50318 .479 L .5 .5 .5 1 k
F
0 0 0 1 k
.50318 .479 m
.50492 .4776 L
s
.50183 .47923 m
.50318 .479 L
s
.45982 .53424 m .45684 .53318 L .45696 .5357 L .163 .996 0 0 k
F
0 0 0 1 k
.45696 .5357 m
.45982 .53424 L
s
.45982 .53424 m
.46077 .53513 L
s
.45696 .5357 m
.45791 .53658 L
s
.45136 .53907 m
.45696 .5357 L
s
.45063 .49509 m .45303 .4952 L .45184 .49541 L .996 .92 0 0 k
F
0 0 0 1 k
.45063 .49509 m
.45184 .49541 L
s
.45184 .49541 m
.45377 .496 L
s
.4477 .49444 m
.45063 .49509 L
s
.45098 .49546 m
.45184 .49541 L
s
.44977 .49515 m
.45063 .49509 L
s
.45699 .49665 m .45932 .49713 L .45739 .49677 L 0 .996 .996 .761 k
F
0 0 0 1 k
.45647 .49653 m
.45699 .49665 L
s
.45588 .49643 m
.45699 .49665 L
s
.32715 .56516 m .33982 .55939 L .3326 .56516 L .316 .996 0 0 k
F
0 0 0 1 k
.32715 .56516 m
.3326 .56516 L
s
.32223 .56822 m
.32715 .56516 L
s
.32767 .56821 m
.3326 .56516 L
s
.3326 .56516 m
.34094 .56631 L
s
.46137 .49736 m .46193 .49689 L .46234 .49754 L 0 .996 .996 .263 k
F
.46407 .49724 m .46193 .49689 L .46433 .49687 L 0 .996 .962 .286 k
F
0 0 0 1 k
.46193 .49689 m
.46433 .49687 L
s
.46193 .49689 m
.46284 .49632 L
s
.4615 .49632 m
.46193 .49689 L
s
.46047 .49671 m
.46193 .49689 L
s
.45961 .49678 m
.46193 .49689 L
s
.46433 .49687 m
.4655 .49617 L
s
.47095 .5332 m .47539 .52972 L .46953 .53248 L .163 .996 0 0 k
F
0 0 0 1 k
.46953 .53248 m
.47095 .5332 L
s
.46819 .53477 m
.47095 .5332 L
s
.46677 .53405 m
.46953 .53248 L
s
.47377 .5349 m
.47926 .53223 L
s
.47095 .5332 m
.47278 .53538 L
s
.48404 .49021 m .48718 .48836 L .48523 .49004 L 0 .996 .996 .634 k
F
0 0 0 1 k
.48093 .49106 m
.48404 .49021 L
s
.48891 .48837 m .48718 .48836 L .49028 .48736 L 0 .996 .996 .756 k
F
0 0 0 1 k
.48718 .48836 m
.48928 .48666 L
s
.48522 .48853 m
.48718 .48836 L
s
.48396 .48934 m
.48718 .48836 L
s
.48718 .48836 m
.49058 .48629 L
s
.48404 .49021 m
.48718 .48836 L
s
.51964 .52804 m .51158 .5293 L .51742 .53028 L .199 .996 0 0 k
F
0 0 0 1 k
.51432 .53485 m
.51843 .53201 L
s
.51432 .53485 m
.51742 .53028 L
s
.72151 .3846 m .70753 .38157 L .71185 .38984 L .186 .996 0 0 k
F
0 0 0 1 k
.69528 .40118 m
.71185 .38984 L
s
.71185 .38984 m
.71615 .39297 L
s
.60515 .38812 m .6133 .38912 L .60844 .38472 L .14 .996 0 0 k
F
0 0 0 1 k
.59697 .3941 m
.60515 .38812 L
s
.52117 .53011 m .53033 .52846 L .52339 .52788 L .2 .996 0 0 k
F
0 0 0 1 k
.51843 .53201 m
.52117 .53011 L
s
.51742 .53028 m
.52117 .53011 L
s
.42426 .48672 m .42562 .48872 L .42122 .48743 L .472 .996 0 0 k
F
0 0 0 1 k
.41434 .48858 m
.42122 .48743 L
s
.43148 .48795 m .42562 .48872 L .43037 .48711 L .49 .996 0 0 k
F
0 0 0 1 k
.42562 .48872 m
.42751 .49043 L
s
.41937 .48975 m
.42562 .48872 L
s
.42522 .48888 m
.42562 .48872 L
s
.42562 .48872 m
.4298 .48987 L
s
.42122 .48743 m
.42562 .48872 L
s
.44461 .4931 m .44803 .49296 L .44588 .49354 L .693 .996 0 0 k
F
0 0 0 1 k
.44461 .4931 m
.44588 .49354 L
s
.44588 .49354 m
.4477 .49444 L
s
.44324 .49333 m
.44461 .4931 L
s
.4445 .49377 m
.44588 .49354 L
s
.60518 .38347 m .59705 .38286 L .6019 .38687 L .159 .996 0 0 k
F
0 0 0 1 k
.6019 .38687 m
.60515 .38812 L
s
.59697 .3941 m
.6019 .38687 L
s
.43982 .49096 m .44136 .49226 L .43786 .49135 L .571 .996 0 0 k
F
0 0 0 1 k
.4333 .49193 m
.43786 .49135 L
s
.44521 .49199 m .44136 .49226 L .44422 .4914 L .603 .996 0 0 k
F
0 0 0 1 k
.44136 .49226 m
.44461 .4931 L
s
.44136 .49226 m
.44324 .49333 L
s
.43728 .49271 m
.44136 .49226 L
s
.43885 .49314 m
.44136 .49226 L
s
.43786 .49135 m
.44136 .49226 L
s
.51833 .46722 m .52244 .46309 L .51898 .46684 L .5 .5 .5 1 k
F
0 0 0 1 k
.516 .4691 m
.51833 .46722 L
s
.52249 .46323 m .52244 .46309 L .52429 .46107 L .5 .5 .5 1 k
F
0 0 0 1 k
.5236 .4619 m
.52617 .45925 L
s
.52232 .46326 m
.52244 .46309 L
s
.52027 .46515 m
.52244 .46309 L
s
.52423 .46114 m
.52655 .4586 L
s
.51833 .46722 m
.52244 .46309 L
s
.61913 .3813 m .6133 .38912 L .62298 .3826 L .156 .996 0 0 k
F
0 0 0 1 k
.6133 .38912 m
.62188 .39031 L
s
.6133 .38912 m
.61737 .39393 L
s
.60422 .39525 m
.6133 .38912 L
s
.60683 .39676 m
.6133 .38912 L
s
.60515 .38812 m
.6133 .38912 L
s
.50595 .4772 m .50697 .47725 L .50421 .4786 L .5 .5 .5 1 k
F
0 0 0 1 k
.50421 .4786 m
.50595 .4772 L
s
.50318 .479 m
.50421 .4786 L
s
.50492 .4776 m
.50595 .4772 L
s
.50595 .4772 m
.50907 .47447 L
s
.59163 .37918 m .59437 .37226 L .58843 .37818 L .189 .996 0 0 k
F
0 0 0 1 k
.58843 .37818 m
.59163 .37918 L
s
.58941 .38233 m
.59163 .37918 L
s
.58621 .38133 m
.58843 .37818 L
s
.58101 .37787 m
.58843 .37818 L
s
.45159 .53634 m .45684 .53318 L .45113 .53531 L .163 .996 0 0 k
F
0 0 0 1 k
.44869 .53765 m
.45159 .53634 L
s
.45136 .53907 m
.45159 .53634 L
s
.56876 .35188 m .5709 .34657 L .57279 .35211 L .348 .996 0 0 k
F
0 0 0 1 k
.56851 .35458 m
.56876 .35188 L
s
.56094 .35281 m
.56876 .35188 L
s
.19382 .76358 m .16468 .76809 L .18899 .76842 L .363 .996 0 0 k
F
0 0 0 1 k
.16468 .76809 m
.18899 .76842 L
s
.18666 .77784 m
.1958 .77143 L
s
.18666 .77784 m
.18899 .76842 L
s
.37358 .55678 m .38178 .55211 L .37808 .55622 L .279 .996 0 0 k
F
0 0 0 1 k
.37358 .55678 m
.37808 .55622 L
s
.3707 .55908 m
.37358 .55678 L
s
.37808 .55622 m
.38545 .55601 L
s
.37519 .55852 m
.37808 .55622 L
s
.50405 .53019 m .51158 .5293 L .50641 .52821 L .188 .996 0 0 k
F
0 0 0 1 k
.49741 .53423 m
.50405 .53019 L
s
.44238 .73476 m .46022 .73439 L .45144 .73038 L .251 .996 0 0 k
F
0 0 0 1 k
.41992 .74316 m
.44238 .73476 L
s
.47427 .7246 m .46022 .73439 L .48157 .72496 L .244 .996 0 0 k
F
0 0 0 1 k
.46022 .73439 m
.47072 .73846 L
s
.44423 .74477 m
.46022 .73439 L
s
.43733 .74348 m
.46022 .73439 L
s
.46022 .73439 m
.48018 .73315 L
s
.44238 .73476 m
.46022 .73439 L
s
.53385 .44638 m .53705 .44045 L .5338 .44589 L .011 .996 0 0 k
F
0 0 0 1 k
.5333 .44858 m
.5366 .44321 L
s
.53324 .44871 m
.53678 .44397 L
s
.53578 .44063 m .53705 .44045 L .53719 .43754 L .029 .996 0 0 k
F
0 0 0 1 k
.53705 .44045 m
.53719 .43754 L
s
.53705 .44045 m
.53843 .44052 L
s
.53705 .44045 m
.53753 .43971 L
s
.53705 .44045 m
.53764 .43922 L
s
.5366 .44321 m
.53705 .44045 L
s
.53663 .44115 m
.53705 .44045 L
s
.53643 .44161 m
.53705 .44045 L
s
.53719 .43754 m
.53811 .43531 L
s
.41095 .48528 m .41874 .48414 L .41262 .4863 L .453 .996 0 0 k
F
0 0 0 1 k
.41095 .48528 m
.41262 .4863 L
s
.40741 .48622 m
.41095 .48528 L
s
.40908 .48724 m
.41262 .4863 L
s
.41262 .4863 m
.41434 .48858 L
s
.47999 .53003 m .47539 .52972 L .47741 .5317 L .163 .996 0 0 k
F
0 0 0 1 k
.47741 .5317 m
.47926 .53223 L
s
.47278 .53538 m
.47741 .5317 L
s
.3157 .47784 m .31498 .47093 L .32398 .47535 L .349 .996 0 0 k
F
0 0 0 1 k
.3157 .47784 m
.31839 .48038 L
s
.30004 .48459 m
.3157 .47784 L
s
.20194 .76714 m .22951 .76167 L .2068 .76229 L .36 .996 0 0 k
F
0 0 0 1 k
.1958 .77143 m
.20194 .76714 L
s
.18899 .76842 m
.20194 .76714 L
s
.50347 .52809 m .49689 .52868 L .50112 .53007 L .187 .996 0 0 k
F
0 0 0 1 k
.50112 .53007 m
.50405 .53019 L
s
.49741 .53423 m
.50112 .53007 L
s
.45739 .49677 m .45775 .49694 L .45628 .49655 L 0 .996 .996 .68 k
F
0 0 0 1 k
.45628 .49655 m
.45739 .49677 L
s
.45628 .49655 m
.45687 .4967 L
s
.45699 .49665 m
.45792 .49685 L
s
.45699 .49665 m
.45739 .49677 L
s
.45528 .49633 m
.45628 .49655 L
s
.45588 .49643 m
.45628 .49655 L
s
.43661 .49074 m .43512 .48921 L .43857 .49035 L .57 .996 0 0 k
F
0 0 0 1 k
.43661 .49074 m
.43786 .49135 L
s
.4333 .49193 m
.43661 .49074 L
s
.42575 .54218 m .41869 .54489 L .42506 .5436 L .163 .996 0 0 k
F
0 0 0 1 k
.42555 .54599 m
.4272 .54393 L
s
.42506 .5436 m
.42555 .54599 L
s
.5415 .32954 m .55222 .32869 L .54355 .33157 L .409 .996 0 0 k
F
0 0 0 1 k
.5415 .32954 m
.54355 .33157 L
s
.53697 .33043 m
.5415 .32954 L
s
.53903 .33246 m
.54355 .33157 L
s
.54355 .33157 m
.54477 .33614 L
s
.60053 .37573 m .59705 .38286 L .60433 .37669 L .172 .996 0 0 k
F
0 0 0 1 k
.59163 .37918 m
.59705 .38286 L
s
.58941 .38233 m
.59705 .38286 L
s
.59287 .38995 m
.59705 .38286 L
s
.59013 .38873 m
.59705 .38286 L
s
.59705 .38286 m
.6019 .38687 L
s
.42829 .54256 m .43485 .53968 L .42898 .54114 L .163 .996 0 0 k
F
0 0 0 1 k
.4272 .54393 m
.42829 .54256 L
s
.42506 .5436 m
.42829 .54256 L
s
.41103 .54759 m .41869 .54489 L .41252 .54589 L .208 .996 0 0 k
F
0 0 0 1 k
.40649 .55156 m
.41103 .54759 L
s
.5332 .42814 m .53229 .42782 L .53259 .43318 L 0 .996 .002 .001 k
F
0 0 0 1 k
.5332 .42814 m
.534 .42288 L
s
.45113 .53531 m .44909 .53391 L .44824 .53662 L .163 .996 0 0 k
F
0 0 0 1 k
.44824 .53662 m
.45113 .53531 L
s
.45113 .53531 m
.45159 .53634 L
s
.44824 .53662 m
.44869 .53765 L
s
.44237 .53975 m
.44824 .53662 L
s
.53146 .44103 m .53229 .42782 L .53136 .4411 L 0 .996 .167 .002 k
F
0 0 0 1 k
.53181 .41891 m
.53229 .42782 L
s
.53229 .42782 m
.53284 .41441 L
s
.53229 .42782 m
.53334 .41739 L
s
.53158 .42698 m
.53229 .42782 L
s
.53229 .42782 m
.5332 .42814 L
s
.57279 .35211 m .58111 .35392 L .57255 .35481 L .31 .996 0 0 k
F
0 0 0 1 k
.57255 .35481 m
.57279 .35211 L
s
.56876 .35188 m
.57279 .35211 L
s
.56851 .35458 m
.57255 .35481 L
s
.56968 .36007 m
.57255 .35481 L
s
.52429 .46107 m .5282 .45638 L .52471 .46069 L .5 .5 .5 1 k
F
0 0 0 1 k
.52244 .46309 m
.52429 .46107 L
s
.52779 .45663 m .5282 .45638 L .52951 .45417 L .056 .996 0 .063 k
F
0 0 0 1 k
.5282 .45638 m
.53195 .452 L
s
.5282 .45638 m
.52859 .45644 L
s
.52655 .4586 m
.5282 .45638 L
s
.5282 .45638 m
.53205 .45132 L
s
.52429 .46107 m
.5282 .45638 L
s
.49028 .48736 m .49373 .48516 L .49141 .48717 L 0 .996 .996 .737 k
F
0 0 0 1 k
.48718 .48836 m
.49028 .48736 L
s
.49521 .48523 m .49373 .48516 L .49672 .48404 L .118 .996 .996 .507 k
F
0 0 0 1 k
.49373 .48516 m
.49621 .4831 L
s
.49204 .4853 m
.49373 .48516 L
s
.49058 .48629 m
.49373 .48516 L
s
.49373 .48516 m
.49739 .48271 L
s
.49028 .48736 m
.49373 .48516 L
s
.51425 .52524 m .51158 .5293 L .5175 .52511 L .197 .996 0 0 k
F
0 0 0 1 k
.51158 .5293 m
.51742 .53028 L
s
.50498 .53353 m
.51158 .5293 L
s
.50836 .53366 m
.51158 .5293 L
s
.50405 .53019 m
.51158 .5293 L
s
.51086 .47395 m .50697 .47725 L .51001 .47434 L .5 .5 .5 1 k
F
0 0 0 1 k
.51001 .47434 m
.51182 .47271 L
s
.50907 .47447 m
.51001 .47434 L
s
.63059 .52304 m .61279 .5289 L .62989 .52687 L .232 .996 0 0 k
F
0 0 0 1 k
.62989 .52687 m
.63214 .53395 L
s
.61084 .52272 m .61279 .5289 L .61873 .52079 L .231 .996 0 0 k
F
0 0 0 1 k
.61279 .5289 m
.61407 .53574 L
s
.60814 .534 m
.61279 .5289 L
s
.6024 .53195 m
.61279 .5289 L
s
.59732 .53042 m
.61279 .5289 L
s
.61279 .5289 m
.62989 .52687 L
s
.61279 .5289 m
.62346 .52538 L
s
.5814 .52882 m .59621 .52443 L .58297 .52571 L .224 .996 0 0 k
F
0 0 0 1 k
.57479 .53004 m
.5814 .52882 L
s
.57851 .53171 m
.5814 .52882 L
s
.46935 .49591 m .47127 .49616 L .46882 .49638 L 0 .996 .996 .387 k
F
0 0 0 1 k
.46819 .49591 m
.46935 .49591 L
s
.46935 .49591 m
.46994 .49496 L
s
.47328 .49499 m .47127 .49616 L .47208 .49507 L 0 .996 .976 .434 k
F
0 0 0 1 k
.47208 .49507 m
.47285 .49449 L
s
.46994 .49496 m
.47208 .49507 L
s
.53999 .52637 m .53033 .52846 L .5381 .52886 L .209 .996 0 0 k
F
0 0 0 1 k
.53754 .53257 m
.54006 .53051 L
s
.53602 .53381 m
.5381 .52886 L
s
.26033 .57375 m .25177 .56927 L .26818 .56976 L .323 .996 0 0 k
F
0 0 0 1 k
.26033 .57375 m
.26662 .5747 L
s
.24772 .5827 m
.26033 .57375 L
s
.58779 .36914 m .59437 .37226 L .58619 .3722 L .205 .996 0 0 k
F
0 0 0 1 k
.58261 .37145 m
.58619 .3722 L
s
.58101 .37787 m
.58619 .3722 L
s
.46882 .49638 m .46733 .4973 L .46767 .49638 L 0 .996 .595 .356 k
F
0 0 0 1 k
.46767 .49638 m
.46882 .49638 L
s
.46882 .49638 m
.46935 .49591 L
s
.46767 .49638 m
.46819 .49591 L
s
.4655 .49617 m
.46767 .49638 L
s
.47405 .49442 m .47593 .49459 L .47328 .49499 L 0 .996 .996 .468 k
F
0 0 0 1 k
.47328 .49499 m
.47405 .49442 L
s
.47208 .49507 m
.47328 .49499 L
s
.47285 .49449 m
.47405 .49442 L
s
.47405 .49442 m
.47513 .49326 L
s
.40895 .54675 m .40086 .54918 L .40746 .54845 L .209 .996 0 0 k
F
0 0 0 1 k
.40086 .54918 m
.40746 .54845 L
s
.40746 .54845 m
.41103 .54759 L
s
.40649 .55156 m
.40746 .54845 L
s
.48185 .53056 m .4857 .52702 L .47999 .53003 L .163 .996 0 0 k
F
0 0 0 1 k
.47999 .53003 m
.48185 .53056 L
s
.47926 .53223 m
.48185 .53056 L
s
.47741 .5317 m
.47999 .53003 L
s
.48185 .53056 m
.48465 .53239 L
s
.52951 .45417 m .53311 .44887 L .52969 .45376 L .047 .996 0 .077 k
F
0 0 0 1 k
.5282 .45638 m
.52951 .45417 L
s
.53227 .44916 m .53311 .44887 L .53385 .44638 L .006 .996 0 0 k
F
0 0 0 1 k
.53311 .44887 m
.53401 .44889 L
s
.53205 .45132 m
.53311 .44887 L
s
.53311 .44887 m
.5333 .44858 L
s
.53311 .44887 m
.53324 .44871 L
s
.52951 .45417 m
.53311 .44887 L
s
.66293 .52897 m .68618 .52086 L .66379 .52455 L .239 .996 0 0 k
F
0 0 0 1 k
.65213 .53158 m
.66293 .52897 L
s
.67911 .53186 m
.69177 .52881 L
s
.65471 .5397 m
.66293 .52897 L
s
.45938 .49741 m .45932 .49713 L .46023 .49769 L 0 .996 .996 .299 k
F
.46138 .49765 m .45932 .49713 L .46137 .49736 L 0 .996 .996 .241 k
F
0 0 0 1 k
.45932 .49713 m
.46056 .49744 L
s
.45932 .49713 m
.46137 .49736 L
s
.45932 .49713 m
.45961 .49678 L
s
.45836 .49667 m
.45932 .49713 L
s
.45792 .49685 m
.45932 .49713 L
s
.45739 .49677 m
.45932 .49713 L
s
.46137 .49736 m
.46193 .49689 L
s
.39015 .47948 m .39098 .48308 L .38491 .48081 L .393 .996 0 0 k
F
0 0 0 1 k
.37334 .48296 m
.38491 .48081 L
s
.40088 .48143 m .39098 .48308 L .3996 .48 L .402 .996 0 0 k
F
0 0 0 1 k
.39098 .48308 m
.39276 .48625 L
s
.38035 .48514 m
.39098 .48308 L
s
.38889 .48394 m
.39098 .48308 L
s
.39098 .48308 m
.39689 .48505 L
s
.38491 .48081 m
.39098 .48308 L
s
.64274 .38487 m .63261 .38361 L .63741 .38885 L .17 .996 0 0 k
F
0 0 0 1 k
.63741 .38885 m
.64106 .39064 L
s
.62877 .39732 m
.63741 .38885 L
s
.55903 .33551 m .55867 .34062 L .55429 .33613 L .396 .996 0 0 k
F
0 0 0 1 k
.54477 .33614 m
.55429 .33613 L
s
.56803 .34133 m .55867 .34062 L .56754 .33862 L .383 .996 0 0 k
F
0 0 0 1 k
.55796 .34552 m
.55867 .34062 L
s
.54955 .34022 m
.55867 .34062 L
s
.55069 .34236 m
.55867 .34062 L
s
.55867 .34062 m
.56205 .34546 L
s
.55429 .33613 m
.55867 .34062 L
s
.32398 .47535 m .34142 .47219 L .32667 .4779 L .354 .996 0 0 k
F
0 0 0 1 k
.32398 .47535 m
.32667 .4779 L
s
.3157 .47784 m
.32398 .47535 L
s
.31839 .48038 m
.32667 .4779 L
s
.32667 .4779 m
.32841 .48368 L
s
.53689 .43688 m .53556 .43716 L .53548 .43998 L .03 .996 0 0 k
F
0 0 0 1 k
.53689 .43688 m
.53719 .43754 L
s
.53689 .43688 m
.53745 .43579 L
s
.46541 .49695 m .46733 .4973 L .46515 .49732 L 0 .996 .996 .317 k
F
0 0 0 1 k
.46433 .49687 m
.46541 .49695 L
s
.46541 .49695 m
.4655 .49617 L
s
.53291 .43435 m .53388 .43368 L .53352 .42931 L 0 .996 .003 .001 k
F
0 0 0 1 k
.5332 .42814 m
.53352 .42931 L
s
.53352 .42931 m
.53406 .42404 L
s
.47839 .49316 m .47593 .49459 L .47718 .4933 L 0 .996 .996 .525 k
F
0 0 0 1 k
.47718 .4933 m
.47818 .49259 L
s
.47513 .49326 m
.47718 .4933 L
s
.39771 .30032 m .41156 .29078 L .40772 .29987 L .339 .996 0 0 k
F
0 0 0 1 k
.39771 .30032 m
.40772 .29987 L
s
.39771 .30032 m
.40323 .29652 L
s
.40399 .30419 m
.40772 .29987 L
s
.394 .30464 m
.39771 .30032 L
s
.37457 .30398 m
.39771 .30032 L
s
.58421 .36838 m .58901 .36254 L .58779 .36914 L .235 .996 0 0 k
F
0 0 0 1 k
.58421 .36838 m
.58779 .36914 L
s
.58619 .3722 m
.58779 .36914 L
s
.58261 .37145 m
.58421 .36838 L
s
.57644 .36848 m
.58421 .36838 L
s
.3559 .55805 m .36297 .55883 L .35165 .56069 L .313 .996 0 0 k
F
0 0 0 1 k
.34094 .56631 m
.35165 .56069 L
s
.37215 .55392 m .36297 .55883 L .36823 .55413 L .304 .996 0 0 k
F
0 0 0 1 k
.36297 .55883 m
.3707 .55908 L
s
.3534 .56417 m
.36297 .55883 L
s
.35869 .56364 m
.36297 .55883 L
s
.36297 .55883 m
.37358 .55678 L
s
.35165 .56069 m
.36297 .55883 L
s
.52545 .72555 m .551 .72188 L .53364 .71998 L .233 .996 0 0 k
F
0 0 0 1 k
.50255 .73713 m
.52545 .72555 L
s
.57759 .35955 m .58111 .35392 L .58145 .36005 L .29 .996 0 0 k
F
0 0 0 1 k
.57665 .36246 m
.57759 .35955 L
s
.56968 .36007 m
.57759 .35955 L
s
.72581 .38775 m .74362 .37502 L .72151 .3846 L .189 .996 0 0 k
F
0 0 0 1 k
.72151 .3846 m
.72581 .38775 L
s
.71615 .39297 m
.72581 .38775 L
s
.71185 .38984 m
.72151 .3846 L
s
.72581 .38775 m
.72901 .39727 L
s
.53212 .52409 m .53033 .52846 L .53614 .52362 L .207 .996 0 0 k
F
0 0 0 1 k
.53033 .52846 m
.53153 .52746 L
s
.53033 .52846 m
.53613 .52721 L
s
.52117 .53011 m
.53033 .52846 L
s
.52799 .53319 m
.53033 .52846 L
s
.52631 .53143 m
.53033 .52846 L
s
.53033 .52846 m
.5381 .52886 L
s
.51266 .47232 m .5133 .47251 L .51086 .47395 L .5 .5 .5 1 k
F
0 0 0 1 k
.51086 .47395 m
.51266 .47232 L
s
.51001 .47434 m
.51086 .47395 L
s
.51182 .47271 m
.51266 .47232 L
s
.51266 .47232 m
.516 .4691 L
s
.58145 .36005 m .58901 .36254 L .58052 .36296 L .255 .996 0 0 k
F
0 0 0 1 k
.58052 .36296 m
.58145 .36005 L
s
.57759 .35955 m
.58145 .36005 L
s
.57665 .36246 m
.58052 .36296 L
s
.57644 .36848 m
.58052 .36296 L
s
.54276 .52831 m .55366 .5257 L .54466 .52582 L .211 .996 0 0 k
F
0 0 0 1 k
.54006 .53051 m
.54276 .52831 L
s
.5381 .52886 m
.54276 .52831 L
s
.47939 .49246 m .48117 .49259 L .47839 .49316 L 0 .996 .996 .553 k
F
0 0 0 1 k
.47839 .49316 m
.47939 .49246 L
s
.47718 .4933 m
.47839 .49316 L
s
.47818 .49259 m
.47939 .49246 L
s
.47939 .49246 m
.48093 .49106 L
s
.46515 .49732 m .46421 .49803 L .46407 .49724 L 0 .996 .595 .291 k
F
0 0 0 1 k
.46407 .49724 m
.46515 .49732 L
s
.46515 .49732 m
.46541 .49695 L
s
.46407 .49724 m
.46433 .49687 L
s
.46193 .49689 m
.46407 .49724 L
s
.60844 .38472 m .61338 .37708 L .60518 .38347 L .163 .996 0 0 k
F
0 0 0 1 k
.60518 .38347 m
.60844 .38472 L
s
.59705 .38286 m
.60518 .38347 L
s
.60844 .38472 m
.6133 .38912 L
s
.60515 .38812 m
.60844 .38472 L
s
.6019 .38687 m
.60518 .38347 L
s
.41952 .54223 m .41869 .54489 L .42253 .5414 L .182 .996 0 0 k
F
0 0 0 1 k
.41869 .54489 m
.42506 .5436 L
s
.41864 .5475 m
.41869 .54489 L
s
.41637 .54713 m
.41869 .54489 L
s
.41103 .54759 m
.41869 .54489 L
s
.53134 .32143 m .5345 .326 L .52643 .32296 L .411 .996 0 0 k
F
0 0 0 1 k
.51583 .32495 m
.52643 .32296 L
s
.43857 .49035 m .44309 .49001 L .43982 .49096 L .572 .996 0 0 k
F
0 0 0 1 k
.43857 .49035 m
.43982 .49096 L
s
.43661 .49074 m
.43857 .49035 L
s
.43786 .49135 m
.43982 .49096 L
s
.43982 .49096 m
.44136 .49226 L
s
.45164 .49433 m .45303 .4952 L .45048 .49442 L .754 .996 0 0 k
F
0 0 0 1 k
.4477 .49444 m
.45048 .49442 L
s
.44083 .53684 m .43485 .53968 L .44078 .53799 L .163 .996 0 0 k
F
0 0 0 1 k
.44078 .53799 m
.44237 .53975 L
s
.46243 .5309 m .46568 .53178 L .46486 .52957 L .163 .996 0 0 k
F
.47007 .52857 m .46568 .53178 L .47134 .5292 L F
0 0 0 1 k
.46568 .53178 m
.46584 .53166 L
s
.46568 .53178 m
.46603 .53162 L
s
.46568 .53178 m
.46677 .53405 L
s
.46077 .53513 m
.46568 .53178 L
s
.45982 .53424 m
.46568 .53178 L
s
.46568 .53178 m
.46953 .53248 L
s
.45463 .49591 m .45303 .4952 L .45533 .49597 L .996 .896 0 0 k
F
0 0 0 1 k
.45377 .496 m
.45463 .49591 L
s
.54556 .32469 m .5345 .326 L .54319 .32242 L .409 .996 0 0 k
F
0 0 0 1 k
.5345 .326 m
.53697 .33043 L
s
.52409 .32755 m
.5345 .326 L
s
.52684 .3292 m
.5345 .326 L
s
.5345 .326 m
.5415 .32954 L
s
.52643 .32296 m
.5345 .326 L
s
.7469 .51928 m .75517 .52866 L .76182 .51486 L .247 .996 0 0 k
F
0 0 0 1 k
.72444 .53367 m
.75517 .52866 L
s
.73591 .5352 m
.75517 .52866 L
s
.44948 .49397 m .44803 .49296 L .45064 .49388 L .758 .996 0 0 k
F
0 0 0 1 k
.44948 .49397 m
.45048 .49442 L
s
.4477 .49444 m
.44948 .49397 L
s
.43439 .53762 m .43485 .53968 L .43711 .53664 L .163 .996 0 0 k
F
0 0 0 1 k
.42829 .54256 m
.43485 .53968 L
s
.43485 .53968 m
.43601 .54164 L
s
.43264 .54289 m
.43485 .53968 L
s
.43485 .53968 m
.44078 .53799 L
s
.43485 .53968 m
.43844 .53797 L
s
.49084 .52899 m .49689 .52868 L .49318 .52725 L .174 .996 0 0 k
F
0 0 0 1 k
.4857 .53181 m
.49084 .52899 L
s
.50007 .52497 m .49689 .52868 L .50263 .52509 L .185 .996 0 0 k
F
0 0 0 1 k
.49689 .52868 m
.50112 .53007 L
s
.49652 .5289 m
.49689 .52868 L
s
.49319 .53264 m
.49689 .52868 L
s
.49084 .52899 m
.49689 .52868 L
s
.45627 .49632 m .45775 .49694 L .45557 .49626 L .996 .896 0 0 k
F
0 0 0 1 k
.45463 .49591 m
.45557 .49626 L
s
.45377 .496 m
.45557 .49626 L
s
.41985 .48652 m .41874 .48414 L .42289 .48581 L .469 .996 0 0 k
F
0 0 0 1 k
.41985 .48652 m
.42122 .48743 L
s
.41434 .48858 m
.41985 .48652 L
s
.52339 .52788 m .52542 .52368 L .51964 .52804 L .198 .996 0 0 k
F
0 0 0 1 k
.51964 .52804 m
.52339 .52788 L
s
.51964 .52804 m
.52195 .5263 L
s
.52339 .52788 m
.53033 .52846 L
s
.51742 .53028 m
.51964 .52804 L
s
.51158 .5293 m
.51964 .52804 L
s
.52117 .53011 m
.52339 .52788 L
s
.48403 .49089 m .48117 .49259 L .48284 .49106 L 0 .996 .996 .627 k
F
0 0 0 1 k
.48284 .49106 m
.48404 .49021 L
s
.48093 .49106 m
.48284 .49106 L
s
.44363 .53683 m .44909 .53391 L .44368 .53568 L .163 .996 0 0 k
F
0 0 0 1 k
.44078 .53799 m
.44363 .53683 L
s
.44237 .53975 m
.44363 .53683 L
s
.50641 .52821 m .50918 .52433 L .50347 .52809 L .187 .996 0 0 k
F
0 0 0 1 k
.50347 .52809 m
.50641 .52821 L
s
.50112 .53007 m
.50347 .52809 L
s
.49689 .52868 m
.50347 .52809 L
s
.50641 .52821 m
.51158 .5293 L
s
.50405 .53019 m
.50641 .52821 L
s
.46234 .49754 m .46421 .49803 L .46236 .49783 L 0 .996 .996 .262 k
F
0 0 0 1 k
.46137 .49736 m
.46234 .49754 L
s
.46193 .49689 m
.46234 .49754 L
s
.45446 .53196 m .45684 .53318 L .45691 .53075 L .163 .996 0 0 k
F
.46156 .53012 m .45684 .53318 L .46243 .5309 L F
0 0 0 1 k
.45684 .53318 m
.46243 .5309 L
s
.45159 .53634 m
.45684 .53318 L
s
.45684 .53318 m
.45696 .5357 L
s
.45684 .53318 m
.45982 .53424 L
s
.45113 .53531 m
.45684 .53318 L
s
.46243 .5309 m
.46568 .53178 L
s
.53548 .43998 m .53283 .44645 L .53578 .44063 L .025 .996 0 0 k
F
0 0 0 1 k
.53548 .43998 m
.53578 .44063 L
s
.53578 .44063 m
.53719 .43754 L
s
.53385 .44638 m
.53643 .44161 L
s
.53311 .44887 m
.53385 .44638 L
s
.53578 .44063 m
.53705 .44045 L
s
.49672 .48404 m .50038 .48146 L .49777 .48384 L 0 .996 .996 .866 k
F
0 0 0 1 k
.49373 .48516 m
.49672 .48404 L
s
.50159 .48163 m .50038 .48146 L .50318 .48025 L .5 .5 .5 1 k
F
0 0 0 1 k
.50038 .48146 m
.50318 .479 L
s
.49901 .48153 m
.50038 .48146 L
s
.49739 .48271 m
.50038 .48146 L
s
.50038 .48146 m
.50421 .4786 L
s
.49672 .48404 m
.50038 .48146 L
s
.51715 .46872 m .5133 .47251 L .51651 .4691 L .5 .5 .5 1 k
F
0 0 0 1 k
.51651 .4691 m
.51833 .46722 L
s
.516 .4691 m
.51651 .4691 L
s
.53437 .43772 m .53556 .43716 L .53538 .43396 L 0 .996 0 0 k
F
0 0 0 1 k
.53666 .43739 m
.53689 .43688 L
s
.53548 .43998 m
.53666 .43739 L
s
.53538 .43396 m
.53655 .429 L
s
.4553 .49544 m .45303 .4952 L .45455 .49497 L .844 .996 0 0 k
F
0 0 0 1 k
.45048 .49442 m
.45303 .4952 L
s
.45184 .49541 m
.45303 .4952 L
s
.45063 .49509 m
.45303 .4952 L
s
.45303 .4952 m
.45463 .49591 L
s
.49095 .52692 m .4857 .52702 L .48861 .52865 L .174 .996 0 0 k
F
0 0 0 1 k
.48861 .52865 m
.49084 .52899 L
s
.48465 .53239 m
.48861 .52865 L
s
.43949 .30393 m .42454 .30173 L .4441 .30029 L .358 .996 0 0 k
F
0 0 0 1 k
.43555 .31093 m
.43949 .30393 L
s
.47134 .5292 m .47539 .52972 L .4737 .52777 L .163 .996 0 0 k
F
0 0 0 1 k
.46603 .53162 m
.47134 .5292 L
s
.47932 .52641 m .47539 .52972 L .48097 .52688 L .163 .996 0 0 k
F
0 0 0 1 k
.47539 .52972 m
.47574 .52954 L
s
.47539 .52972 m
.47741 .5317 L
s
.47539 .52972 m
.47999 .53003 L
s
.46953 .53248 m
.47539 .52972 L
s
.47095 .5332 m
.47539 .52972 L
s
.47134 .5292 m
.47539 .52972 L
s
.53505 .43326 m .53388 .43368 L .53404 .43702 L 0 .996 0 0 k
F
0 0 0 1 k
.53505 .43326 m
.53538 .43396 L
s
.53505 .43326 m
.53662 .42813 L
s
.48523 .49004 m .48687 .49019 L .48403 .49089 L 0 .996 .996 .64 k
F
0 0 0 1 k
.48403 .49089 m
.48523 .49004 L
s
.48284 .49106 m
.48403 .49089 L
s
.48404 .49021 m
.48523 .49004 L
s
.48523 .49004 m
.48718 .48836 L
s
.52324 .32112 m .51852 .31681 L .52814 .31959 L .413 .996 0 0 k
F
0 0 0 1 k
.52324 .32112 m
.52643 .32296 L
s
.51583 .32495 m
.52324 .32112 L
s
.42898 .54114 m .429 .53889 L .42575 .54218 L .164 .996 0 0 k
F
0 0 0 1 k
.42575 .54218 m
.42898 .54114 L
s
.42575 .54218 m
.42705 .54087 L
s
.42898 .54114 m
.43485 .53968 L
s
.41869 .54489 m
.42575 .54218 L
s
.42829 .54256 m
.42898 .54114 L
s
.42506 .5436 m
.42575 .54218 L
s
.34191 .47807 m .34142 .47219 L .34903 .47603 L .361 .996 0 0 k
F
0 0 0 1 k
.34191 .47807 m
.34416 .48026 L
s
.32841 .48368 m
.34191 .47807 L
s
.68894 .37689 m .67688 .38739 L .69398 .37911 L .179 .996 0 0 k
F
.66535 .3852 m .67688 .38739 L .67164 .38078 L .171 .996 0 0 k
F
0 0 0 1 k
.66535 .3852 m
.67688 .38739 L
s
.67688 .38739 m
.68061 .3947 L
s
.661 .39495 m
.67688 .38739 L
s
.66414 .39739 m
.67688 .38739 L
s
.67688 .38739 m
.6888 .39005 L
s
.30979 .74869 m .31512 .7536 L .32018 .74628 L .331 .996 0 0 k
F
.33642 .74641 m .31512 .7536 L .33768 .74901 L .323 .996 0 0 k
F
0 0 0 1 k
.31512 .7536 m
.33768 .74901 L
s
.31512 .7536 m
.32284 .75807 L
s
.31074 .76143 m
.31512 .7536 L
s
.30113 .75803 m
.31512 .7536 L
s
.29229 .75743 m
.31512 .7536 L
s
.33768 .74901 m
.34652 .75278 L
s
.46236 .49783 m .46199 .49834 L .46138 .49765 L 0 .996 .996 .241 k
F
0 0 0 1 k
.46138 .49765 m
.46236 .49783 L
s
.46234 .49754 m
.46309 .49773 L
s
.46234 .49754 m
.46236 .49783 L
s
.46137 .49736 m
.46138 .49765 L
s
.46056 .49744 m
.46138 .49765 L
s
.52377 .72022 m .5017 .72306 L .51561 .72578 L .232 .996 0 0 k
F
0 0 0 1 k
.51561 .72578 m
.52545 .72555 L
s
.50255 .73713 m
.51561 .72578 L
s
.51898 .46684 m .51922 .46719 L .51715 .46872 L .5 .5 .5 1 k
F
0 0 0 1 k
.51715 .46872 m
.51898 .46684 L
s
.51651 .4691 m
.51715 .46872 L
s
.51833 .46722 m
.51898 .46684 L
s
.51898 .46684 m
.52244 .46309 L
s
.43409 .48743 m .43512 .48921 L .43148 .48795 L .493 .996 0 0 k
F
0 0 0 1 k
.42562 .48872 m
.43148 .48795 L
s
.44012 .48876 m .43512 .48921 L .43923 .48799 L .512 .996 0 0 k
F
0 0 0 1 k
.43512 .48921 m
.43661 .49074 L
s
.4298 .48987 m
.43512 .48921 L
s
.43134 .49051 m
.43512 .48921 L
s
.43512 .48921 m
.43857 .49035 L
s
.43148 .48795 m
.43512 .48921 L
s
.64639 .38667 m .65541 .37745 L .64274 .38487 L .172 .996 0 0 k
F
0 0 0 1 k
.64274 .38487 m
.64639 .38667 L
s
.65086 .3926 m
.66535 .3852 L
s
.64106 .39064 m
.64639 .38667 L
s
.63741 .38885 m
.64274 .38487 L
s
.64639 .38667 m
.65086 .3926 L
s
.53319 .44407 m .53556 .43716 L .53306 .44377 L 0 .996 0 .001 k
F
0 0 0 1 k
.53513 .4384 m
.53556 .43716 L
s
.53526 .43794 m
.53556 .43716 L
s
.53548 .43998 m
.53556 .43716 L
s
.53556 .43716 m
.53689 .43688 L
s
.53556 .43716 m
.536 .43611 L
s
.53556 .43716 m
.53605 .43547 L
s
.53538 .43396 m
.53556 .43716 L
s
.62167 .70394 m .61518 .71651 L .63561 .70191 L .233 .996 0 0 k
F
0 0 0 1 k
.58359 .72248 m
.61518 .71651 L
s
.56043 .71057 m .551 .72188 L .57146 .70952 L .229 .996 0 0 k
F
0 0 0 1 k
.551 .72188 m
.57078 .72355 L
s
.52817 .73417 m
.551 .72188 L
s
.53962 .73403 m
.551 .72188 L
s
.52545 .72555 m
.551 .72188 L
s
.39461 .54955 m .40086 .54918 L .39214 .55155 L .264 .996 0 0 k
F
0 0 0 1 k
.3992 .55251 m
.40086 .54918 L
s
.39499 .55341 m
.40086 .54918 L
s
.38545 .55601 m
.39214 .55155 L
s
.45967 .49764 m .45775 .49694 L .45938 .49741 L 0 .996 .996 .279 k
F
0 0 0 1 k
.45687 .4967 m
.45775 .49694 L
s
.45739 .49677 m
.45775 .49694 L
s
.45932 .49713 m
.45938 .49741 L
s
.45932 .49713 m
.45987 .49747 L
s
.45913 .49744 m .45775 .49694 L .45844 .49705 L .996 .927 0 0 k
F
0 0 0 1 k
.45877 .49723 m
.45938 .49741 L
s
.45775 .49694 m
.4589 .49736 L
s
.45557 .49626 m
.45775 .49694 L
s
.44688 .49176 m .44803 .49296 L .44521 .49199 L .6 .996 0 0 k
F
0 0 0 1 k
.44136 .49226 m
.44521 .49199 L
s
.30632 .56369 m .31372 .56632 L .29954 .56711 L .334 .996 0 0 k
F
0 0 0 1 k
.2914 .57057 m
.29954 .56711 L
s
.32774 .5603 m .31372 .56632 L .32321 .55982 L .332 .996 0 0 k
F
0 0 0 1 k
.31372 .56632 m
.32002 .56361 L
s
.31372 .56632 m
.32223 .56822 L
s
.30616 .56972 m
.31372 .56632 L
s
.30538 .57308 m
.31372 .56632 L
s
.31372 .56632 m
.32715 .56516 L
s
.29954 .56711 m
.31372 .56632 L
s
.32715 .56516 m
.33398 .56205 L
s
.42289 .48581 m .42954 .48503 L .42426 .48672 L .474 .996 0 0 k
F
0 0 0 1 k
.42289 .48581 m
.42426 .48672 L
s
.41985 .48652 m
.42289 .48581 L
s
.42122 .48743 m
.42426 .48672 L
s
.42426 .48672 m
.42562 .48872 L
s
.45533 .49597 m .45726 .49633 L .45627 .49632 L .996 .896 0 0 k
F
0 0 0 1 k
.45533 .49597 m
.45627 .49632 L
s
.45533 .49597 m
.4561 .49612 L
s
.45627 .49632 m
.45775 .49694 L
s
.45303 .4952 m
.45533 .49597 L
s
.45557 .49626 m
.45627 .49632 L
s
.45463 .49591 m
.45533 .49597 L
s
.45126 .49297 m .44803 .49296 L .45051 .49239 L .634 .996 0 0 k
F
0 0 0 1 k
.44803 .49296 m
.44948 .49397 L
s
.44461 .4931 m
.44803 .49296 L
s
.44588 .49354 m
.44803 .49296 L
s
.44521 .49199 m
.44803 .49296 L
s
.58297 .52571 m .58202 .52047 L .57635 .52694 L .221 .996 0 0 k
F
0 0 0 1 k
.57635 .52694 m
.58297 .52571 L
s
.57635 .52694 m
.57861 .52436 L
s
.5814 .52882 m
.58732 .52707 L
s
.5814 .52882 m
.58297 .52571 L
s
.57479 .53004 m
.57635 .52694 L
s
.57106 .52838 m
.57635 .52694 L
s
.40655 .54526 m .40086 .54918 L .40333 .54586 L .245 .996 0 0 k
F
0 0 0 1 k
.39214 .55155 m
.40086 .54918 L
s
.41252 .54589 m .41393 .54303 L .40895 .54675 L .215 .996 0 0 k
F
0 0 0 1 k
.40895 .54675 m
.41252 .54589 L
s
.40086 .54918 m
.40895 .54675 L
s
.41252 .54589 m
.41869 .54489 L
s
.40746 .54845 m
.40895 .54675 L
s
.41103 .54759 m
.41252 .54589 L
s
.43853 .29363 m .42454 .30173 L .42913 .29324 L .35 .996 0 0 k
F
0 0 0 1 k
.40772 .29987 m
.42454 .30173 L
s
.40399 .30419 m
.42454 .30173 L
s
.42122 .30924 m
.42454 .30173 L
s
.41741 .30642 m
.42454 .30173 L
s
.42454 .30173 m
.43949 .30393 L
s
.49004 .48817 m .48687 .49019 L .48891 .48837 L 0 .996 .996 .747 k
F
0 0 0 1 k
.48891 .48837 m
.49028 .48736 L
s
.48718 .48836 m
.48891 .48837 L
s
.45064 .49388 m .45349 .494 L .45164 .49433 L .75 .996 0 0 k
F
0 0 0 1 k
.45064 .49388 m
.45164 .49433 L
s
.44803 .49296 m
.45064 .49388 L
s
.45164 .49433 m
.45303 .4952 L
s
.44948 .49397 m
.45064 .49388 L
s
.45048 .49442 m
.45164 .49433 L
s
.66379 .52455 m .65895 .51763 L .65297 .52717 L .236 .996 0 0 k
F
0 0 0 1 k
.66293 .52897 m
.67221 .52573 L
s
.66293 .52897 m
.66379 .52455 L
s
.65213 .53158 m
.65297 .52717 L
s
.64463 .52989 m
.65297 .52717 L
s
.44368 .53568 m .44263 .534 L .44083 .53684 L .163 .996 0 0 k
F
0 0 0 1 k
.44083 .53684 m
.44368 .53568 L
s
.44363 .53683 m
.44581 .53566 L
s
.44363 .53683 m
.44368 .53568 L
s
.43844 .53797 m
.44083 .53684 L
s
.44078 .53799 m
.44083 .53684 L
s
.5338 .44589 m .53283 .44645 L .53221 .44868 L .013 .996 0 0 k
F
0 0 0 1 k
.5338 .44589 m
.53663 .44115 L
s
.5338 .44589 m
.53385 .44638 L
s
.34903 .47603 m .36397 .47351 L .35127 .47823 L .366 .996 0 0 k
F
0 0 0 1 k
.34903 .47603 m
.35127 .47823 L
s
.34191 .47807 m
.34903 .47603 L
s
.34416 .48026 m
.35127 .47823 L
s
.35127 .47823 m
.35266 .48315 L
s
.45213 .30071 m .46464 .30382 L .44751 .30435 L .365 .996 0 0 k
F
0 0 0 1 k
.43949 .30393 m
.44751 .30435 L
s
.43555 .31093 m
.44751 .30435 L
s
.52291 .46285 m .51922 .46719 L .52249 .46323 L .5 .5 .5 1 k
F
0 0 0 1 k
.52249 .46323 m
.52429 .46107 L
s
.52244 .46309 m
.52249 .46323 L
s
.60317 .37232 m .59437 .37226 L .60053 .37573 L .196 .996 0 0 k
F
0 0 0 1 k
.59437 .37226 m
.60053 .37573 L
s
.59705 .38286 m
.60053 .37573 L
s
.59163 .37918 m
.59437 .37226 L
s
.58843 .37818 m
.59437 .37226 L
s
.60056 .36605 m .59437 .37226 L .59631 .36539 L .21 .996 0 0 k
F
0 0 0 1 k
.58779 .36914 m
.59437 .37226 L
s
.58619 .3722 m
.59437 .37226 L
s
.46023 .49769 m .46199 .49834 L .46052 .49792 L 0 .996 .996 .282 k
F
0 0 0 1 k
.45938 .49741 m
.46023 .49769 L
s
.45987 .49747 m
.46023 .49769 L
s
.44422 .4914 m .44309 .49001 L .44589 .49117 L .602 .996 0 0 k
F
0 0 0 1 k
.44422 .4914 m
.44521 .49199 L
s
.44136 .49226 m
.44422 .4914 L
s
.46956 .4972 m .47127 .49616 L .47049 .49728 L 0 .996 .262 .326 k
F
.47294 .4965 m .47127 .49616 L .47374 .49587 L 0 .996 .24 .371 k
F
0 0 0 1 k
.47127 .49616 m
.47208 .49507 L
s
.46935 .49591 m
.47127 .49616 L
s
.46882 .49638 m
.47127 .49616 L
s
.47127 .49616 m
.47328 .49499 L
s
.46615 .49812 m .46733 .4973 L .46699 .49828 L 0 .996 .234 .259 k
F
.46899 .49773 m .46733 .4973 L .46956 .4972 L 0 .996 .174 .301 k
F
0 0 0 1 k
.46733 .4973 m
.46956 .4972 L
s
.46541 .49695 m
.46733 .4973 L
s
.46733 .4973 m
.46767 .49638 L
s
.46733 .4973 m
.46882 .49638 L
s
.46515 .49732 m
.46733 .4973 L
s
.46956 .4972 m
.47127 .49616 L
s
.49318 .52725 m .49635 .52371 L .49095 .52692 L .174 .996 0 0 k
F
0 0 0 1 k
.49095 .52692 m
.49318 .52725 L
s
.49084 .52899 m
.49318 .52725 L
s
.48861 .52865 m
.49095 .52692 L
s
.49318 .52725 m
.49689 .52868 L
s
.553 .33374 m .55222 .32869 L .55775 .33312 L .405 .996 0 0 k
F
0 0 0 1 k
.553 .33374 m
.55429 .33613 L
s
.54477 .33614 m
.553 .33374 L
s
.5323 .44244 m .53388 .43368 L .53216 .44232 L 0 .996 .09 .002 k
F
0 0 0 1 k
.53286 .44638 m
.53314 .44569 L
s
.53285 .44641 m
.53314 .44583 L
s
.53352 .42931 m
.53388 .43368 L
s
.53388 .43368 m
.53445 .43127 L
s
.53388 .43368 m
.53439 .43013 L
s
.53388 .43368 m
.53505 .43326 L
s
.40538 .48038 m .40599 .48348 L .40088 .48143 L .408 .996 0 0 k
F
0 0 0 1 k
.39098 .48308 m
.40088 .48143 L
s
.41446 .48226 m .40599 .48348 L .41341 .481 L .418 .996 0 0 k
F
0 0 0 1 k
.40599 .48348 m
.40741 .48622 L
s
.39689 .48505 m
.40599 .48348 L
s
.3989 .4862 m
.40599 .48348 L
s
.40599 .48348 m
.41095 .48528 L
s
.40088 .48143 m
.40599 .48348 L
s
.53221 .44868 m .52912 .45435 L .53227 .44916 L .007 .996 0 0 k
F
0 0 0 1 k
.53221 .44868 m
.53227 .44916 L
s
.53227 .44916 m
.53385 .44638 L
s
.53221 .44868 m
.5338 .44589 L
s
.53227 .44916 m
.53311 .44887 L
s
.34703 .5608 m .33982 .55939 L .35127 .55816 L .309 .996 0 0 k
F
0 0 0 1 k
.34703 .5608 m
.35165 .56069 L
s
.34094 .56631 m
.34703 .5608 L
s
.44765 .53239 m .44909 .53391 L .45005 .53132 L .163 .996 0 0 k
F
.45402 .53105 m .44909 .53391 L .45446 .53196 L F
0 0 0 1 k
.44909 .53391 m
.45446 .53196 L
s
.44909 .53391 m
.45113 .53531 L
s
.44824 .53662 m
.44909 .53391 L
s
.44581 .53566 m
.44909 .53391 L
s
.44368 .53568 m
.44909 .53391 L
s
.45446 .53196 m
.45684 .53318 L
s
.54466 .52582 m .54553 .52138 L .53999 .52637 L .209 .996 0 0 k
F
0 0 0 1 k
.53999 .52637 m
.54466 .52582 L
s
.53999 .52637 m
.54221 .52438 L
s
.54276 .52831 m
.54711 .52726 L
s
.54276 .52831 m
.54466 .52582 L
s
.53613 .52721 m
.53999 .52637 L
s
.5381 .52886 m
.53999 .52637 L
s
.52471 .46069 m .52454 .46119 L .52291 .46285 L .5 .5 .5 1 k
F
0 0 0 1 k
.52249 .46323 m
.52291 .46285 L
s
.52429 .46107 m
.52471 .46069 L
s
.52471 .46069 m
.5282 .45638 L
s
.49141 .48717 m .49286 .48737 L .49004 .48817 L 0 .996 .996 .728 k
F
0 0 0 1 k
.49004 .48817 m
.49141 .48717 L
s
.48891 .48837 m
.49004 .48817 L
s
.49028 .48736 m
.49141 .48717 L
s
.49141 .48717 m
.49373 .48516 L
s
.38833 .55213 m .38178 .55211 L .39079 .55014 L .262 .996 0 0 k
F
0 0 0 1 k
.38833 .55213 m
.39214 .55155 L
s
.38545 .55601 m
.38833 .55213 L
s
.50318 .48025 m .50697 .47725 L .50413 .48006 L .007 .996 .996 .684 k
F
0 0 0 1 k
.50038 .48146 m
.50318 .48025 L
s
.50786 .47756 m .50697 .47725 L .50951 .47596 L .5 .5 .5 1 k
F
0 0 0 1 k
.50697 .47725 m
.51001 .47434 L
s
.50595 .4772 m
.50697 .47725 L
s
.50421 .4786 m
.50697 .47725 L
s
.50697 .47725 m
.51086 .47395 L
s
.50318 .48025 m
.50697 .47725 L
s
.57285 .34101 m .5709 .34657 L .56803 .34133 L .35 .996 0 0 k
F
0 0 0 1 k
.55867 .34062 m
.56803 .34133 L
s
.57982 .34802 m .5709 .34657 L .58015 .34504 L .333 .996 0 0 k
F
0 0 0 1 k
.56876 .35188 m
.5709 .34657 L
s
.56205 .34546 m
.5709 .34657 L
s
.56251 .3479 m
.5709 .34657 L
s
.5709 .34657 m
.57279 .35211 L
s
.56803 .34133 m
.5709 .34657 L
s
.52798 .45622 m .52454 .46119 L .52779 .45663 L .057 .996 0 .07 k
F
0 0 0 1 k
.52291 .46285 m
.52471 .46069 L
s
.52779 .45663 m
.52951 .45417 L
s
.52779 .45663 m
.5282 .45638 L
s
.47374 .49587 m .47593 .49459 L .47472 .49589 L 0 .996 .362 .394 k
F
0 0 0 1 k
.47127 .49616 m
.47374 .49587 L
s
.47757 .49488 m .47593 .49459 L .47856 .49413 L 0 .996 .369 .443 k
F
0 0 0 1 k
.47593 .49459 m
.47718 .4933 L
s
.47405 .49442 m
.47593 .49459 L
s
.47328 .49499 m
.47593 .49459 L
s
.47593 .49459 m
.47839 .49316 L
s
.47374 .49587 m
.47593 .49459 L
s
.52969 .45376 m .52912 .45435 L .52798 .45622 L .047 .996 0 .086 k
F
0 0 0 1 k
.52798 .45622 m
.52969 .45376 L
s
.52779 .45663 m
.52798 .45622 L
s
.52969 .45376 m
.53311 .44887 L
s
.52951 .45417 m
.52969 .45376 L
s
.46359 .49865 m .46421 .49803 L .46432 .49889 L 0 .996 .35 .192 k
F
.46582 .49857 m .46421 .49803 L .46615 .49812 L 0 .996 .165 .235 k
F
0 0 0 1 k
.46421 .49803 m
.46615 .49812 L
s
.46407 .49724 m
.46421 .49803 L
s
.46421 .49803 m
.46515 .49732 L
s
.46309 .49773 m
.46421 .49803 L
s
.46236 .49783 m
.46421 .49803 L
s
.46615 .49812 m
.46733 .4973 L
s
.46486 .52957 m .469 .52654 L .46399 .52879 L .163 .996 0 0 k
F
0 0 0 1 k
.46486 .52957 m
.4689 .52661 L
s
.46243 .5309 m
.46486 .52957 L
s
.46486 .52957 m
.46568 .53178 L
s
.26818 .56976 m .28699 .5628 L .27448 .57072 L .331 .996 0 0 k
F
0 0 0 1 k
.26818 .56976 m
.27448 .57072 L
s
.26662 .5747 m
.27448 .57072 L
s
.26033 .57375 m
.26818 .56976 L
s
.27448 .57072 m
.28324 .57405 L
s
.48097 .52688 m .4857 .52702 L .48318 .52537 L .163 .996 0 0 k
F
.48907 .52366 m .4857 .52702 L .49105 .52397 L .171 .996 0 0 k
F
0 0 0 1 k
.4857 .52702 m
.4861 .52679 L
s
.4857 .52702 m
.48861 .52865 L
s
.48185 .53056 m
.4857 .52702 L
s
.47999 .53003 m
.4857 .52702 L
s
.4857 .52702 m
.49095 .52692 L
s
.48097 .52688 m
.4857 .52702 L
s
.62298 .3826 m .63261 .38361 L .62686 .37889 L .162 .996 0 0 k
F
0 0 0 1 k
.6133 .38912 m
.62298 .3826 L
s
.47242 .52714 m .469 .52654 L .47007 .52857 L .163 .996 0 0 k
F
0 0 0 1 k
.46584 .53166 m
.47007 .52857 L
s
.47007 .52857 m
.47134 .5292 L
s
.46052 .49792 m .46074 .49825 L .45967 .49764 L 0 .996 .996 .261 k
F
0 0 0 1 k
.45967 .49764 m
.46052 .49792 L
s
.45967 .49764 m
.4601 .49788 L
s
.46023 .49769 m
.46094 .49795 L
s
.46023 .49769 m
.46052 .49792 L
s
.45938 .49741 m
.45967 .49764 L
s
.4589 .49736 m
.45967 .49764 L
s
.46399 .52879 m .46133 .52788 L .46156 .53012 L .163 .996 0 0 k
F
0 0 0 1 k
.46156 .53012 m
.46399 .52879 L
s
.46399 .52879 m
.46486 .52957 L
s
.46156 .53012 m
.46243 .5309 L
s
.45684 .53318 m
.46156 .53012 L
s
.60433 .37669 m .61338 .37708 L .60698 .37328 L .175 .996 0 0 k
F
0 0 0 1 k
.60053 .37573 m
.60433 .37669 L
s
.59705 .38286 m
.60433 .37669 L
s
.20257 .56981 m .21069 .57647 L .19056 .57488 L .331 .996 0 0 k
F
0 0 0 1 k
.18159 .57801 m
.19056 .57488 L
s
.23462 .56813 m .21069 .57647 L .22884 .56612 L .331 .996 0 0 k
F
0 0 0 1 k
.21069 .57647 m
.22551 .57131 L
s
.21069 .57647 m
.22086 .58196 L
s
.1941 .58738 m
.21069 .57647 L
s
.19306 .58297 m
.21069 .57647 L
s
.21069 .57647 m
.22994 .57732 L
s
.19056 .57488 m
.21069 .57647 L
s
.22994 .57732 m
.23787 .5744 L
s
.53259 .43318 m .53148 .44438 L .53291 .43435 L 0 .996 .005 .001 k
F
0 0 0 1 k
.53259 .43318 m
.53291 .43435 L
s
.53291 .43435 m
.53388 .43368 L
s
.53208 .4312 m
.53229 .42782 L
s
.53213 .43012 m
.53229 .42782 L
s
.53291 .43435 m
.53352 .42931 L
s
.53259 .43318 m
.5332 .42814 L
s
.53144 .43129 m
.53158 .42698 L
s
.53229 .42782 m
.53259 .43318 L
s
.63951 .37503 m .63261 .38361 L .64404 .37642 L .174 .996 0 0 k
F
0 0 0 1 k
.63261 .38361 m
.63741 .38885 L
s
.62188 .39031 m
.63261 .38361 L
s
.62498 .39196 m
.63261 .38361 L
s
.63261 .38361 m
.64274 .38487 L
s
.62298 .3826 m
.63261 .38361 L
s
.76002 .37848 m .74362 .37502 L .7486 .38443 L .195 .996 0 0 k
F
0 0 0 1 k
.72901 .39727 m
.7486 .38443 L
s
.7486 .38443 m
.75361 .38801 L
s
.62301 .37758 m .61338 .37708 L .61913 .3813 L .176 .996 0 0 k
F
0 0 0 1 k
.61913 .3813 m
.62298 .3826 L
s
.6133 .38912 m
.61913 .3813 L
s
.565 .52258 m .55366 .5257 L .56365 .52531 L .217 .996 0 0 k
F
0 0 0 1 k
.56314 .53054 m
.56685 .52678 L
s
.56314 .53054 m
.56365 .52531 L
s
.55412 .52109 m .55366 .5257 L .55899 .5202 L .217 .996 0 0 k
F
0 0 0 1 k
.55267 .53074 m
.55366 .5257 L
s
.54981 .52912 m
.55366 .5257 L
s
.54711 .52726 m
.55366 .5257 L
s
.54466 .52582 m
.55366 .5257 L
s
.55366 .5257 m
.56365 .52531 L
s
.55366 .5257 m
.56046 .52383 L
s
.4737 .52777 m .47746 .52463 L .47242 .52714 L .163 .996 0 0 k
F
0 0 0 1 k
.47242 .52714 m
.4737 .52777 L
s
.47134 .5292 m
.4737 .52777 L
s
.47007 .52857 m
.47242 .52714 L
s
.47574 .52954 m
.48097 .52688 L
s
.4737 .52777 m
.47539 .52972 L
s
.47539 .52972 m
.47551 .52962 L
s
.49626 .48502 m .49286 .48737 L .49521 .48523 L 0 .996 .996 .684 k
F
0 0 0 1 k
.49521 .48523 m
.49672 .48404 L
s
.49373 .48516 m
.49521 .48523 L
s
.53404 .43702 m .53218 .44497 L .53437 .43772 L 0 .996 0 0 k
F
0 0 0 1 k
.53404 .43702 m
.53437 .43772 L
s
.53426 .4381 m
.53437 .43772 L
s
.53231 .43598 m
.53259 .43318 L
s
.53314 .44583 m
.53578 .44063 L
s
.53314 .44569 m
.53548 .43998 L
s
.53388 .43368 m
.53404 .43702 L
s
.53303 .43794 m
.53367 .43477 L
s
.53367 .43477 m
.53388 .43368 L
s
.53304 .43835 m
.53358 .43536 L
s
.53358 .43536 m
.53388 .43368 L
s
.53437 .43772 m
.53556 .43716 L
s
.53437 .43772 m
.53538 .43396 L
s
.53404 .43702 m
.53505 .43326 L
s
.36428 .47852 m .36397 .47351 L .37039 .47687 L .374 .996 0 0 k
F
0 0 0 1 k
.36428 .47852 m
.36616 .48041 L
s
.35266 .48315 m
.36428 .47852 L
s
.43037 .48711 m .42954 .48503 L .43298 .4866 L .491 .996 0 0 k
F
0 0 0 1 k
.43037 .48711 m
.43148 .48795 L
s
.42562 .48872 m
.43037 .48711 L
s
.44589 .49117 m .44972 .4911 L .44688 .49176 L .599 .996 0 0 k
F
0 0 0 1 k
.44589 .49117 m
.44688 .49176 L
s
.44422 .4914 m
.44589 .49117 L
s
.44688 .49176 m
.44803 .49296 L
s
.44521 .49199 m
.44688 .49176 L
s
.45691 .53075 m .46133 .52788 L .45647 .52985 L .163 .996 0 0 k
F
0 0 0 1 k
.45446 .53196 m
.45691 .53075 L
s
.45684 .53318 m
.45691 .53075 L
s
.53369 .43851 m
.53404 .43702 L
s
.47856 .49413 m .48117 .49259 L .47958 .49412 L 0 .996 .491 .46 k
F
0 0 0 1 k
.47593 .49459 m
.47856 .49413 L
s
.48274 .49287 m .48117 .49259 L .48391 .49201 L 0 .996 .514 .513 k
F
0 0 0 1 k
.48117 .49259 m
.48284 .49106 L
s
.47939 .49246 m
.48117 .49259 L
s
.47839 .49316 m
.48117 .49259 L
s
.48117 .49259 m
.48403 .49089 L
s
.47856 .49413 m
.48117 .49259 L
s
.41005 .73646 m .39758 .73514 L .40029 .74046 L .279 .996 0 0 k
F
0 0 0 1 k
.40029 .74046 m
.40476 .74206 L
s
.38173 .7493 m
.40029 .74046 L
s
.53239 .43799 m
.53277 .43529 L
s
.53277 .43529 m
.53291 .43435 L
s
.51285 .31243 m .51852 .31681 L .50774 .31464 L .396 .996 0 0 k
F
0 0 0 1 k
.49621 .31806 m
.50774 .31464 L
s
.25508 .75612 m .22951 .76167 L .25273 .76 L .356 .996 0 0 k
F
0 0 0 1 k
.25273 .76 m
.2548 .76704 L
s
.2548 .76704 m
.26059 .76165 L
s
.45627 .49547 m .45726 .49633 L .4553 .49544 L .815 .996 0 0 k
F
0 0 0 1 k
.45303 .4952 m
.4553 .49544 L
s
.46195 .49878 m .46199 .49834 L .46256 .49911 L 0 .996 .996 .146 k
F
.46351 .49902 m .46199 .49834 L .46359 .49865 L 0 .996 .261 .17 k
F
0 0 0 1 k
.46199 .49834 m
.46359 .49865 L
s
.46199 .49834 m
.46236 .49783 L
s
.46138 .49765 m
.46199 .49834 L
s
.46094 .49795 m
.46199 .49834 L
s
.46052 .49792 m
.46199 .49834 L
s
.46359 .49865 m
.46421 .49803 L
s
.45455 .49497 m .45349 .494 L .45552 .495 L .831 .996 0 0 k
F
0 0 0 1 k
.45455 .49497 m
.4553 .49544 L
s
.45303 .4952 m
.45455 .49497 L
s
.51617 .52326 m .50918 .52433 L .51425 .52524 L .195 .996 0 0 k
F
0 0 0 1 k
.51158 .5293 m
.51513 .52678 L
s
.51158 .5293 m
.51425 .52524 L
s
.59391 .35642 m .58901 .36254 L .58934 .35609 L .253 .996 0 0 k
F
.59631 .36539 m .58901 .36254 L .59823 .36206 L .237 .996 0 0 k
F
0 0 0 1 k
.58901 .36254 m
.59631 .36539 L
s
.58052 .36296 m
.58901 .36254 L
s
.58421 .36838 m
.58901 .36254 L
s
.58779 .36914 m
.58901 .36254 L
s
.58145 .36005 m
.58901 .36254 L
s
.59437 .37226 m
.59631 .36539 L
s
.49777 .48384 m .49899 .48415 L .49626 .48502 L 0 .996 .996 .816 k
F
0 0 0 1 k
.49626 .48502 m
.49777 .48384 L
s
.49521 .48523 m
.49626 .48502 L
s
.49672 .48404 m
.49777 .48384 L
s
.49777 .48384 m
.50038 .48146 L
s
.5175 .52511 m .52542 .52368 L .51942 .52313 L .197 .996 0 0 k
F
0 0 0 1 k
.51513 .52678 m
.5175 .52511 L
s
.51425 .52524 m
.5175 .52511 L
s
.48153 .5249 m .47746 .52463 L .47932 .52641 L .163 .996 0 0 k
F
0 0 0 1 k
.47932 .52641 m
.48097 .52688 L
s
.47551 .52962 m
.47932 .52641 L
s
.18396 .75747 m .16468 .76809 L .17201 .75784 L .369 .996 0 0 k
F
0 0 0 1 k
.16468 .76809 m
.16468 .76809 L
s
.16468 .76809 m
.16468 .76809 L
s
.16468 .76809 m
.16468 .76809 L
s
.45844 .49705 m .45726 .49633 L .45899 .49722 L .996 .924 0 0 k
F
0 0 0 1 k
.45775 .49694 m
.45844 .49705 L
s
.45775 .49694 m
.45858 .49724 L
s
.50951 .47596 m .5133 .47251 L .51031 .4758 L .5 .5 .5 1 k
F
0 0 0 1 k
.50697 .47725 m
.50951 .47596 L
s
.51386 .473 m .5133 .47251 L .51551 .47115 L .5 .5 .5 1 k
F
0 0 0 1 k
.5133 .47251 m
.51651 .4691 L
s
.51266 .47232 m
.5133 .47251 L
s
.51086 .47395 m
.5133 .47251 L
s
.5133 .47251 m
.51715 .46872 L
s
.50951 .47596 m
.5133 .47251 L
s
.55775 .33312 m .56847 .33303 L .55903 .33551 L .381 .996 0 0 k
F
0 0 0 1 k
.55775 .33312 m
.55903 .33551 L
s
.553 .33374 m
.55775 .33312 L
s
.55429 .33613 m
.55903 .33551 L
s
.55867 .34062 m
.55903 .33551 L
s
.58459 .34802 m .58111 .35392 L .57982 .34802 L .301 .996 0 0 k
F
0 0 0 1 k
.5709 .34657 m
.57982 .34802 L
s
.58934 .35609 m .58111 .35392 L .59048 .3529 L .283 .996 0 0 k
F
0 0 0 1 k
.58111 .35392 m
.58934 .35609 L
s
.57759 .35955 m
.58111 .35392 L
s
.57255 .35481 m
.58111 .35392 L
s
.57279 .35211 m
.58111 .35392 L
s
.58111 .35392 m
.58145 .36005 L
s
.57982 .34802 m
.58111 .35392 L
s
.58901 .36254 m
.58934 .35609 L
s
.45647 .52985 m .45462 .52865 L .45402 .53105 L .163 .996 0 0 k
F
0 0 0 1 k
.45402 .53105 m
.45647 .52985 L
s
.45647 .52985 m
.45691 .53075 L
s
.45402 .53105 m
.45446 .53196 L
s
.44909 .53391 m
.45402 .53105 L
s
.3798 .74329 m .39758 .73514 L .37691 .74115 L .288 .996 0 0 k
F
0 0 0 1 k
.36959 .74681 m
.3798 .74329 L
s
.3798 .74329 m
.38173 .7493 L
s
.43495 .53638 m .429 .53889 L .43439 .53762 L .163 .996 0 0 k
F
0 0 0 1 k
.43485 .53968 m
.43621 .53786 L
s
.43439 .53762 m
.43485 .53968 L
s
.43711 .53664 m .44263 .534 L .43767 .5354 L .163 .996 0 0 k
F
0 0 0 1 k
.43621 .53786 m
.43711 .53664 L
s
.43439 .53762 m
.43711 .53664 L
s
.50317 .31311 m .49562 .30916 L .50827 .3109 L .394 .996 0 0 k
F
0 0 0 1 k
.50317 .31311 m
.50774 .31464 L
s
.49621 .31806 m
.50317 .31311 L
s
.41452 .73807 m .43049 .72935 L .41005 .73646 L .266 .996 0 0 k
F
0 0 0 1 k
.41005 .73646 m
.41452 .73807 L
s
.40476 .74206 m
.41452 .73807 L
s
.40029 .74046 m
.41005 .73646 L
s
.41452 .73807 m
.41992 .74316 L
s
.37039 .47687 m .38319 .47489 L .37226 .47876 L .38 .996 0 0 k
F
0 0 0 1 k
.37039 .47687 m
.37226 .47876 L
s
.36428 .47852 m
.37039 .47687 L
s
.36616 .48041 m
.37226 .47876 L
s
.37226 .47876 m
.37334 .48296 L
s
.45968 .49761 m .46074 .49825 L .45913 .49744 L .996 .92 0 0 k
F
0 0 0 1 k
.45858 .49724 m
.45913 .49744 L
s
.45844 .49705 m
.45913 .49744 L
s
.50263 .52509 m .50918 .52433 L .50466 .52333 L .185 .996 0 0 k
F
0 0 0 1 k
.49689 .52868 m
.50263 .52509 L
s
.44236 .48841 m .44309 .49001 L .44012 .48876 L .512 .996 0 0 k
F
0 0 0 1 k
.43512 .48921 m
.44012 .48876 L
s
.44733 .48984 m .44309 .49001 L .44665 .48911 L .532 .996 0 0 k
F
0 0 0 1 k
.44309 .49001 m
.44422 .4914 L
s
.43857 .49035 m
.44309 .49001 L
s
.43982 .49096 m
.44309 .49001 L
s
.44309 .49001 m
.44589 .49117 L
s
.44012 .48876 m
.44309 .49001 L
s
.45908 .4968 m .45726 .49633 L .45855 .49631 L .92 .979 0 0 k
F
0 0 0 1 k
.4553 .49544 m
.45726 .49633 L
s
.45627 .49632 m
.45726 .49633 L
s
.4561 .49612 m
.45726 .49633 L
s
.45726 .49633 m
.45844 .49705 L
s
.5021 .5232 m .49635 .52371 L .50007 .52497 L .184 .996 0 0 k
F
0 0 0 1 k
.50007 .52497 m
.50263 .52509 L
s
.49689 .52868 m
.50007 .52497 L
s
.43298 .4866 m .43866 .48613 L .43409 .48743 L .494 .996 0 0 k
F
0 0 0 1 k
.43298 .4866 m
.43409 .48743 L
s
.43037 .48711 m
.43298 .4866 L
s
.43148 .48795 m
.43409 .48743 L
s
.43409 .48743 m
.43512 .48921 L
s
.52814 .31959 m .54037 .31731 L .53134 .32143 L .396 .996 0 0 k
F
0 0 0 1 k
.52814 .31959 m
.53134 .32143 L
s
.52324 .32112 m
.52814 .31959 L
s
.53134 .32143 m
.5345 .326 L
s
.52643 .32296 m
.53134 .32143 L
s
.53008 .45228 m .53283 .44645 L .53015 .45218 L .5 .5 .5 1 k
F
.53184 .44709 m .53028 .4515 L .53198 .44738 L 0 .996 0 .001 k
F
.53028 .4515 m .52949 .45375 L .53026 .45177 L F
.53028 .4515 m .53026 .45177 L .53198 .44738 L F
.53008 .45228 m .53015 .45218 L .53007 .45234 L .5 .5 .5 1 k
F
.53008 .4522 m .53215 .44505 L .53012 .45247 L F
.53215 .44505 m .53218 .44497 L .53214 .44512 L F
.53215 .44505 m .53214 .44512 L .53012 .45247 L F
.53131 .44661 m .53054 .4506 L .53145 .44673 L 0 .996 .088 .002 k
F
.53054 .4506 m .53052 .45105 L .53145 .44673 L F
.52986 .45414 m .52998 .45366 L .53145 .44673 L F
.5301 .45411 m .53144 .44463 L .53015 .45518 L .996 .996 0 .175 k
F
.53144 .44463 m .53148 .44438 L .53143 .44481 L F
.53144 .44463 m .53143 .44481 L .53015 .45518 L F
.53089 .44764 m .53072 .45008 L .531 .44757 L 0 .996 .166 .002 k
F
.53014 .45808 m .53024 .45702 L .5307 .45133 L F
.5307 .45123 m .5307 .45133 L .531 .44757 L F
.53014 .45808 m .5307 .45133 L .5307 .45123 L F
.53081 .44449 m .53081 .44475 L .53081 .44452 L .5 .5 .5 1 k
F
.53072 .45008 m .5307 .45123 L .531 .44757 L 0 .996 .166 .002 k
F
.53032 .46151 m .53097 .44475 L .53046 .46584 L .649 .996 0 .079 k
F
.53081 .44475 m .5308 .45114 L .53081 .44482 L .5 .5 .5 1 k
F
.53081 .44475 m .53081 .44482 L .53081 .44452 L F
.53081 .44483 m .5308 .45114 L .5308 .45114 L F
.53081 .44452 m .53081 .44482 L .53081 .44483 L F
.53081 .44482 m .5308 .45114 L .53081 .44483 L F
.53072 .45008 m .53014 .45808 L .5307 .45123 L 0 .996 .166 .002 k
F
.53014 .45808 m .52996 .46051 L .53024 .45702 L F
.53083 .43784 m .53081 .44449 L .53081 .44452 L .5 .5 .5 1 k
F
.53054 .4506 m .52986 .45414 L .53052 .45105 L 0 .996 .088 .002 k
F
.52986 .45414 m .52967 .45512 L .52998 .45366 L F
.53081 .44454 m .53081 .44755 L .5308 .45114 L .5 .5 .5 1 k
F
.53083 .43784 m .53082 .44449 L .53081 .44454 L F
.53082 .44449 m .53081 .44755 L .53081 .44454 L F
.5308 .45114 m .5308 .45114 L .53079 .45296 L F
.53 .45246 m .53008 .45228 L .53007 .45234 L F
0 0 0 1 k
.53008 .45228 m
.53009 .45227 L
s
.53029 .45184 m
.53031 .45179 L
s
.53043 .45154 m
.53047 .45145 L
s
.53073 .45091 m
.53073 .4509 L
s
.53027 .45192 m
.5303 .45184 L
s
.53042 .45159 m
.53047 .45149 L
s
.53073 .45094 m
.53073 .45093 L
s
.52959 .45349 m
.52995 .45284 L
s
.52995 .45284 m
.5302 .45236 L
s
.53029 .4522 m
.53039 .45201 L
s
.53059 .45166 m
.53061 .45162 L
s
.53068 .45148 m
.53071 .45143 L
s
.53082 .45124 m
.53221 .44868 L
s
.52944 .45383 m
.52949 .45374 L
s
.52949 .45374 m
.52992 .45303 L
s
.52992 .45303 m
.53015 .45266 L
s
.53022 .45254 m
.53035 .45233 L
s
.53054 .452 m
.53058 .45194 L
s
.53066 .45182 m
.5307 .45175 L
s
.53081 .45157 m
.53227 .44916 L
s
.53198 .44738 m .53283 .44645 L .53319 .44407 L 0 .996 .001 .001 k
F
0 0 0 1 k
.53283 .44645 m
.53319 .44407 L
s
.53283 .44645 m
.5338 .44589 L
s
.53283 .44645 m
.53285 .44641 L
s
.53283 .44645 m
.53286 .44638 L
s
.53221 .44868 m
.53283 .44645 L
s
.53275 .44663 m
.53283 .44645 L
s
.53268 .44676 m
.53283 .44645 L
s
.53319 .44407 m
.53513 .4384 L
s
.42253 .5414 m .429 .53889 L .42379 .53992 L .187 .996 0 0 k
F
0 0 0 1 k
.41869 .54489 m
.42253 .5414 L
s
.61753 .36935 m .61338 .37708 L .62202 .37029 L .185 .996 0 0 k
F
0 0 0 1 k
.60433 .37669 m
.61338 .37708 L
s
.60518 .38347 m
.61338 .37708 L
s
.60844 .38472 m
.61338 .37708 L
s
.61338 .37708 m
.61913 .3813 L
s
.47561 .30709 m .46464 .30382 L .48064 .30417 L .376 .996 0 0 k
F
0 0 0 1 k
.46975 .31312 m
.47561 .30709 L
s
.60698 .37328 m .61025 .36581 L .60317 .37232 L .197 .996 0 0 k
F
0 0 0 1 k
.60317 .37232 m
.60698 .37328 L
s
.60698 .37328 m
.61338 .37708 L
s
.60433 .37669 m
.60698 .37328 L
s
.60053 .37573 m
.60317 .37232 L
s
.59437 .37226 m
.60317 .37232 L
s
.66735 .37879 m .65541 .37745 L .66106 .38321 L .18 .996 0 0 k
F
0 0 0 1 k
.66106 .38321 m
.66535 .3852 L
s
.65086 .3926 m
.66106 .38321 L
s
.36789 .28186 m .35289 .29399 L .35413 .28273 L .321 .996 0 0 k
F
.37572 .29461 m .35289 .29399 L .38003 .28938 L .326 .996 0 0 k
F
0 0 0 1 k
.35289 .29399 m
.37572 .29461 L
s
.35289 .29399 m
.36915 .29123 L
s
.35289 .29399 m
.35297 .30388 L
s
.34569 .30088 m
.35289 .29399 L
s
.3361 .29757 m
.35289 .29399 L
s
.32753 .29403 m
.35289 .29399 L
s
.37457 .30398 m
.38228 .29799 L
s
.37457 .30398 m
.37572 .29461 L
s
.48685 .30524 m .49562 .30916 L .4818 .30816 L .38 .996 0 0 k
F
0 0 0 1 k
.47561 .30709 m
.4818 .30816 L
s
.46975 .31312 m
.4818 .30816 L
s
.48318 .52537 m .48646 .52218 L .48153 .5249 L .163 .996 0 0 k
F
0 0 0 1 k
.48153 .5249 m
.48318 .52537 L
s
.48318 .52537 m
.48639 .52225 L
s
.48097 .52688 m
.48318 .52537 L
s
.47932 .52641 m
.48153 .5249 L
s
.48318 .52537 m
.4857 .52702 L
s
.4857 .52702 m
.48581 .52691 L
s
.45269 .49286 m .45349 .494 L .45126 .49297 L .624 .996 0 0 k
F
0 0 0 1 k
.44803 .49296 m
.45126 .49297 L
s
.46992 .49782 m .46841 .49883 L .46899 .49773 L 0 .996 .14 .313 k
F
0 0 0 1 k
.46899 .49773 m
.46956 .4972 L
s
.46733 .4973 m
.46899 .49773 L
s
.46699 .49828 m .46841 .49883 L .46666 .49873 L 0 .996 .178 .272 k
F
0 0 0 1 k
.46615 .49812 m
.46699 .49828 L
s
.46699 .49828 m
.46733 .4973 L
s
.39079 .55014 m .3978 .54604 L .39461 .54955 L .273 .996 0 0 k
F
0 0 0 1 k
.39079 .55014 m
.39461 .54955 L
s
.38833 .55213 m
.39079 .55014 L
s
.39461 .54955 m
.40086 .54918 L
s
.39214 .55155 m
.39461 .54955 L
s
.41833 .48145 m .41874 .48414 L .41446 .48226 L .423 .996 0 0 k
F
0 0 0 1 k
.40599 .48348 m
.41446 .48226 L
s
.42599 .48328 m .41874 .48414 L .42514 .48216 L .434 .996 0 0 k
F
0 0 0 1 k
.41874 .48414 m
.41985 .48652 L
s
.41095 .48528 m
.41874 .48414 L
s
.41262 .4863 m
.41874 .48414 L
s
.41874 .48414 m
.42289 .48581 L
s
.41446 .48226 m
.41874 .48414 L
s
.48391 .49201 m .48687 .49019 L .48493 .49197 L 0 .996 .546 .516 k
F
0 0 0 1 k
.48117 .49259 m
.48391 .49201 L
s
.48831 .4905 m .48687 .49019 L .48963 .4895 L 0 .996 .548 .572 k
F
0 0 0 1 k
.48687 .49019 m
.48891 .48837 L
s
.48523 .49004 m
.48687 .49019 L
s
.48403 .49089 m
.48687 .49019 L
s
.48687 .49019 m
.49004 .48817 L
s
.48391 .49201 m
.48687 .49019 L
s
.45618 .49425 m .45349 .494 L .45564 .49367 L .657 .996 0 0 k
F
0 0 0 1 k
.45349 .494 m
.45455 .49497 L
s
.45064 .49388 m
.45349 .494 L
s
.45164 .49433 m
.45349 .494 L
s
.45126 .49297 m
.45349 .494 L
s
.47049 .49728 m .47195 .49774 L .46992 .49782 L 0 .996 .22 .34 k
F
0 0 0 1 k
.46992 .49782 m
.47049 .49728 L
s
.46899 .49773 m
.46992 .49782 L
s
.46956 .4972 m
.47049 .49728 L
s
.47049 .49728 m
.47127 .49616 L
s
.46666 .49873 m .46567 .49955 L .46582 .49857 L 0 .996 .115 .246 k
F
0 0 0 1 k
.46582 .49857 m
.46666 .49873 L
s
.46666 .49873 m
.46699 .49828 L
s
.46582 .49857 m
.46615 .49812 L
s
.46421 .49803 m
.46582 .49857 L
s
.53096 .31403 m .51852 .31681 L .52724 .31197 L .395 .996 0 0 k
F
0 0 0 1 k
.51852 .31681 m
.52324 .32112 L
s
.50703 .31977 m
.51852 .31681 L
s
.51095 .32115 m
.51852 .31681 L
s
.50774 .31464 m
.51852 .31681 L
s
.51852 .31681 m
.52814 .31959 L
s
.51149 .52071 m .50918 .52433 L .51431 .52061 L .195 .996 0 0 k
F
0 0 0 1 k
.50918 .52433 m
.51425 .52524 L
s
.50347 .52809 m
.50918 .52433 L
s
.50641 .52821 m
.50918 .52433 L
s
.50263 .52509 m
.50918 .52433 L
s
.42077 .54074 m .41393 .54303 L .41952 .54223 L .189 .996 0 0 k
F
0 0 0 1 k
.41393 .54303 m
.41952 .54223 L
s
.41952 .54223 m
.42253 .5414 L
s
.40895 .54675 m
.41393 .54303 L
s
.41252 .54589 m
.41393 .54303 L
s
.41869 .54489 m
.41952 .54223 L
s
.50253 .48144 m .49899 .48415 L .50159 .48163 L .159 .996 .608 .507 k
F
0 0 0 1 k
.50159 .48163 m
.50318 .48025 L
s
.50038 .48146 m
.50159 .48163 L
s
.44765 .53138 m .44263 .534 L .44765 .53239 L .163 .996 0 0 k
F
0 0 0 1 k
.44765 .53239 m
.44909 .53391 L
s
.45552 .495 m .45786 .49535 L .45627 .49547 L .802 .996 0 0 k
F
0 0 0 1 k
.45552 .495 m
.45627 .49547 L
s
.45349 .494 m
.45552 .495 L
s
.45627 .49547 m
.45726 .49633 L
s
.45455 .49497 m
.45552 .495 L
s
.4553 .49544 m
.45627 .49547 L
s
.35127 .55816 m .36215 .55313 L .3559 .55805 L .32 .996 0 0 k
F
0 0 0 1 k
.35127 .55816 m
.3559 .55805 L
s
.34703 .5608 m
.35127 .55816 L
s
.35165 .56069 m
.3559 .55805 L
s
.3559 .55805 m
.36297 .55883 L
s
.53377 .52189 m .52542 .52368 L .53212 .52409 L .205 .996 0 0 k
F
0 0 0 1 k
.53153 .52746 m
.53381 .52556 L
s
.53033 .52846 m
.53212 .52409 L
s
.61143 .51938 m .59621 .52443 L .61084 .52272 L .229 .996 0 0 k
F
0 0 0 1 k
.61084 .52272 m
.61279 .5289 L
s
.59455 .51903 m .59621 .52443 L .60129 .51738 L .228 .996 0 0 k
F
0 0 0 1 k
.59621 .52443 m
.59732 .53042 L
s
.59224 .52888 m
.59621 .52443 L
s
.58732 .52707 m
.59621 .52443 L
s
.58297 .52571 m
.59621 .52443 L
s
.59621 .52443 m
.61084 .52272 L
s
.59621 .52443 m
.60534 .5214 L
s
.56932 .52426 m .58202 .52047 L .57068 .52154 L .22 .996 0 0 k
F
0 0 0 1 k
.56365 .52531 m
.56932 .52426 L
s
.56685 .52678 m
.56932 .52426 L
s
.4661 .52578 m .469 .52654 L .46816 .52456 L .163 .996 0 0 k
F
.47269 .52362 m .469 .52654 L .47386 .52418 L F
0 0 0 1 k
.469 .52654 m
.47007 .52857 L
s
.4689 .52661 m
.469 .52654 L
s
.46399 .52879 m
.469 .52654 L
s
.469 .52654 m
.47242 .52714 L
s
.4737 .52777 m
.47735 .52472 L
s
.47393 .49653 m .47195 .49774 L .47294 .4965 L 0 .996 .215 .382 k
F
0 0 0 1 k
.47294 .4965 m
.47374 .49587 L
s
.47127 .49616 m
.47294 .4965 L
s
.45051 .49239 m .44972 .4911 L .45193 .49228 L .63 .996 0 0 k
F
0 0 0 1 k
.45051 .49239 m
.45126 .49297 L
s
.44803 .49296 m
.45051 .49239 L
s
.45899 .49722 m .46049 .4978 L .45968 .49761 L .996 .917 0 0 k
F
0 0 0 1 k
.45899 .49722 m
.45968 .49761 L
s
.45899 .49722 m
.45959 .49745 L
s
.45726 .49633 m
.45899 .49722 L
s
.45913 .49744 m
.45978 .49776 L
s
.45913 .49744 m
.45968 .49761 L
s
.45844 .49705 m
.45899 .49722 L
s
.46432 .49889 m .46567 .49955 L .46424 .49927 L 0 .996 .235 .203 k
F
0 0 0 1 k
.46359 .49865 m
.46432 .49889 L
s
.46421 .49803 m
.46432 .49889 L
s
.59139 .716 m .59861 .70407 L .57854 .71708 L .229 .996 0 0 k
F
0 0 0 1 k
.57854 .71708 m
.59139 .716 L
s
.57078 .72355 m
.57854 .71708 L
s
.551 .72188 m
.57854 .71708 L
s
.59139 .716 m
.61518 .71651 L
s
.58359 .72248 m
.59139 .716 L
s
.42968 .53661 m .429 .53889 L .43221 .53581 L .163 .996 0 0 k
F
0 0 0 1 k
.429 .53889 m
.43439 .53762 L
s
.42898 .54114 m
.429 .53889 L
s
.42705 .54087 m
.429 .53889 L
s
.42253 .5414 m
.429 .53889 L
s
.44218 .53222 m .44263 .534 L .44446 .5313 L .163 .996 0 0 k
F
0 0 0 1 k
.43711 .53664 m
.44263 .534 L
s
.44263 .534 m
.44368 .53568 L
s
.44083 .53684 m
.44263 .534 L
s
.44263 .534 m
.44765 .53239 L
s
.63911 .52463 m .65895 .51763 L .63983 .52078 L .235 .996 0 0 k
F
0 0 0 1 k
.62989 .52687 m
.63911 .52463 L
s
.65297 .52717 m
.66379 .52455 L
s
.63214 .53395 m
.63911 .52463 L
s
.37691 .74115 m .36726 .73861 L .36669 .74468 L .303 .996 0 0 k
F
0 0 0 1 k
.37691 .74115 m
.3798 .74329 L
s
.36669 .74468 m
.36959 .74681 L
s
.34652 .75278 m
.36669 .74468 L
s
.45005 .53132 m .45462 .52865 L .45005 .53031 L .163 .996 0 0 k
F
0 0 0 1 k
.44765 .53239 m
.45005 .53132 L
s
.44909 .53391 m
.45005 .53132 L
s
.26446 .75804 m .28827 .75184 L .26684 .75415 L .35 .996 0 0 k
F
0 0 0 1 k
.26059 .76165 m
.26446 .75804 L
s
.25273 .76 m
.26446 .75804 L
s
.51551 .47115 m .51922 .46719 L .51615 .47103 L .5 .5 .5 1 k
F
0 0 0 1 k
.5133 .47251 m
.51551 .47115 L
s
.51942 .46787 m .51922 .46719 L .52103 .46573 L .5 .5 .5 1 k
F
0 0 0 1 k
.51922 .46719 m
.52249 .46323 L
s
.51898 .46684 m
.51922 .46719 L
s
.51715 .46872 m
.51922 .46719 L
s
.51922 .46719 m
.52291 .46285 L
s
.51551 .47115 m
.51922 .46719 L
s
.46212 .4991 m .46074 .49825 L .46195 .49878 L 0 .996 .996 .133 k
F
0 0 0 1 k
.46052 .49792 m
.46074 .49825 L
s
.46195 .49878 m
.46199 .49834 L
s
.46199 .49834 m
.46233 .4988 L
s
.46199 .49834 m
.46212 .49839 L
s
.46175 .49897 m .46074 .49825 L .46128 .49854 L .996 .996 0 0 k
F
0 0 0 1 k
.45968 .49761 m
.46074 .49825 L
s
.46074 .49825 m
.46195 .49878 L
s
.46141 .49866 m
.46157 .49876 L
s
.45978 .49776 m
.46074 .49825 L
s
.45919 .52683 m .46133 .52788 L .46125 .52572 L .163 .996 0 0 k
F
.46528 .52509 m .46133 .52788 L .4661 .52578 L F
0 0 0 1 k
.46133 .52788 m
.4661 .52578 L
s
.45691 .53075 m
.46133 .52788 L
s
.46133 .52788 m
.46156 .53012 L
s
.46133 .52788 m
.46399 .52879 L
s
.45647 .52985 m
.46133 .52788 L
s
.4661 .52578 m
.469 .52654 L
s
.38335 .47917 m .38319 .47489 L .3886 .47784 L .388 .996 0 0 k
F
0 0 0 1 k
.38335 .47917 m
.38491 .48081 L
s
.37334 .48296 m
.38335 .47917 L
s
.47472 .49589 m .47619 .4963 L .47393 .49653 L 0 .996 .332 .408 k
F
0 0 0 1 k
.47393 .49653 m
.47472 .49589 L
s
.47294 .4965 m
.47393 .49653 L
s
.47374 .49587 m
.47472 .49589 L
s
.47472 .49589 m
.47593 .49459 L
s
.76503 .38208 m .78616 .36756 L .76002 .37848 L .198 .996 0 0 k
F
0 0 0 1 k
.76002 .37848 m
.76503 .38208 L
s
.75361 .38801 m
.76503 .38208 L
s
.7486 .38443 m
.76002 .37848 L
s
.76503 .38208 m
.76865 .39297 L
s
.46424 .49927 m .46379 .49991 L .46351 .49902 L 0 .996 .179 .178 k
F
0 0 0 1 k
.46212 .49839 m
.46351 .49902 L
s
.46424 .49927 m
.46432 .49889 L
s
.46351 .49902 m
.46359 .49865 L
s
.23174 .7537 m .22951 .76167 L .24288 .7525 L .363 .996 0 0 k
F
0 0 0 1 k
.20194 .76714 m
.22951 .76167 L
s
.22951 .76167 m
.22991 .76944 L
s
.22154 .76765 m
.22951 .76167 L
s
.22951 .76167 m
.25273 .76 L
s
.62686 .37889 m .63272 .37052 L .62301 .37758 L .179 .996 0 0 k
F
0 0 0 1 k
.62301 .37758 m
.62686 .37889 L
s
.61338 .37708 m
.62301 .37758 L
s
.62298 .3826 m
.62686 .37889 L
s
.61913 .3813 m
.62301 .37758 L
s
.62686 .37889 m
.63261 .38361 L
s
.52699 .51981 m .52542 .52368 L .53046 .51943 L .205 .996 0 0 k
F
0 0 0 1 k
.52542 .52368 m
.52636 .52289 L
s
.52542 .52368 m
.53043 .52261 L
s
.5175 .52511 m
.52542 .52368 L
s
.52339 .52788 m
.52542 .52368 L
s
.52195 .5263 m
.52542 .52368 L
s
.52542 .52368 m
.53212 .52409 L
s
.50413 .48006 m .50509 .48052 L .50253 .48144 L 0 .996 .996 .898 k
F
0 0 0 1 k
.50253 .48144 m
.50413 .48006 L
s
.50159 .48163 m
.50253 .48144 L
s
.50318 .48025 m
.50413 .48006 L
s
.50413 .48006 m
.50697 .47725 L
s
.53614 .52362 m .54553 .52138 L .53779 .52143 L .208 .996 0 0 k
F
0 0 0 1 k
.53381 .52556 m
.53614 .52362 L
s
.53212 .52409 m
.53614 .52362 L
s
.49105 .52397 m .49635 .52371 L .49306 .52241 L .171 .996 0 0 k
F
0 0 0 1 k
.4861 .52679 m
.49105 .52397 L
s
.49907 .52038 m .49635 .52371 L .50133 .5205 L .183 .996 0 0 k
F
0 0 0 1 k
.49635 .52371 m
.50007 .52497 L
s
.49095 .52692 m
.49635 .52371 L
s
.49318 .52725 m
.49635 .52371 L
s
.49105 .52397 m
.49635 .52371 L
s
.43767 .5354 m .43764 .53347 L .43495 .53638 L .163 .996 0 0 k
F
0 0 0 1 k
.43495 .53638 m
.43767 .5354 L
s
.43495 .53638 m
.43602 .53522 L
s
.43767 .5354 m
.44263 .534 L
s
.429 .53889 m
.43495 .53638 L
s
.43711 .53664 m
.43767 .5354 L
s
.43439 .53762 m
.43495 .53638 L
s
.47386 .52418 m .47746 .52463 L .47586 .52288 L .163 .996 0 0 k
F
0 0 0 1 k
.469 .52654 m
.47386 .52418 L
s
.48078 .52163 m .47746 .52463 L .48226 .52206 L .163 .996 0 0 k
F
0 0 0 1 k
.47746 .52463 m
.47932 .52641 L
s
.47735 .52472 m
.47746 .52463 L
s
.47242 .52714 m
.47746 .52463 L
s
.47746 .52463 m
.48153 .5249 L
s
.47386 .52418 m
.47746 .52463 L
s
.48153 .5249 m
.48639 .52222 L
s
.5259 .45957 m .52912 .45435 L .52618 .4595 L .5 .5 .5 1 k
F
.52861 .45534 m .52912 .45435 L .53 .45246 L 0 .996 .091 .16 k
F
0 0 0 1 k
.52997 .45251 m
.53 .45246 L
s
.52912 .45435 m
.52978 .45293 L
s
.52912 .45435 m
.52969 .45376 L
s
.52912 .45435 m
.52944 .45383 L
s
.52912 .45435 m
.52956 .45354 L
s
.53 .45246 m
.53008 .45228 L
s
.47858 .49486 m .47619 .4963 L .47757 .49488 L 0 .996 .354 .452 k
F
0 0 0 1 k
.47757 .49488 m
.47856 .49413 L
s
.47593 .49459 m
.47757 .49488 L
s
.43923 .48799 m .43866 .48613 L .44147 .48763 L .512 .996 0 0 k
F
0 0 0 1 k
.43923 .48799 m
.44012 .48876 L
s
.43512 .48921 m
.43923 .48799 L
s
.53306 .44377 m .53218 .44497 L .53184 .44709 L 0 .996 0 .001 k
F
0 0 0 1 k
.53184 .44709 m
.53306 .44377 L
s
.53198 .44738 m
.53319 .44407 L
s
.53306 .44377 m
.53319 .44407 L
s
.53083 .4507 m
.53268 .44676 L
s
.53083 .45072 m
.53275 .44663 L
s
.53198 .44738 m
.53283 .44645 L
s
.53306 .44377 m
.53526 .43794 L
s
.50466 .52333 m .50705 .51986 L .5021 .5232 L .184 .996 0 0 k
F
0 0 0 1 k
.5021 .5232 m
.50466 .52333 L
s
.50007 .52497 m
.5021 .5232 L
s
.49635 .52371 m
.5021 .5232 L
s
.50466 .52333 m
.50918 .52433 L
s
.50263 .52509 m
.50466 .52333 L
s
.52103 .46573 m .52454 .46119 L .52149 .46564 L .5 .5 .5 1 k
F
0 0 0 1 k
.51922 .46719 m
.52103 .46573 L
s
.52439 .46205 m .52454 .46119 L .5259 .45957 L .5 .5 .5 1 k
F
0 0 0 1 k
.52454 .46119 m
.5259 .45957 L
s
.52454 .46119 m
.52471 .46069 L
s
.52291 .46285 m
.52454 .46119 L
s
.52454 .46119 m
.52788 .45637 L
s
.52454 .46119 m
.52724 .45741 L
s
.52103 .46573 m
.52454 .46119 L
s
.5259 .45957 m
.52896 .45462 L
s
.51942 .52313 m .52119 .5194 L .51617 .52326 L .195 .996 0 0 k
F
0 0 0 1 k
.51617 .52326 m
.51942 .52313 L
s
.51617 .52326 m
.51818 .52171 L
s
.51942 .52313 m
.52542 .52368 L
s
.51425 .52524 m
.51617 .52326 L
s
.50918 .52433 m
.51617 .52326 L
s
.5175 .52511 m
.51942 .52313 L
s
.7458 .51391 m .71801 .52451 L .7469 .51928 L .245 .996 0 0 k
F
0 0 0 1 k
.7469 .51928 m
.75517 .52866 L
s
.71083 .51637 m .71801 .52451 L .72352 .51257 L .244 .996 0 0 k
F
0 0 0 1 k
.70959 .5372 m
.71801 .52451 L
s
.71801 .52451 m
.72444 .53367 L
s
.70161 .53016 m
.71801 .52451 L
s
.69177 .52881 m
.71801 .52451 L
s
.71801 .52451 m
.7469 .51928 L
s
.46256 .49911 m .46379 .49991 L .46273 .49943 L 0 .996 .996 .144 k
F
0 0 0 1 k
.46195 .49878 m
.46256 .49911 L
s
.46351 .49902 m
.46424 .49927 L
s
.46233 .4988 m
.46256 .49911 L
s
.49109 .5221 m .48646 .52218 L .48907 .52366 L .172 .996 0 0 k
F
0 0 0 1 k
.48907 .52366 m
.49105 .52397 L
s
.48581 .52691 m
.48907 .52366 L
s
.3886 .47784 m .39956 .47633 L .39015 .47948 L .394 .996 0 0 k
F
0 0 0 1 k
.3886 .47784 m
.39015 .47948 L
s
.38335 .47917 m
.3886 .47784 L
s
.38491 .48081 m
.39015 .47948 L
s
.39015 .47948 m
.39098 .48308 L
s
.45193 .49228 m .45516 .49245 L .45269 .49286 L .62 .996 0 0 k
F
0 0 0 1 k
.45193 .49228 m
.45269 .49286 L
s
.45051 .49239 m
.45193 .49228 L
s
.45269 .49286 m
.45349 .494 L
s
.45126 .49297 m
.45269 .49286 L
s
.56754 .33862 m .56847 .33303 L .57236 .3383 L .372 .996 0 0 k
F
0 0 0 1 k
.56754 .33862 m
.56803 .34133 L
s
.55867 .34062 m
.56754 .33862 L
s
.3758 .55165 m .38178 .55211 L .37215 .55392 L .317 .996 0 0 k
F
0 0 0 1 k
.36297 .55883 m
.37215 .55392 L
s
.38964 .54781 m .38178 .55211 L .38632 .5481 L .306 .996 0 0 k
F
0 0 0 1 k
.38178 .55211 m
.38833 .55213 L
s
.37358 .55678 m
.38178 .55211 L
s
.37808 .55622 m
.38178 .55211 L
s
.38178 .55211 m
.39079 .55014 L
s
.37215 .55392 m
.38178 .55211 L
s
.4455 .72936 m .43049 .72935 L .43643 .73375 L .257 .996 0 0 k
F
0 0 0 1 k
.41992 .74316 m
.43643 .73375 L
s
.43643 .73375 m
.44238 .73476 L
s
.45005 .53031 m .44907 .52886 L .44765 .53138 L .163 .996 0 0 k
F
0 0 0 1 k
.44765 .53138 m
.45005 .53031 L
s
.45005 .53031 m
.45005 .53132 L
s
.44263 .534 m
.44765 .53138 L
s
.44765 .53138 m
.44765 .53239 L
s
.48963 .4895 m .49286 .48737 L .49063 .48945 L 0 .996 .434 .556 k
F
0 0 0 1 k
.48687 .49019 m
.48963 .4895 L
s
.49415 .48777 m .49286 .48737 L .49557 .48661 L 0 .996 .389 .616 k
F
0 0 0 1 k
.49286 .48737 m
.49521 .48523 L
s
.49141 .48717 m
.49286 .48737 L
s
.49004 .48817 m
.49286 .48737 L
s
.49286 .48737 m
.49626 .48502 L
s
.48963 .4895 m
.49286 .48737 L
s
.47958 .49412 m .48101 .49451 L .47858 .49486 L 0 .996 .482 .47 k
F
0 0 0 1 k
.47858 .49486 m
.47958 .49412 L
s
.47757 .49488 m
.47858 .49486 L
s
.47856 .49413 m
.47958 .49412 L
s
.47958 .49412 m
.48117 .49259 L
s
.60248 .36271 m .61025 .36581 L .60056 .36605 L .21 .996 0 0 k
F
0 0 0 1 k
.60056 .36605 m
.61025 .36581 L
s
.59631 .36539 m
.60056 .36605 L
s
.60698 .37328 m
.61025 .36581 L
s
.60317 .37232 m
.61025 .36581 L
s
.59437 .37226 m
.60056 .36605 L
s
.46273 .49943 m .46283 .49992 L .46212 .4991 L 0 .996 .996 .129 k
F
0 0 0 1 k
.46212 .4991 m
.46273 .49943 L
s
.46212 .4991 m
.4624 .49942 L
s
.46256 .49911 m
.46305 .49943 L
s
.46256 .49911 m
.46273 .49943 L
s
.46195 .49878 m
.46212 .4991 L
s
.46157 .49876 m
.46212 .4991 L
s
.45331 .52734 m .45462 .52865 L .45531 .52634 L .163 .996 0 0 k
F
.45874 .52603 m .45462 .52865 L .45919 .52683 L F
0 0 0 1 k
.45462 .52865 m
.45919 .52683 L
s
.45005 .53132 m
.45462 .52865 L
s
.45462 .52865 m
.45647 .52985 L
s
.45402 .53105 m
.45462 .52865 L
s
.45005 .53031 m
.45462 .52865 L
s
.45919 .52683 m
.46133 .52788 L
s
.50867 .47741 m .50509 .48052 L .50786 .47756 L .5 .5 .5 1 k
F
0 0 0 1 k
.50786 .47756 m
.50951 .47596 L
s
.50697 .47725 m
.50786 .47756 L
s
.72181 .36973 m .70753 .38157 L .72772 .37222 L .188 .996 0 0 k
F
.69398 .37911 m .70753 .38157 L .70142 .37414 L .181 .996 0 0 k
F
0 0 0 1 k
.69398 .37911 m
.70753 .38157 L
s
.70753 .38157 m
.71185 .38984 L
s
.6888 .39005 m
.70753 .38157 L
s
.69248 .39282 m
.70753 .38157 L
s
.70753 .38157 m
.72151 .3846 L
s
.45988 .49693 m .46049 .4978 L .45908 .4968 L .845 .996 0 0 k
F
0 0 0 1 k
.45726 .49633 m
.45908 .4968 L
s
.45855 .49631 m .45786 .49535 L .45935 .49644 L .886 .994 0 0 k
F
0 0 0 1 k
.45855 .49631 m
.45908 .4968 L
s
.45726 .49633 m
.45855 .49631 L
s
.55089 .32342 m .55222 .32869 L .54556 .32469 L .389 .996 0 0 k
F
0 0 0 1 k
.5345 .326 m
.54556 .32469 L
s
.56342 .32814 m .55222 .32869 L .56195 .32546 L .385 .996 0 0 k
F
0 0 0 1 k
.55222 .32869 m
.553 .33374 L
s
.5415 .32954 m
.55222 .32869 L
s
.54355 .33157 m
.55222 .32869 L
s
.55222 .32869 m
.55775 .33312 L
s
.54556 .32469 m
.55222 .32869 L
s
.42379 .53992 m .42498 .53746 L .42077 .54074 L .194 .996 0 0 k
F
0 0 0 1 k
.42077 .54074 m
.42379 .53992 L
s
.42379 .53992 m
.429 .53889 L
s
.41952 .54223 m
.42077 .54074 L
s
.42253 .5414 m
.42379 .53992 L
s
.44147 .48763 m .44632 .48744 L .44236 .48841 L .512 .996 0 0 k
F
0 0 0 1 k
.44147 .48763 m
.44236 .48841 L
s
.43923 .48799 m
.44147 .48763 L
s
.44012 .48876 m
.44236 .48841 L
s
.44236 .48841 m
.44309 .49001 L
s
.44926 .48963 m .44972 .4911 L .44733 .48984 L .528 .996 0 0 k
F
0 0 0 1 k
.44309 .49001 m
.44733 .48984 L
s
.45331 .49118 m .44972 .4911 L .45282 .49047 L .547 .996 0 0 k
F
0 0 0 1 k
.44972 .4911 m
.45051 .49239 L
s
.44589 .49117 m
.44972 .4911 L
s
.44688 .49176 m
.44972 .4911 L
s
.44972 .4911 m
.45193 .49228 L
s
.44733 .48984 m
.44972 .4911 L
s
.47877 .29761 m .46464 .30382 L .47151 .29645 L .365 .996 0 0 k
F
0 0 0 1 k
.44751 .30435 m
.46464 .30382 L
s
.45908 .31038 m
.46464 .30382 L
s
.45223 .30994 m
.46464 .30382 L
s
.46464 .30382 m
.47561 .30709 L
s
.67164 .38078 m .68232 .37047 L .66735 .37879 L .181 .996 0 0 k
F
0 0 0 1 k
.66735 .37879 m
.67164 .38078 L
s
.67688 .38739 m
.69398 .37911 L
s
.66535 .3852 m
.67164 .38078 L
s
.66106 .38321 m
.66735 .37879 L
s
.67164 .38078 m
.67688 .38739 L
s
.40866 .54353 m .41393 .54303 L .40655 .54526 L .255 .996 0 0 k
F
0 0 0 1 k
.40086 .54918 m
.40655 .54526 L
s
.41876 .53957 m .41393 .54303 L .41605 .54019 L .232 .996 0 0 k
F
0 0 0 1 k
.40655 .54526 m
.41393 .54303 L
s
.41393 .54303 m
.42077 .54074 L
s
.42931 .48267 m .42954 .48503 L .42599 .48328 L .438 .996 0 0 k
F
0 0 0 1 k
.41874 .48414 m
.42599 .48328 L
s
.43574 .48449 m .42954 .48503 L .43507 .48348 L .45 .996 0 0 k
F
0 0 0 1 k
.42954 .48503 m
.43037 .48711 L
s
.42289 .48581 m
.42954 .48503 L
s
.42426 .48672 m
.42954 .48503 L
s
.42954 .48503 m
.43298 .4866 L
s
.42599 .48328 m
.42954 .48503 L
s
.46816 .52456 m .47163 .5218 L .46734 .52387 L .163 .996 0 0 k
F
0 0 0 1 k
.46816 .52456 m
.47126 .52209 L
s
.4661 .52578 m
.46816 .52456 L
s
.46816 .52456 m
.469 .52654 L
s
.469 .52654 m
.4694 .52623 L
s
.46734 .52387 m .46493 .52308 L .46528 .52509 L .163 .996 0 0 k
F
0 0 0 1 k
.46528 .52509 m
.46734 .52387 L
s
.46734 .52387 m
.46816 .52456 L
s
.46528 .52509 m
.4661 .52578 L
s
.46133 .52788 m
.46528 .52509 L
s
.57068 .52154 m .56988 .51694 L .565 .52258 L .218 .996 0 0 k
F
0 0 0 1 k
.565 .52258 m
.57068 .52154 L
s
.565 .52258 m
.56695 .52033 L
s
.56932 .52426 m
.5744 .52275 L
s
.56932 .52426 m
.57068 .52154 L
s
.56365 .52531 m
.565 .52258 L
s
.56046 .52383 m
.565 .52258 L
s
.48376 .49283 m .48101 .49451 L .48274 .49287 L 0 .996 .513 .515 k
F
0 0 0 1 k
.48274 .49287 m
.48391 .49201 L
s
.48117 .49259 m
.48274 .49287 L
s
.46497 .50029 m .46567 .49955 L .46548 .50059 L 0 .996 .098 .159 k
F
.46678 .50026 m .46567 .49955 L .4672 .49975 L 0 .996 .011 .216 k
F
0 0 0 1 k
.46432 .49889 m
.46567 .49955 L
s
.46567 .49955 m
.46582 .49857 L
s
.46567 .49955 m
.46666 .49873 L
s
.46424 .49927 m
.46567 .49955 L
s
.4672 .49975 m .46841 .49883 L .46782 .49997 L 0 .996 .052 .242 k
F
0 0 0 1 k
.46567 .49955 m
.4672 .49975 L
s
.46961 .49944 m .46841 .49883 L .47024 .49885 L 0 .996 .03 .287 k
F
0 0 0 1 k
.46699 .49828 m
.46841 .49883 L
s
.46841 .49883 m
.46899 .49773 L
s
.46666 .49873 m
.46841 .49883 L
s
.46841 .49883 m
.46992 .49782 L
s
.4672 .49975 m
.46841 .49883 L
s
.49306 .52241 m .49577 .51922 L .49109 .5221 L .172 .996 0 0 k
F
0 0 0 1 k
.49109 .5221 m
.49306 .52241 L
s
.49105 .52397 m
.49306 .52241 L
s
.48907 .52366 m
.49109 .5221 L
s
.49306 .52241 m
.49635 .52371 L
s
.46128 .49854 m .46049 .4978 L .46169 .49881 L .996 .991 0 0 k
F
0 0 0 1 k
.46074 .49825 m
.46128 .49854 L
s
.46074 .49825 m
.46134 .49868 L
s
.3996 .48 m .39956 .47633 L .4041 .47895 L .404 .996 0 0 k
F
0 0 0 1 k
.3996 .48 m
.40088 .48143 L
s
.39098 .48308 m
.3996 .48 L
s
.63983 .52078 m .63566 .51475 L .63059 .52304 L .233 .996 0 0 k
F
0 0 0 1 k
.63911 .52463 m
.64703 .52183 L
s
.63911 .52463 m
.63983 .52078 L
s
.62989 .52687 m
.63059 .52304 L
s
.62346 .52538 m
.63059 .52304 L
s
.51031 .4758 m .51099 .47646 L .50867 .47741 L 0 .996 .284 .983 k
F
0 0 0 1 k
.50867 .47741 m
.51031 .4758 L
s
.50786 .47756 m
.50867 .47741 L
s
.50951 .47596 m
.51031 .4758 L
s
.51031 .4758 m
.5133 .47251 L
s
.4747 .52232 m .47163 .5218 L .47269 .52362 L .163 .996 0 0 k
F
0 0 0 1 k
.4694 .52623 m
.47269 .52362 L
s
.47269 .52362 m
.47386 .52418 L
s
.57236 .3383 m .58278 .33902 L .57285 .34101 L .342 .996 0 0 k
F
0 0 0 1 k
.57236 .3383 m
.57285 .34101 L
s
.56754 .33862 m
.57236 .3383 L
s
.56803 .34133 m
.57285 .34101 L
s
.5709 .34657 m
.57285 .34101 L
s
.53184 .44709 m
.53198 .44738 L
s
.4619 .49847 m .46049 .4978 L .46159 .49796 L .952 .991 0 0 k
F
0 0 0 1 k
.46049 .4978 m
.4606 .49785 L
s
.46049 .4978 m
.46121 .4984 L
s
.45908 .4968 m
.46049 .4978 L
s
.45968 .49761 m
.46049 .4978 L
s
.45959 .49745 m
.46049 .4978 L
s
.46049 .4978 m
.46128 .49854 L
s
.45739 .49426 m .45786 .49535 L .45618 .49425 L .637 .996 0 0 k
F
0 0 0 1 k
.45349 .494 m
.45618 .49425 L
s
.29419 .56641 m .28699 .5628 L .30097 .56299 L .329 .996 0 0 k
F
0 0 0 1 k
.29419 .56641 m
.29954 .56711 L
s
.28324 .57405 m
.29419 .56641 L
s
.46216 .49923 m .46283 .49992 L .46175 .49897 L .996 .977 0 0 k
F
0 0 0 1 k
.46134 .49868 m
.46175 .49897 L
s
.46128 .49854 m
.46175 .49897 L
s
.52998 .4525 m
.53 .45246 L
s
.50915 .30474 m .49562 .30916 L .5038 .30304 L .38 .996 0 0 k
F
0 0 0 1 k
.49562 .30916 m
.50317 .31311 L
s
.4887 .31464 m
.49562 .30916 L
s
.48341 .31365 m
.49562 .30916 L
s
.4818 .30816 m
.49562 .30916 L
s
.46125 .52572 m .46493 .52308 L .4608 .52492 L .163 .996 0 0 k
F
0 0 0 1 k
.45919 .52683 m
.46125 .52572 L
s
.46125 .52572 m
.46133 .52788 L
s
.59823 .36206 m .60397 .35557 L .60248 .36271 L .235 .996 0 0 k
F
0 0 0 1 k
.59823 .36206 m
.60248 .36271 L
s
.60056 .36605 m
.60248 .36271 L
s
.59631 .36539 m
.59823 .36206 L
s
.58901 .36254 m
.59823 .36206 L
s
.46007 .49582 m .45786 .49535 L .45973 .49523 L .664 .996 0 0 k
F
0 0 0 1 k
.45786 .49535 m
.45855 .49631 L
s
.45552 .495 m
.45786 .49535 L
s
.45627 .49547 m
.45786 .49535 L
s
.45618 .49425 m
.45786 .49535 L
s
.46364 .50049 m .46379 .49991 L .46402 .50087 L 0 .996 .33 .007 k
F
.46479 .50075 m .46379 .49991 L .46497 .50029 L 0 .996 .076 .133 k
F
0 0 0 1 k
.46379 .49991 m
.46497 .50029 L
s
.46351 .49902 m
.46379 .49991 L
s
.46379 .49991 m
.46424 .49927 L
s
.46305 .49943 m
.46379 .49991 L
s
.46273 .49943 m
.46379 .49991 L
s
.46497 .50029 m
.46567 .49955 L
s
.48226 .52206 m .48646 .52218 L .48416 .52069 L .163 .996 0 0 k
F
.48933 .51915 m .48646 .52218 L .49109 .51943 L .171 .996 0 0 k
F
0 0 0 1 k
.48646 .52218 m
.48907 .52366 L
s
.48639 .52222 m
.48646 .52218 L
s
.48639 .52225 m
.48646 .52218 L
s
.48646 .52218 m
.49109 .5221 L
s
.48226 .52206 m
.48646 .52218 L
s
.47586 .52288 m .47903 .52003 L .4747 .52232 L .163 .996 0 0 k
F
0 0 0 1 k
.4747 .52232 m
.47586 .52288 L
s
.47586 .52288 m
.47868 .52034 L
s
.47784 .52443 m
.48226 .52206 L
s
.47746 .52463 m
.47784 .52443 L
s
.47386 .52418 m
.47586 .52288 L
s
.47269 .52362 m
.4747 .52232 L
s
.47586 .52288 m
.47746 .52463 L
s
.47746 .52463 m
.47787 .52425 L
s
.47024 .49885 m .47195 .49774 L .47096 .49902 L 0 .996 .092 .311 k
F
0 0 0 1 k
.46841 .49883 m
.47024 .49885 L
s
.4732 .49829 m .47195 .49774 L .47404 .49761 L 0 .996 .101 .351 k
F
0 0 0 1 k
.47195 .49774 m
.47294 .4965 L
s
.47049 .49728 m
.47195 .49774 L
s
.46992 .49782 m
.47195 .49774 L
s
.47195 .49774 m
.47393 .49653 L
s
.47024 .49885 m
.47195 .49774 L
s
.53779 .52143 m .53857 .5175 L .53377 .52189 L .206 .996 0 0 k
F
0 0 0 1 k
.53377 .52189 m
.53779 .52143 L
s
.53377 .52189 m
.53569 .52014 L
s
.53614 .52362 m
.53989 .52273 L
s
.53614 .52362 m
.53779 .52143 L
s
.53043 .52261 m
.53377 .52189 L
s
.53212 .52409 m
.53377 .52189 L
s
.48493 .49197 m .48629 .49239 L .48376 .49283 L 0 .996 .546 .519 k
F
0 0 0 1 k
.48376 .49283 m
.48493 .49197 L
s
.48274 .49287 m
.48376 .49283 L
s
.48391 .49201 m
.48493 .49197 L
s
.48493 .49197 m
.48687 .49019 L
s
.45564 .49367 m .45516 .49245 L .45685 .49368 L .649 .996 0 0 k
F
0 0 0 1 k
.45564 .49367 m
.45618 .49425 L
s
.45349 .494 m
.45564 .49367 L
s
.53364 .71998 m .54339 .70931 L .52377 .72022 L .226 .996 0 0 k
F
0 0 0 1 k
.52377 .72022 m
.53364 .71998 L
s
.53364 .71998 m
.551 .72188 L
s
.52545 .72555 m
.53364 .71998 L
s
.45935 .49644 m .46125 .497 L .45988 .49693 L .818 .996 0 0 k
F
0 0 0 1 k
.45935 .49644 m
.45988 .49693 L
s
.45786 .49535 m
.45935 .49644 L
s
.45988 .49693 m
.46049 .4978 L
s
.45855 .49631 m
.45935 .49644 L
s
.45908 .4968 m
.45988 .49693 L
s
.40333 .54586 m .3978 .54604 L .40544 .54413 L .252 .996 0 0 k
F
0 0 0 1 k
.40333 .54586 m
.40655 .54526 L
s
.40086 .54918 m
.40333 .54586 L
s
.4608 .52492 m .45911 .52388 L .45874 .52603 L .163 .996 0 0 k
F
0 0 0 1 k
.45874 .52603 m
.4608 .52492 L
s
.4608 .52492 m
.46125 .52572 L
s
.45874 .52603 m
.45919 .52683 L
s
.45462 .52865 m
.45874 .52603 L
s
.4041 .47895 m .41348 .47783 L .40538 .48038 L .41 .996 0 0 k
F
0 0 0 1 k
.4041 .47895 m
.40538 .48038 L
s
.3996 .48 m
.4041 .47895 L
s
.40088 .48143 m
.40538 .48038 L
s
.40538 .48038 m
.40599 .48348 L
s
.4441 .30029 m .45864 .29272 L .45213 .30071 L .353 .996 0 0 k
F
0 0 0 1 k
.4441 .30029 m
.45213 .30071 L
s
.45213 .30071 m
.46464 .30382 L
s
.44751 .30435 m
.45213 .30071 L
s
.42454 .30173 m
.4441 .30029 L
s
.43949 .30393 m
.4441 .30029 L
s
.53082 .4524 m .53097 .44475 L .53086 .43728 L 0 .996 .164 .002 k
F
0 0 0 1 k
.53084 .44456 m
.53086 .43728 L
s
.53084 .44485 m
.53084 .44456 L
s
.53083 .45107 m
.53084 .44485 L
s
.53083 .43784 m
.53086 .43728 L
s
.53087 .45022 m
.53198 .44738 L
s
.53083 .43784 m
.53084 .42531 L
s
.53084 .42531 m
.53085 .40667 L
s
.53085 .40667 m
.53086 .43728 L
s
.49557 .48661 m .49899 .48415 L .49653 .48658 L 0 .996 .228 .577 k
F
0 0 0 1 k
.49286 .48737 m
.49557 .48661 L
s
.50009 .48469 m .49899 .48415 L .50158 .48335 L 0 .996 .172 .645 k
F
0 0 0 1 k
.49899 .48415 m
.50159 .48163 L
s
.49777 .48384 m
.49899 .48415 L
s
.49626 .48502 m
.49899 .48415 L
s
.49899 .48415 m
.50253 .48144 L
s
.49557 .48661 m
.49899 .48415 L
s
.53087 .44983 m
.53184 .44709 L
s
.44446 .5313 m .44907 .52886 L .4449 .53021 L .163 .996 0 0 k
F
0 0 0 1 k
.44263 .534 m
.44446 .5313 L
s
.51451 .47288 m .51099 .47646 L .51386 .473 L .5 .5 .5 1 k
F
0 0 0 1 k
.51386 .473 m
.51551 .47115 L
s
.5133 .47251 m
.51386 .473 L
s
.46169 .49881 m .46281 .49958 L .46216 .49923 L .996 .963 0 0 k
F
0 0 0 1 k
.46169 .49881 m
.46216 .49923 L
s
.46169 .49881 m
.46214 .49912 L
s
.4624 .49942 m
.46276 .49984 L
s
.46273 .49943 m
.46275 .49954 L
s
.46275 .49955 m
.46282 .49988 L
s
.46218 .49935 m
.46272 .49982 L
s
.46175 .49897 m
.46218 .49935 L
s
.46175 .49897 m
.46216 .49923 L
s
.46121 .4984 m
.46169 .49881 L
s
.46128 .49854 m
.46169 .49881 L
s
.44262 .53113 m .43764 .53347 L .44218 .53222 L .163 .996 0 0 k
F
0 0 0 1 k
.44218 .53222 m
.44446 .5313 L
s
.44218 .53222 m
.44263 .534 L
s
.44665 .48911 m .44632 .48744 L .44858 .4889 L .53 .996 0 0 k
F
0 0 0 1 k
.44665 .48911 m
.44733 .48984 L
s
.44309 .49001 m
.44665 .48911 L
s
.3481 .74602 m .36726 .73861 L .34686 .74341 L .311 .996 0 0 k
F
0 0 0 1 k
.36669 .74468 m
.37691 .74115 L
s
.33768 .74901 m
.3481 .74602 L
s
.34652 .75278 m
.3481 .74602 L
s
.53145 .44673 m .53218 .44497 L .5323 .44244 L 0 .996 .083 .002 k
F
0 0 0 1 k
.53218 .44497 m
.5323 .44244 L
s
.53184 .44709 m
.53218 .44497 L
s
.53218 .44497 m
.53223 .44473 L
s
.53223 .44473 m
.53369 .43851 L
s
.53223 .44478 m
.53426 .4381 L
s
.53218 .44497 m
.53223 .44478 L
s
.53218 .44497 m
.53306 .44377 L
s
.5323 .44244 m
.53304 .43835 L
s
.55529 .5187 m .54553 .52138 L .55412 .52109 L .214 .996 0 0 k
F
0 0 0 1 k
.55366 .5257 m
.55685 .5224 L
s
.55366 .5257 m
.55412 .52109 L
s
.54595 .51731 m .54553 .52138 L .55014 .51656 L .214 .996 0 0 k
F
0 0 0 1 k
.54466 .52582 m
.54553 .52138 L
s
.54221 .52438 m
.54553 .52138 L
s
.53989 .52273 m
.54553 .52138 L
s
.53779 .52143 m
.54553 .52138 L
s
.54553 .52138 m
.55412 .52109 L
s
.54553 .52138 m
.55138 .51977 L
s
.48268 .52026 m .47903 .52003 L .48078 .52163 L .163 .996 0 0 k
F
0 0 0 1 k
.48078 .52163 m
.48226 .52206 L
s
.47787 .52425 m
.48078 .52163 L
s
.58015 .34504 m .58278 .33902 L .58492 .34504 L .326 .996 0 0 k
F
0 0 0 1 k
.57982 .34802 m
.58015 .34504 L
s
.5709 .34657 m
.58015 .34504 L
s
.45144 .73038 m .46522 .72125 L .4455 .72936 L .246 .996 0 0 k
F
0 0 0 1 k
.4455 .72936 m
.45144 .73038 L
s
.44238 .73476 m
.45144 .73038 L
s
.43643 .73375 m
.4455 .72936 L
s
.45144 .73038 m
.46022 .73439 L
s
.59506 .35323 m .60397 .35557 L .59391 .35642 L .251 .996 0 0 k
F
0 0 0 1 k
.58934 .35609 m
.59391 .35642 L
s
.58901 .36254 m
.59391 .35642 L
s
.47404 .49761 m .47619 .4963 L .47483 .49773 L 0 .996 .156 .373 k
F
0 0 0 1 k
.47195 .49774 m
.47404 .49761 L
s
.47745 .49681 m .47619 .4963 L .47847 .49605 L 0 .996 .17 .413 k
F
0 0 0 1 k
.47619 .4963 m
.47757 .49488 L
s
.47472 .49589 m
.47619 .4963 L
s
.47393 .49653 m
.47619 .4963 L
s
.47619 .4963 m
.47858 .49486 L
s
.47404 .49761 m
.47619 .4963 L
s
.46369 .50089 m .46283 .49992 L .46364 .50049 L 0 .996 .285 .002 k
F
0 0 0 1 k
.46282 .49988 m
.46283 .49992 L
s
.46276 .49984 m
.46283 .49992 L
s
.46364 .50049 m
.46379 .49991 L
s
.46347 .50082 m .46283 .49992 L .46322 .50035 L .996 .996 0 .003 k
F
0 0 0 1 k
.46283 .49992 m
.46364 .50049 L
s
.46323 .50037 m
.46334 .5005 L
s
.46216 .49923 m
.46283 .49992 L
s
.46272 .49982 m
.46283 .49992 L
s
.53017 .45229 m
.53034 .45165 L
s
.53214 .44512 m
.53216 .44501 L
s
.53216 .44501 m
.53218 .44497 L
s
.53039 .45113 m
.53055 .45059 L
s
.53215 .44505 m
.53215 .44504 L
s
.53215 .44504 m
.53218 .44497 L
s
.53081 .44755 m
.53082 .44449 L
s
.53082 .44449 m
.53083 .43784 L
s
.5308 .45114 m
.53081 .44483 L
s
.53081 .44483 m
.53081 .44455 L
s
.53081 .44455 m
.53083 .43784 L
s
.45685 .49368 m .45955 .49406 L .45739 .49426 L .628 .996 0 0 k
F
0 0 0 1 k
.45685 .49368 m
.45739 .49426 L
s
.45564 .49367 m
.45685 .49368 L
s
.45739 .49426 m
.45786 .49535 L
s
.45618 .49425 m
.45739 .49426 L
s
.48932 .49046 m .48629 .49239 L .48831 .4905 L 0 .996 .542 .563 k
F
0 0 0 1 k
.48831 .4905 m
.48963 .4895 L
s
.48687 .49019 m
.48831 .4905 L
s
.45325 .52645 m .44907 .52886 L .45331 .52734 L .163 .996 0 0 k
F
0 0 0 1 k
.45331 .52734 m
.45462 .52865 L
s
.51615 .47103 m .51653 .47191 L .51451 .47288 L .5 .5 .5 1 k
F
0 0 0 1 k
.51451 .47288 m
.51615 .47103 L
s
.51386 .473 m
.51451 .47288 L
s
.51551 .47115 m
.51615 .47103 L
s
.51615 .47103 m
.51922 .46719 L
s
.53007 .45234 m .52949 .45375 L .52869 .45522 L .5 .5 .5 1 k
F
0 0 0 1 k
.52991 .45267 m
.53007 .45234 L
s
.52964 .45332 m
.53027 .45154 L
s
.53 .45246 m
.53007 .45234 L
s
.52974 .45311 m
.53008 .45223 L
s
.52803 .45625 m
.5289 .45475 L
s
.53007 .45234 m
.53009 .45229 L
s
.33359 .55736 m .33982 .55939 L .32774 .5603 L .344 .996 0 0 k
F
0 0 0 1 k
.32002 .56361 m
.32774 .5603 L
s
.35187 .55415 m .33982 .55939 L .34803 .55385 L .342 .996 0 0 k
F
0 0 0 1 k
.33982 .55939 m
.34466 .55729 L
s
.33982 .55939 m
.34703 .5608 L
s
.33398 .56205 m
.33982 .55939 L
s
.3326 .56516 m
.33982 .55939 L
s
.33982 .55939 m
.35127 .55816 L
s
.32774 .5603 m
.33982 .55939 L
s
.35127 .55816 m
.35766 .55521 L
s
.36823 .55413 m .36215 .55313 L .37187 .55185 L .311 .996 0 0 k
F
0 0 0 1 k
.36823 .55413 m
.37215 .55392 L
s
.36297 .55883 m
.36823 .55413 L
s
.51315 .51894 m .50705 .51986 L .51149 .52071 L .194 .996 0 0 k
F
0 0 0 1 k
.50918 .52433 m
.51226 .5221 L
s
.50918 .52433 m
.51149 .52071 L
s
.58492 .34504 m .59473 .34658 L .58459 .34802 L .296 .996 0 0 k
F
0 0 0 1 k
.58459 .34802 m
.58492 .34504 L
s
.58015 .34504 m
.58492 .34504 L
s
.57982 .34802 m
.58459 .34802 L
s
.58111 .35392 m
.58459 .34802 L
s
.50827 .3109 m .52176 .30701 L .51285 .31243 L .381 .996 0 0 k
F
0 0 0 1 k
.50827 .3109 m
.51285 .31243 L
s
.49562 .30916 m
.50827 .3109 L
s
.51285 .31243 m
.51852 .31681 L
s
.50774 .31464 m
.51285 .31243 L
s
.50317 .31311 m
.50827 .3109 L
s
.43221 .53581 m .43764 .53347 L .43326 .53451 L .163 .996 0 0 k
F
0 0 0 1 k
.429 .53889 m
.43221 .53581 L
s
.59048 .3529 m .59473 .34658 L .59506 .35323 L .279 .996 0 0 k
F
0 0 0 1 k
.59048 .3529 m
.59506 .35323 L
s
.59391 .35642 m
.59506 .35323 L
s
.58934 .35609 m
.59048 .3529 L
s
.58111 .35392 m
.59048 .3529 L
s
.39178 .28874 m .41156 .29078 L .38744 .29398 L .333 .996 0 0 k
F
0 0 0 1 k
.37572 .29461 m
.38744 .29398 L
s
.38228 .29799 m
.38744 .29398 L
s
.45531 .52634 m .45911 .52388 L .45526 .52545 L .163 .996 0 0 k
F
0 0 0 1 k
.45331 .52734 m
.45531 .52634 L
s
.45462 .52865 m
.45531 .52634 L
s
.2068 .76229 m .21088 .75365 L .19382 .76358 L .37 .996 0 0 k
F
0 0 0 1 k
.19382 .76358 m
.2068 .76229 L
s
.19382 .76358 m
.20062 .75962 L
s
.2068 .76229 m
.22951 .76167 L
s
.16468 .76809 m
.19382 .76358 L
s
.20194 .76714 m
.2068 .76229 L
s
.18899 .76842 m
.19382 .76358 L
s
.44862 .52733 m .44907 .52886 L .45052 .52646 L .163 .996 0 0 k
F
0 0 0 1 k
.44446 .5313 m
.44907 .52886 L
s
.44907 .52886 m
.45005 .53031 L
s
.44765 .53138 m
.44907 .52886 L
s
.44907 .52886 m
.45331 .52734 L
s
.51431 .52061 m .52119 .5194 L .51598 .51885 L .195 .996 0 0 k
F
0 0 0 1 k
.51226 .5221 m
.51431 .52061 L
s
.51149 .52071 m
.51431 .52061 L
s
.64404 .37642 m .65541 .37745 L .64864 .37231 L .179 .996 0 0 k
F
0 0 0 1 k
.63261 .38361 m
.64404 .37642 L
s
.53216 .44232 m .53148 .44438 L .53131 .44661 L 0 .996 .097 .002 k
F
0 0 0 1 k
.53208 .4453 m
.53215 .44505 L
s
.53203 .44551 m
.53214 .44512 L
s
.53151 .44409 m
.53231 .43598 L
s
.53149 .44428 m
.53151 .44409 L
s
.53154 .44393 m
.53239 .43799 L
s
.5315 .44423 m
.53154 .44393 L
s
.53216 .44232 m
.5323 .44244 L
s
.53182 .44488 m
.5323 .44244 L
s
.53216 .44232 m
.53303 .43794 L
s
.50133 .5205 m .50705 .51986 L .50309 .51892 L .183 .996 0 0 k
F
0 0 0 1 k
.49635 .52371 m
.50133 .5205 L
s
.41341 .481 m .41348 .47783 L .41728 .48018 L .42 .996 0 0 k
F
0 0 0 1 k
.41341 .481 m
.41446 .48226 L
s
.40599 .48348 m
.41341 .481 L
s
.46899 .52114 m .47163 .5218 L .47073 .52003 L .163 .996 0 0 k
F
.47471 .51913 m .47163 .5218 L .47579 .51964 L F
0 0 0 1 k
.47163 .5218 m
.47269 .52362 L
s
.47126 .52209 m
.47163 .5218 L
s
.46734 .52387 m
.47163 .5218 L
s
.47163 .5218 m
.4747 .52232 L
s
.4747 .52232 m
.47871 .5202 L
s
.46297 .52218 m .46493 .52308 L .46469 .52115 L .163 .996 0 0 k
F
.46821 .52053 m .46493 .52308 L .46899 .52114 L F
0 0 0 1 k
.46493 .52308 m
.46899 .52114 L
s
.46125 .52572 m
.46493 .52308 L
s
.46493 .52308 m
.46528 .52509 L
s
.46493 .52308 m
.46734 .52387 L
s
.4608 .52492 m
.46493 .52308 L
s
.46899 .52114 m
.47163 .5218 L
s
.54319 .32242 m .54037 .31731 L .54852 .32115 L .393 .996 0 0 k
F
0 0 0 1 k
.54319 .32242 m
.54556 .32469 L
s
.5345 .326 m
.54319 .32242 L
s
.48416 .52069 m .48694 .5178 L .48268 .52026 L .163 .996 0 0 k
F
0 0 0 1 k
.48268 .52026 m
.48416 .52069 L
s
.48416 .52069 m
.48665 .5181 L
s
.48226 .52206 m
.48416 .52069 L
s
.48078 .52163 m
.48268 .52026 L
s
.48416 .52069 m
.48646 .52218 L
s
.48646 .52218 m
.48685 .52195 L
s
.48646 .52218 m
.48684 .52178 L
s
.48157 .72496 m .5017 .72306 L .48972 .72027 L .235 .996 0 0 k
F
0 0 0 1 k
.46022 .73439 m
.48157 .72496 L
s
.51293 .7131 m .5017 .72306 L .52141 .71277 L .229 .996 0 0 k
F
0 0 0 1 k
.5017 .72306 m
.51561 .72578 L
s
.48018 .73315 m
.5017 .72306 L
s
.48865 .7337 m
.5017 .72306 L
s
.5017 .72306 m
.52377 .72022 L
s
.48157 .72496 m
.5017 .72306 L
s
.51561 .72578 m
.52377 .72022 L
s
.66358 .36793 m .65541 .37745 L .66892 .36941 L .186 .996 0 0 k
F
0 0 0 1 k
.65541 .37745 m
.66106 .38321 L
s
.64274 .38487 m
.65541 .37745 L
s
.64639 .38667 m
.65541 .37745 L
s
.65541 .37745 m
.66735 .37879 L
s
.64404 .37642 m
.65541 .37745 L
s
.43859 .48405 m .43866 .48613 L .43574 .48449 L .452 .996 0 0 k
F
0 0 0 1 k
.42954 .48503 m
.43574 .48449 L
s
.44395 .48587 m .43866 .48613 L .44345 .48494 L .464 .996 0 0 k
F
0 0 0 1 k
.43866 .48613 m
.43923 .48799 L
s
.43298 .4866 m
.43866 .48613 L
s
.43409 .48743 m
.43866 .48613 L
s
.43866 .48613 m
.44147 .48763 L
s
.43574 .48449 m
.43866 .48613 L
s
.44858 .4889 m .45271 .48894 L .44926 .48963 L .526 .996 0 0 k
F
0 0 0 1 k
.44858 .4889 m
.44926 .48963 L
s
.44665 .48911 m
.44858 .4889 L
s
.44733 .48984 m
.44926 .48963 L
s
.44926 .48963 m
.44972 .4911 L
s
.50083 .5188 m .49577 .51922 L .49907 .52038 L .183 .996 0 0 k
F
0 0 0 1 k
.49907 .52038 m
.50133 .5205 L
s
.49635 .52371 m
.49907 .52038 L
s
.23501 .46156 m .2051 .4674 L .23269 .45667 L .316 .996 0 0 k
F
0 0 0 1 k
.2051 .4674 m
.22002 .47432 L
s
.2051 .4674 m
.20702 .47866 L
s
.46548 .50059 m .46634 .50141 L .4653 .50105 L 0 .996 .019 .189 k
F
0 0 0 1 k
.46497 .50029 m
.46548 .50059 L
s
.46548 .50059 m
.46567 .49955 L
s
.43819 .53149 m .43764 .53347 L .4403 .53073 L .163 .996 0 0 k
F
0 0 0 1 k
.43764 .53347 m
.44218 .53222 L
s
.43764 .53347 m
.43767 .5354 L
s
.43602 .53522 m
.43764 .53347 L
s
.43221 .53581 m
.43764 .53347 L
s
.45496 .49108 m .45516 .49245 L .45331 .49118 L .536 .996 0 0 k
F
0 0 0 1 k
.44972 .4911 m
.45331 .49118 L
s
.45818 .49275 m .45516 .49245 L .45787 .49206 L .553 .996 0 0 k
F
0 0 0 1 k
.45516 .49245 m
.45564 .49367 L
s
.45193 .49228 m
.45516 .49245 L
s
.45269 .49286 m
.45516 .49245 L
s
.45516 .49245 m
.45685 .49368 L
s
.45331 .49118 m
.45516 .49245 L
s
.4674 .50049 m .46634 .50141 L .46678 .50026 L 0 .996 0 .239 k
F
0 0 0 1 k
.46678 .50026 m
.4672 .49975 L
s
.46567 .49955 m
.46678 .50026 L
s
.43073 .5353 m .42498 .53746 L .42968 .53661 L .163 .996 0 0 k
F
0 0 0 1 k
.42498 .53746 m
.42968 .53661 L
s
.42968 .53661 m
.43221 .53581 L
s
.42077 .54074 m
.42498 .53746 L
s
.42379 .53992 m
.42498 .53746 L
s
.429 .53889 m
.42968 .53661 L
s
.4653 .50105 m .46475 .50181 L .46479 .50075 L 0 .996 .002 .163 k
F
0 0 0 1 k
.46479 .50075 m
.4653 .50105 L
s
.4653 .50105 m
.46548 .50059 L
s
.46479 .50075 m
.46497 .50029 L
s
.46379 .49991 m
.46479 .50075 L
s
.52869 .45522 m .52591 .46082 L .52861 .45534 L .5 .5 .5 1 k
F
0 0 0 1 k
.52861 .45534 m
.52869 .45522 L
s
.52861 .45534 m
.52883 .45491 L
s
.52861 .45534 m
.5298 .45286 L
s
.52869 .45522 m
.52976 .45298 L
s
.51989 .46779 m .51653 .47191 L .51942 .46787 L .5 .5 .5 1 k
F
0 0 0 1 k
.51942 .46787 m
.52103 .46573 L
s
.51922 .46719 m
.51942 .46787 L
s
.46159 .49796 m .46125 .497 L .46224 .49818 L .894 .996 0 0 k
F
0 0 0 1 k
.46049 .4978 m
.46159 .49796 L
s
.4606 .49785 m
.46134 .4982 L
s
.46782 .49997 m .46878 .50069 L .4674 .50049 L 0 .996 .007 .267 k
F
0 0 0 1 k
.4674 .50049 m
.46782 .49997 L
s
.46678 .50026 m
.4674 .50049 L
s
.4672 .49975 m
.46782 .49997 L
s
.46782 .49997 m
.46841 .49883 L
s
.49063 .48945 m .49188 .48996 L .48932 .49046 L 0 .996 .428 .547 k
F
0 0 0 1 k
.48932 .49046 m
.49063 .48945 L
s
.48831 .4905 m
.48932 .49046 L
s
.48963 .4895 m
.49063 .48945 L
s
.49063 .48945 m
.49286 .48737 L
s
.46255 .4987 m .46281 .49958 L .4619 .49847 L .801 .996 0 0 k
F
0 0 0 1 k
.46134 .4982 m
.4619 .49847 L
s
.46159 .49796 m
.4619 .49847 L
s
.80537 .37154 m .78616 .36756 L .79185 .37834 L .203 .996 0 0 k
F
0 0 0 1 k
.76865 .39297 m
.79185 .37834 L
s
.79185 .37834 m
.79767 .38246 L
s
.62067 .36561 m .61025 .36581 L .61753 .36935 L .204 .996 0 0 k
F
0 0 0 1 k
.61025 .36581 m
.61753 .36935 L
s
.61025 .36581 m
.61025 .36581 L
s
.61025 .36581 m
.61025 .36581 L
s
.61338 .37708 m
.61753 .36935 L
s
.6441 .37092 m .63272 .37052 L .63951 .37503 L .189 .996 0 0 k
F
0 0 0 1 k
.63951 .37503 m
.64404 .37642 L
s
.63261 .38361 m
.63951 .37503 L
s
.61761 .35891 m .61025 .36581 L .61259 .35835 L .216 .996 0 0 k
F
0 0 0 1 k
.61025 .36581 m
.61025 .36581 L
s
.61025 .36581 m
.61025 .36581 L
s
.61025 .36581 m
.61025 .36581 L
s
.60248 .36271 m
.61025 .36581 L
s
.61025 .36581 m
.61025 .36581 L
s
.46402 .50087 m .46475 .50181 L .46407 .50127 L 0 .996 .218 .038 k
F
0 0 0 1 k
.46364 .50049 m
.46402 .50087 L
s
.46379 .49991 m
.46402 .50087 L
s
.4449 .53021 m .44482 .52854 L .44262 .53113 L .163 .996 0 0 k
F
0 0 0 1 k
.44262 .53113 m
.4449 .53021 L
s
.43764 .53347 m
.44262 .53113 L
s
.4449 .53021 m
.44907 .52886 L
s
.44218 .53222 m
.44262 .53113 L
s
.44446 .5313 m
.4449 .53021 L
s
.52149 .46564 m .52155 .46676 L .51989 .46779 L .5 .5 .5 1 k
F
0 0 0 1 k
.51989 .46779 m
.52149 .46564 L
s
.51942 .46787 m
.51989 .46779 L
s
.52103 .46573 m
.52149 .46564 L
s
.52149 .46564 m
.52454 .46119 L
s
.47033 .49961 m .46878 .50069 L .46961 .49944 L 0 .996 .004 .306 k
F
0 0 0 1 k
.46961 .49944 m
.47024 .49885 L
s
.46841 .49883 m
.46961 .49944 L
s
.41728 .48018 m .42531 .47941 L .41833 .48145 L .425 .996 0 0 k
F
0 0 0 1 k
.41728 .48018 m
.41833 .48145 L
s
.41341 .481 m
.41728 .48018 L
s
.41446 .48226 m
.41833 .48145 L
s
.41833 .48145 m
.41874 .48414 L
s
.50905 .51661 m .50705 .51986 L .51153 .51655 L .194 .996 0 0 k
F
0 0 0 1 k
.50705 .51986 m
.51149 .52071 L
s
.5021 .5232 m
.50705 .51986 L
s
.50466 .52333 m
.50705 .51986 L
s
.50133 .5205 m
.50705 .51986 L
s
.45526 .52545 m .45433 .52419 L .45325 .52645 L .163 .996 0 0 k
F
0 0 0 1 k
.45325 .52645 m
.45526 .52545 L
s
.44907 .52886 m
.45325 .52645 L
s
.45526 .52545 m
.45531 .52634 L
s
.45325 .52645 m
.45331 .52734 L
s
.2489 .45785 m .24766 .46854 L .23501 .46156 L .319 .996 0 0 k
F
0 0 0 1 k
.2051 .4674 m
.23501 .46156 L
s
.27331 .46372 m .24766 .46854 L .27142 .45956 L .323 .996 0 0 k
F
0 0 0 1 k
.24766 .46854 m
.24906 .47811 L
s
.23236 .47509 m
.24766 .46854 L
s
.22002 .47432 m
.24766 .46854 L
s
.24766 .46854 m
.26026 .47448 L
s
.23501 .46156 m
.24766 .46854 L
s
.4611 .49593 m .46125 .497 L .46007 .49582 L .625 .996 0 0 k
F
0 0 0 1 k
.45786 .49535 m
.46007 .49582 L
s
.52618 .4595 m .52591 .46082 L .52466 .46198 L .5 .5 .5 1 k
F
0 0 0 1 k
.5259 .45957 m
.52618 .4595 L
s
.52618 .4595 m
.52803 .45625 L
s
.46407 .50127 m .46405 .50189 L .46369 .50089 L 0 .996 .203 .009 k
F
0 0 0 1 k
.46369 .50089 m
.46407 .50127 L
s
.46402 .50087 m
.46431 .50125 L
s
.46402 .50087 m
.46407 .50127 L
s
.46364 .50049 m
.46369 .50089 L
s
.46334 .5005 m
.46369 .50089 L
s
.40544 .54413 m .4114 .54052 L .40866 .54353 L .264 .996 0 0 k
F
0 0 0 1 k
.40544 .54413 m
.40866 .54353 L
s
.40333 .54586 m
.40544 .54413 L
s
.40655 .54526 m
.40866 .54353 L
s
.40866 .54353 m
.41393 .54303 L
s
.52466 .46198 m .52155 .46676 L .52439 .46205 L .5 .5 .5 1 k
F
0 0 0 1 k
.52439 .46205 m
.52466 .46198 L
s
.52439 .46205 m
.5259 .45957 L
s
.52466 .46198 m
.52618 .4595 L
s
.52439 .46205 m
.52454 .46119 L
s
.62202 .37029 m .63272 .37052 L .62516 .36655 L .188 .996 0 0 k
F
0 0 0 1 k
.61753 .36935 m
.62202 .37029 L
s
.61338 .37708 m
.62202 .37029 L
s
.50158 .48335 m .50509 .48052 L .50246 .48335 L 0 .996 .06 .584 k
F
0 0 0 1 k
.49899 .48415 m
.50158 .48335 L
s
.50597 .48125 m .50509 .48052 L .50748 .4797 L 0 .996 0 .664 k
F
0 0 0 1 k
.50509 .48052 m
.50786 .47756 L
s
.50413 .48006 m
.50509 .48052 L
s
.50253 .48144 m
.50509 .48052 L
s
.50509 .48052 m
.50867 .47741 L
s
.50158 .48335 m
.50509 .48052 L
s
.47847 .49605 m .48101 .49451 L .47932 .49613 L 0 .996 .211 .427 k
F
0 0 0 1 k
.47619 .4963 m
.47847 .49605 L
s
.48226 .49503 m .48101 .49451 L .48343 .49416 L 0 .996 .22 .463 k
F
0 0 0 1 k
.48101 .49451 m
.48274 .49287 L
s
.47958 .49412 m
.48101 .49451 L
s
.47858 .49486 m
.48101 .49451 L
s
.48101 .49451 m
.48376 .49283 L
s
.47847 .49605 m
.48101 .49451 L
s
.47579 .51964 m .47903 .52003 L .4775 .51845 L .163 .996 0 0 k
F
0 0 0 1 k
.47163 .5218 m
.47579 .51964 L
s
.48183 .51729 m .47903 .52003 L .48318 .51769 L .163 .996 0 0 k
F
0 0 0 1 k
.47903 .52003 m
.48078 .52163 L
s
.47871 .5202 m
.47903 .52003 L
s
.47868 .52034 m
.47903 .52003 L
s
.47903 .52003 m
.48268 .52026 L
s
.47579 .51964 m
.47903 .52003 L
s
.48268 .52026 m
.48664 .51797 L
s
.46303 .49766 m .46125 .497 L .46288 .49705 L .628 .996 0 0 k
F
0 0 0 1 k
.46125 .497 m
.46159 .49796 L
s
.45935 .49644 m
.46125 .497 L
s
.45988 .49693 m
.46125 .497 L
s
.46007 .49582 m
.46125 .497 L
s
.45788 .52275 m .45911 .52388 L .45954 .52182 L .163 .996 0 0 k
F
.46251 .52147 m .45911 .52388 L .46297 .52218 L F
0 0 0 1 k
.45911 .52388 m
.46297 .52218 L
s
.45531 .52634 m
.45911 .52388 L
s
.45911 .52388 m
.4608 .52492 L
s
.45874 .52603 m
.45911 .52388 L
s
.45526 .52545 m
.45911 .52388 L
s
.46297 .52218 m
.46493 .52308 L
s
.52842 .51787 m .52119 .5194 L .52699 .51981 L .203 .996 0 0 k
F
0 0 0 1 k
.52636 .52289 m
.52844 .52113 L
s
.52542 .52368 m
.52699 .51981 L
s
.47096 .49902 m .472 .49966 L .47033 .49961 L 0 .996 .065 .333 k
F
0 0 0 1 k
.47033 .49961 m
.47096 .49902 L
s
.46961 .49944 m
.47033 .49961 L
s
.47024 .49885 m
.47096 .49902 L
s
.47096 .49902 m
.47195 .49774 L
s
.45973 .49523 m .45955 .49406 L .46076 .49534 L .651 .996 0 0 k
F
0 0 0 1 k
.45973 .49523 m
.46007 .49582 L
s
.45786 .49535 m
.45973 .49523 L
s
.531 .44757 m .53148 .44438 L .53146 .44103 L 0 .996 .147 .002 k
F
0 0 0 1 k
.53146 .44103 m
.53148 .44418 L
s
.53148 .44418 m
.53148 .44438 L
s
.53145 .44673 m
.53182 .44488 L
s
.53148 .44438 m
.5315 .44423 L
s
.53148 .44438 m
.53149 .44428 L
s
.53145 .44673 m
.53218 .44497 L
s
.53148 .44438 m
.53216 .44232 L
s
.53181 .44411 m
.53216 .44232 L
s
.53173 .43578 m
.53213 .43012 L
s
.53146 .44103 m
.53208 .4312 L
s
.55899 .5202 m .56988 .51694 L .56016 .51781 L .217 .996 0 0 k
F
0 0 0 1 k
.55412 .52109 m
.55899 .5202 L
s
.55685 .5224 m
.55899 .5202 L
s
.46322 .50035 m .46281 .49958 L .46351 .5007 L .996 .996 0 0 k
F
0 0 0 1 k
.46283 .49992 m
.46321 .50046 L
s
.46384 .50044 m .46281 .49958 L .46374 .49989 L .781 .996 0 0 k
F
0 0 0 1 k
.46281 .49958 m
.46293 .49968 L
s
.46283 .49992 m
.46322 .50035 L
s
.4619 .49847 m
.46281 .49958 L
s
.46216 .49923 m
.46281 .49958 L
s
.46214 .49912 m
.46281 .49958 L
s
.46281 .49958 m
.46323 .50025 L
s
.46281 .49958 m
.46322 .50035 L
s
.59505 .51612 m .58202 .52047 L .59455 .51903 L .225 .996 0 0 k
F
0 0 0 1 k
.59455 .51903 m
.59621 .52443 L
s
.58061 .51574 m .58202 .52047 L .58638 .51432 L .225 .996 0 0 k
F
0 0 0 1 k
.58202 .52047 m
.58297 .52571 L
s
.57861 .52436 m
.58202 .52047 L
s
.5744 .52275 m
.58202 .52047 L
s
.57068 .52154 m
.58202 .52047 L
s
.58202 .52047 m
.59455 .51903 L
s
.58202 .52047 m
.58983 .51786 L
s
.49109 .51943 m .49577 .51922 L .49283 .51802 L .171 .996 0 0 k
F
0 0 0 1 k
.48685 .52195 m
.49109 .51943 L
s
.61873 .52079 m .63566 .51475 L .61933 .51744 L .232 .996 0 0 k
F
0 0 0 1 k
.61084 .52272 m
.61873 .52079 L
s
.63059 .52304 m
.63983 .52078 L
s
.61279 .5289 m
.61873 .52079 L
s
.46224 .49818 m .46374 .49893 L .46255 .4987 L .767 .996 0 0 k
F
0 0 0 1 k
.46224 .49818 m
.46255 .4987 L
s
.46224 .49818 m
.46284 .49848 L
s
.46255 .4987 m
.46281 .49958 L
s
.46125 .497 m
.46224 .49818 L
s
.4619 .49847 m
.46255 .4987 L
s
.46159 .49796 m
.46224 .49818 L
s
.30097 .56299 m .31715 .55696 L .30632 .56369 L .339 .996 0 0 k
F
0 0 0 1 k
.30097 .56299 m
.30632 .56369 L
s
.29954 .56711 m
.30632 .56369 L
s
.29419 .56641 m
.30097 .56299 L
s
.30632 .56369 m
.31372 .56632 L
s
.49811 .51621 m .49577 .51922 L .50011 .51634 L .184 .996 0 0 k
F
0 0 0 1 k
.49577 .51922 m
.49907 .52038 L
s
.49109 .5221 m
.49577 .51922 L
s
.49306 .52241 m
.49577 .51922 L
s
.49109 .51943 m
.49577 .51922 L
s
.45282 .49047 m .45271 .48894 L .45447 .49038 L .543 .996 0 0 k
F
0 0 0 1 k
.45282 .49047 m
.45331 .49118 L
s
.44972 .4911 m
.45282 .49047 L
s
.46376 .50116 m .46405 .50189 L .46347 .50082 L .996 .996 0 0 k
F
0 0 0 1 k
.46322 .50035 m
.46347 .50082 L
s
.46321 .50046 m
.46347 .50082 L
s
.46369 .50089 m
.46383 .50129 L
s
.52256 .51594 m .52119 .5194 L .52558 .51564 L .203 .996 0 0 k
F
0 0 0 1 k
.51431 .52061 m
.52119 .5194 L
s
.51942 .52313 m
.52119 .5194 L
s
.51818 .52171 m
.52119 .5194 L
s
.52119 .5194 m
.52699 .51981 L
s
.28524 .46064 m .28398 .46971 L .27331 .46372 L .327 .996 0 0 k
F
0 0 0 1 k
.24766 .46854 m
.27331 .46372 L
s
.30597 .46577 m .28398 .46971 L .30443 .46222 L .331 .996 0 0 k
F
0 0 0 1 k
.28398 .46971 m
.285 .47784 L
s
.27227 .47457 m
.28398 .46971 L
s
.26026 .47448 m
.28398 .46971 L
s
.28398 .46971 m
.29463 .47483 L
s
.27331 .46372 m
.28398 .46971 L
s
.49106 .51774 m .48694 .5178 L .48933 .51915 L .172 .996 0 0 k
F
0 0 0 1 k
.48933 .51915 m
.49109 .51943 L
s
.48684 .52178 m
.48933 .51915 L
s
.4951 .48774 m .49188 .48996 L .49415 .48777 L 0 .996 .372 .59 k
F
0 0 0 1 k
.49415 .48777 m
.49557 .48661 L
s
.49286 .48737 m
.49415 .48777 L
s
.53046 .51943 m .53857 .5175 L .5319 .51749 L .205 .996 0 0 k
F
0 0 0 1 k
.52844 .52113 m
.53046 .51943 L
s
.52699 .51981 m
.53046 .51943 L
s
.46995 .51941 m .46773 .51873 L .46821 .52053 L .163 .996 0 0 k
F
0 0 0 1 k
.46821 .52053 m
.46899 .52114 L
s
.46493 .52308 m
.46821 .52053 L
s
.53136 .4411 m .53097 .44475 L .53089 .44764 L 0 .996 .205 .002 k
F
0 0 0 1 k
.53111 .44458 m
.53136 .4411 L
s
.53092 .44723 m
.53111 .44458 L
s
.531 .44448 m
.53136 .4411 L
s
.53097 .44475 m
.531 .44448 L
s
.53136 .4411 m
.53173 .43578 L
s
.53098 .44385 m
.5313 .42273 L
s
.53097 .44475 m
.53098 .44385 L
s
.53158 .44526 m
.53181 .44411 L
s
.53131 .44661 m
.53158 .44526 L
s
.532 .44558 m
.53208 .4453 L
s
.53088 .44943 m
.532 .44558 L
s
.53198 .4457 m
.53203 .44551 L
s
.53088 .4497 m
.53198 .4457 L
s
.53102 .44346 m
.53144 .43129 L
s
.53099 .44427 m
.53102 .44346 L
s
.53136 .4411 m
.53146 .44103 L
s
.531 .44757 m
.53121 .4446 L
s
.53121 .4446 m
.53123 .44426 L
s
.53123 .44426 m
.53146 .44103 L
s
.53097 .44475 m
.53099 .44427 L
s
.53086 .43728 m
.53097 .44475 L
s
.47399 .4984 m .472 .49966 L .4732 .49829 L 0 .996 .084 .367 k
F
0 0 0 1 k
.4732 .49829 m
.47404 .49761 L
s
.47195 .49774 m
.4732 .49829 L
s
.47073 .52003 m .47361 .51749 L .46995 .51941 L .163 .996 0 0 k
F
0 0 0 1 k
.46995 .51941 m
.47073 .52003 L
s
.47073 .52003 m
.47304 .518 L
s
.46899 .52114 m
.47073 .52003 L
s
.46821 .52053 m
.46995 .51941 L
s
.47073 .52003 m
.47163 .5218 L
s
.47163 .5218 m
.47228 .52124 L
s
.50309 .51892 m .50515 .5158 L .50083 .5188 L .183 .996 0 0 k
F
0 0 0 1 k
.50083 .5188 m
.50309 .51892 L
s
.49907 .52038 m
.50083 .5188 L
s
.49577 .51922 m
.50083 .5188 L
s
.50309 .51892 m
.50705 .51986 L
s
.50133 .5205 m
.50309 .51892 L
s
.42514 .48216 m .42531 .47941 L .42846 .48155 L .435 .996 0 0 k
F
0 0 0 1 k
.42514 .48216 m
.42599 .48328 L
s
.41874 .48414 m
.42514 .48216 L
s
.43326 .53451 m .43426 .53239 L .43073 .5353 L .168 .996 0 0 k
F
0 0 0 1 k
.43073 .5353 m
.43326 .53451 L
s
.42968 .53661 m
.43073 .5353 L
s
.43326 .53451 m
.43764 .53347 L
s
.43221 .53581 m
.43326 .53451 L
s
.48064 .30417 m .49498 .2985 L .48685 .30524 L .367 .996 0 0 k
F
0 0 0 1 k
.48064 .30417 m
.48685 .30524 L
s
.48685 .30524 m
.49562 .30916 L
s
.46464 .30382 m
.48064 .30417 L
s
.4818 .30816 m
.48685 .30524 L
s
.47561 .30709 m
.48064 .30417 L
s
.46469 .52115 m .46773 .51873 L .46424 .52044 L .163 .996 0 0 k
F
0 0 0 1 k
.46297 .52218 m
.46469 .52115 L
s
.46469 .52115 m
.46493 .52308 L
s
.51598 .51885 m .51753 .51552 L .51315 .51894 L .194 .996 0 0 k
F
0 0 0 1 k
.51315 .51894 m
.51598 .51885 L
s
.51315 .51894 m
.5149 .51758 L
s
.51598 .51885 m
.52119 .5194 L
s
.51149 .52071 m
.51315 .51894 L
s
.50705 .51986 m
.51315 .51894 L
s
.51431 .52061 m
.51598 .51885 L
s
.46351 .5007 m .46426 .50165 L .46376 .50116 L .996 .98 0 0 k
F
0 0 0 1 k
.46351 .5007 m
.46376 .50116 L
s
.46351 .5007 m
.46381 .50108 L
s
.46383 .50129 m
.464 .50174 L
s
.4637 .50125 m
.46396 .50173 L
s
.46347 .50082 m
.4637 .50125 L
s
.46347 .50082 m
.46376 .50116 L
s
.46405 .50182 m
.46407 .50146 L
s
.46407 .50141 m
.46407 .50127 L
s
.46322 .50035 m
.46351 .5007 L
s
.46323 .50025 m
.46351 .5007 L
s
.46076 .49534 m .463 .4959 L .4611 .49593 L .613 .996 0 0 k
F
0 0 0 1 k
.46076 .49534 m
.4611 .49593 L
s
.45973 .49523 m
.46076 .49534 L
s
.4611 .49593 m
.46125 .497 L
s
.46007 .49582 m
.4611 .49593 L
s
.47641 .51794 m .47361 .51749 L .47471 .51913 L .163 .996 0 0 k
F
0 0 0 1 k
.47228 .52124 m
.47471 .51913 L
s
.47471 .51913 m
.47579 .51964 L
s
.70983 .51172 m .68618 .52086 L .71083 .51637 L .242 .996 0 0 k
F
0 0 0 1 k
.71083 .51637 m
.71801 .52451 L
s
.67998 .51379 m .68618 .52086 L .69078 .51052 L .241 .996 0 0 k
F
0 0 0 1 k
.67911 .53186 m
.68618 .52086 L
s
.68618 .52086 m
.69177 .52881 L
s
.67221 .52573 m
.68618 .52086 L
s
.66379 .52455 m
.68618 .52086 L
s
.68618 .52086 m
.71083 .51637 L
s
.44641 .48557 m .44632 .48744 L .44395 .48587 L .463 .996 0 0 k
F
0 0 0 1 k
.43866 .48613 m
.44395 .48587 L
s
.45084 .48741 m .44632 .48744 L .45049 .48656 L .474 .996 0 0 k
F
0 0 0 1 k
.44632 .48744 m
.44665 .48911 L
s
.44147 .48763 m
.44632 .48744 L
s
.44236 .48841 m
.44632 .48744 L
s
.44632 .48744 m
.44858 .4889 L
s
.44395 .48587 m
.44632 .48744 L
s
.37187 .55185 m .3812 .54745 L .3758 .55165 L .324 .996 0 0 k
F
0 0 0 1 k
.37187 .55185 m
.3758 .55165 L
s
.36823 .55413 m
.37187 .55185 L
s
.37215 .55392 m
.3758 .55165 L
s
.3758 .55165 m
.38178 .55211 L
s
.46424 .52044 m .46265 .51955 L .46251 .52147 L .163 .996 0 0 k
F
0 0 0 1 k
.46251 .52147 m
.46424 .52044 L
s
.46424 .52044 m
.46469 .52115 L
s
.46251 .52147 m
.46297 .52218 L
s
.45911 .52388 m
.46251 .52147 L
s
.31621 .46323 m .31498 .47093 L .30597 .46577 L .335 .996 0 0 k
F
0 0 0 1 k
.28398 .46971 m
.30597 .46577 L
s
.33382 .46773 m .31498 .47093 L .33257 .4647 L .34 .996 0 0 k
F
0 0 0 1 k
.31498 .47093 m
.3157 .47784 L
s
.29784 .47781 m
.31498 .47093 L
s
.29463 .47483 m
.31498 .47093 L
s
.31498 .47093 m
.32398 .47535 L
s
.30597 .46577 m
.31498 .47093 L
s
.69637 .37192 m .68232 .37047 L .68894 .37689 L .188 .996 0 0 k
F
0 0 0 1 k
.68894 .37689 m
.69398 .37911 L
s
.67688 .38739 m
.68894 .37689 L
s
.47483 .49773 m .47592 .49834 L .47399 .4984 L 0 .996 .146 .391 k
F
0 0 0 1 k
.47399 .4984 m
.47483 .49773 L
s
.4732 .49829 m
.47399 .4984 L
s
.47404 .49761 m
.47483 .49773 L
s
.47483 .49773 m
.47619 .4963 L
s
.45447 .49038 m .45798 .49063 L .45496 .49108 L .532 .996 0 0 k
F
0 0 0 1 k
.45447 .49038 m
.45496 .49108 L
s
.45282 .49047 m
.45447 .49038 L
s
.45331 .49118 m
.45496 .49108 L
s
.45496 .49108 m
.45516 .49245 L
s
.46448 .50252 m .46475 .50181 L .46465 .50294 L 0 .996 .117 .005 k
F
.46526 .50278 m .46475 .50181 L .46555 .50226 L 0 .996 0 .147 k
F
0 0 0 1 k
.46475 .50181 m
.46479 .50075 L
s
.46431 .50125 m
.46475 .50181 L
s
.46475 .50181 m
.4653 .50105 L
s
.46407 .50127 m
.46475 .50181 L
s
.42498 .53746 m
.43073 .5353 L
s
.245 .56379 m .25177 .56927 L .23462 .56813 L .339 .996 0 0 k
F
0 0 0 1 k
.22551 .57131 m
.23462 .56813 L
s
.27239 .56207 m .25177 .56927 L .2675 .56046 L .34 .996 0 0 k
F
0 0 0 1 k
.25177 .56927 m
.26341 .56521 L
s
.25177 .56927 m
.26033 .57375 L
s
.23735 .57857 m
.25177 .56927 L
s
.23787 .5744 m
.25177 .56927 L
s
.25177 .56927 m
.26818 .56976 L
s
.23462 .56813 m
.25177 .56927 L
s
.26818 .56976 m
.27608 .56684 L
s
.46555 .50226 m .46634 .50141 L .46584 .50261 L 0 .996 0 .185 k
F
0 0 0 1 k
.46475 .50181 m
.46555 .50226 L
s
.46698 .50227 m .46634 .50141 L .46749 .5017 L .004 .996 0 .207 k
F
0 0 0 1 k
.46634 .50141 m
.46678 .50026 L
s
.46548 .50059 m
.46634 .50141 L
s
.4653 .50105 m
.46634 .50141 L
s
.46634 .50141 m
.4674 .50049 L
s
.46555 .50226 m
.46634 .50141 L
s
.49653 .48658 m .49763 .48722 L .4951 .48774 L 0 .996 .222 .555 k
F
0 0 0 1 k
.4951 .48774 m
.49653 .48658 L
s
.49415 .48777 m
.4951 .48774 L
s
.49557 .48661 m
.49653 .48658 L
s
.49653 .48658 m
.49899 .48415 L
s
.42056 .53806 m .42498 .53746 L .41876 .53957 L .243 .996 0 0 k
F
0 0 0 1 k
.41393 .54303 m
.41876 .53957 L
s
.42906 .53439 m .42498 .53746 L .42679 .53501 L .216 .996 0 0 k
F
0 0 0 1 k
.41876 .53957 m
.42498 .53746 L
s
.45961 .49276 m .45955 .49406 L .45818 .49275 L .534 .996 0 0 k
F
0 0 0 1 k
.45516 .49245 m
.45818 .49275 L
s
.46208 .49454 m .45955 .49406 L .46194 .49386 L .543 .996 0 0 k
F
0 0 0 1 k
.45955 .49406 m
.45973 .49523 L
s
.45685 .49368 m
.45955 .49406 L
s
.45739 .49426 m
.45955 .49406 L
s
.45955 .49406 m
.46076 .49534 L
s
.45818 .49275 m
.45955 .49406 L
s
.34686 .74341 m .34026 .73976 L .33642 .74641 L .327 .996 0 0 k
F
0 0 0 1 k
.33642 .74641 m
.34686 .74341 L
s
.34686 .74341 m
.3481 .74602 L
s
.33642 .74641 m
.33768 .74901 L
s
.31512 .7536 m
.33642 .74641 L
s
.42846 .48155 m .43534 .48107 L .42931 .48267 L .44 .996 0 0 k
F
0 0 0 1 k
.42846 .48155 m
.42931 .48267 L
s
.42514 .48216 m
.42846 .48155 L
s
.42599 .48328 m
.42931 .48267 L
s
.42931 .48267 m
.42954 .48503 L
s
.45052 .52646 m .45433 .52419 L .45085 .5255 L .163 .996 0 0 k
F
0 0 0 1 k
.44907 .52886 m
.45052 .52646 L
s
.4775 .51845 m .48015 .51584 L .47641 .51794 L .163 .996 0 0 k
F
0 0 0 1 k
.47641 .51794 m
.4775 .51845 L
s
.4775 .51845 m
.47959 .51639 L
s
.47579 .51964 m
.4775 .51845 L
s
.47471 .51913 m
.47641 .51794 L
s
.4775 .51845 m
.47903 .52003 L
s
.47903 .52003 m
.47971 .51965 L
s
.47903 .52003 m
.4797 .51938 L
s
.56901 .32718 m .56847 .33303 L .56342 .32814 L .364 .996 0 0 k
F
0 0 0 1 k
.55222 .32869 m
.56342 .32814 L
s
.57949 .33331 m .56847 .33303 L .57897 .33028 L .356 .996 0 0 k
F
0 0 0 1 k
.56754 .33862 m
.56847 .33303 L
s
.55775 .33312 m
.56847 .33303 L
s
.55903 .33551 m
.56847 .33303 L
s
.56847 .33303 m
.57236 .3383 L
s
.56342 .32814 m
.56847 .33303 L
s
.44894 .52637 m .44482 .52854 L .44862 .52733 L .163 .996 0 0 k
F
0 0 0 1 k
.44862 .52733 m
.45052 .52646 L
s
.44862 .52733 m
.44907 .52886 L
s
.49283 .51802 m .49515 .51514 L .49106 .51774 L .173 .996 0 0 k
F
0 0 0 1 k
.49106 .51774 m
.49283 .51802 L
s
.49283 .51802 m
.49577 .51922 L
s
.49109 .51943 m
.49283 .51802 L
s
.39277 .54584 m .3978 .54604 L .38964 .54781 L .321 .996 0 0 k
F
0 0 0 1 k
.38178 .55211 m
.38964 .54781 L
s
.40451 .54225 m .3978 .54604 L .40171 .5426 L .309 .996 0 0 k
F
0 0 0 1 k
.3978 .54604 m
.40333 .54586 L
s
.39079 .55014 m
.3978 .54604 L
s
.39461 .54955 m
.3978 .54604 L
s
.3978 .54604 m
.40544 .54413 L
s
.38964 .54781 m
.3978 .54604 L
s
.46442 .50299 m .46405 .50189 L .46448 .50252 L 0 .996 .086 .002 k
F
0 0 0 1 k
.46448 .50252 m
.46475 .50181 L
s
.46405 .50189 m
.46405 .50182 L
s
.464 .50174 m
.46405 .50189 L
s
.46435 .50297 m .46405 .50189 L .46431 .50247 L .996 .996 0 .046 k
F
0 0 0 1 k
.46405 .50189 m
.46448 .50252 L
s
.46376 .50116 m
.46405 .50189 L
s
.46396 .50173 m
.46405 .50189 L
s
.48343 .49416 m .48629 .49239 L .48431 .49424 L 0 .996 .224 .465 k
F
0 0 0 1 k
.48101 .49451 m
.48343 .49416 L
s
.48749 .49297 m .48629 .49239 L .48878 .49198 L 0 .996 .211 .496 k
F
0 0 0 1 k
.48629 .49239 m
.48831 .4905 L
s
.48493 .49197 m
.48629 .49239 L
s
.48376 .49283 m
.48629 .49239 L
s
.48629 .49239 m
.48932 .49046 L
s
.48343 .49416 m
.48629 .49239 L
s
.45776 .52196 m .45433 .52419 L .45788 .52275 L .163 .996 0 0 k
F
0 0 0 1 k
.45788 .52275 m
.45911 .52388 L
s
.46374 .49989 m .46374 .49893 L .46425 .5002 L .747 .996 0 0 k
F
0 0 0 1 k
.46281 .49958 m
.46374 .49989 L
s
.46293 .49968 m
.46343 .50009 L
s
.50748 .4797 m .51099 .47646 L .50827 .47977 L 0 .996 0 .554 k
F
0 0 0 1 k
.50509 .48052 m
.50748 .4797 L
s
.51162 .47742 m .51099 .47646 L .51312 .47563 L .135 .996 0 .506 k
F
0 0 0 1 k
.51099 .47646 m
.51386 .473 L
s
.51031 .4758 m
.51099 .47646 L
s
.50867 .47741 m
.51099 .47646 L
s
.51099 .47646 m
.51451 .47288 L
s
.50748 .4797 m
.51099 .47646 L
s
.63766 .36204 m .63272 .37052 L .64296 .36297 L .196 .996 0 0 k
F
0 0 0 1 k
.63272 .37052 m
.63951 .37503 L
s
.62301 .37758 m
.63272 .37052 L
s
.62686 .37889 m
.63272 .37052 L
s
.62202 .37029 m
.63272 .37052 L
s
.48318 .51769 m .48694 .5178 L .48481 .51644 L .163 .996 0 0 k
F
0 0 0 1 k
.47971 .51965 m
.48318 .51769 L
s
.48938 .51504 m .48694 .5178 L .49097 .51531 L .174 .996 0 0 k
F
0 0 0 1 k
.48694 .5178 m
.48933 .51915 L
s
.48664 .51797 m
.48694 .5178 L
s
.48665 .5181 m
.48694 .5178 L
s
.48694 .5178 m
.49106 .51774 L
s
.48318 .51769 m
.48694 .5178 L
s
.48933 .51915 m
.49106 .51774 L
s
.53052 .45112 m
.53052 .45112 L
s
.53088 .44942 m
.53145 .44673 L
s
.53131 .44661 m
.53145 .44673 L
s
.46436 .50075 m .46426 .50165 L .46384 .50044 L .594 .996 0 0 k
F
0 0 0 1 k
.46343 .50009 m
.46384 .50044 L
s
.46374 .49989 m
.46384 .50044 L
s
.45954 .52182 m .46265 .51955 L .45942 .52103 L .163 .996 0 0 k
F
0 0 0 1 k
.45788 .52275 m
.45954 .52182 L
s
.45911 .52388 m
.45954 .52182 L
s
.54852 .32115 m .56113 .31965 L .55089 .32342 L .375 .996 0 0 k
F
0 0 0 1 k
.54852 .32115 m
.55089 .32342 L
s
.54319 .32242 m
.54852 .32115 L
s
.54556 .32469 m
.55089 .32342 L
s
.55089 .32342 m
.55222 .32869 L
s
.4639 .49785 m .46374 .49893 L .46303 .49766 L .559 .996 0 0 k
F
0 0 0 1 k
.46125 .497 m
.46303 .49766 L
s
.3426 .46565 m .34142 .47219 L .33382 .46773 L .345 .996 0 0 k
F
0 0 0 1 k
.31498 .47093 m
.33382 .46773 L
s
.35756 .46964 m .34142 .47219 L .35654 .46704 L .349 .996 0 0 k
F
0 0 0 1 k
.34142 .47219 m
.34191 .47807 L
s
.32667 .4779 m
.34142 .47219 L
s
.32398 .47535 m
.34142 .47219 L
s
.34142 .47219 m
.34903 .47603 L
s
.33382 .46773 m
.34142 .47219 L
s
.46749 .5017 m .46878 .50069 L .4679 .50198 L 0 .996 0 .266 k
F
0 0 0 1 k
.46634 .50141 m
.46749 .5017 L
s
.46953 .50146 m .46878 .50069 L .47024 .50083 L 0 .996 0 .303 k
F
0 0 0 1 k
.46878 .50069 m
.46961 .49944 L
s
.46782 .49997 m
.46878 .50069 L
s
.4674 .50049 m
.46878 .50069 L
s
.46878 .50069 m
.47033 .49961 L
s
.46749 .5017 m
.46878 .50069 L
s
.45385 .52287 m .45433 .52419 L .45542 .52205 L .163 .996 0 0 k
F
0 0 0 1 k
.45052 .52646 m
.45433 .52419 L
s
.45433 .52419 m
.45526 .52545 L
s
.45325 .52645 m
.45433 .52419 L
s
.45433 .52419 m
.45788 .52275 L
s
.56016 .51781 m .55951 .51376 L .55529 .5187 L .215 .996 0 0 k
F
0 0 0 1 k
.55529 .5187 m
.56016 .51781 L
s
.55529 .5187 m
.55698 .51673 L
s
.55899 .5202 m
.56334 .5189 L
s
.55899 .5202 m
.56016 .51781 L
s
.55412 .52109 m
.55529 .5187 L
s
.55138 .51977 m
.55529 .5187 L
s
.53143 .44506 m
.53148 .44438 L
s
.53131 .44661 m
.53143 .44506 L
s
.53042 .45299 m
.53063 .45132 L
s
.53143 .44481 m
.53145 .44462 L
s
.53128 .44604 m
.53143 .44481 L
s
.53089 .44922 m
.53128 .44604 L
s
.53145 .44462 m
.53148 .44438 L
s
.53015 .4537 m
.53062 .45043 L
s
.53062 .45043 m
.53077 .44937 L
s
.53134 .44537 m
.53144 .44465 L
s
.53096 .44804 m
.53134 .44537 L
s
.53144 .44465 m
.53148 .44438 L
s
.531 .44757 m
.53148 .44438 L
s
.4783 .4969 m .47592 .49834 L .47745 .49681 L 0 .996 .165 .423 k
F
0 0 0 1 k
.47745 .49681 m
.47847 .49605 L
s
.47619 .4963 m
.47745 .49681 L
s
.46288 .49705 m .463 .4959 L .46375 .49725 L .613 .996 0 0 k
F
0 0 0 1 k
.46288 .49705 m
.46303 .49766 L
s
.46125 .497 m
.46288 .49705 L
s
.61933 .51744 m .61576 .51218 L .61143 .51938 L .229 .996 0 0 k
F
0 0 0 1 k
.61143 .51938 m
.61933 .51744 L
s
.61873 .52079 m
.62549 .51838 L
s
.61873 .52079 m
.61933 .51744 L
s
.61084 .52272 m
.61143 .51938 L
s
.60534 .5214 m
.61143 .51938 L
s
.46514 .49976 m .46374 .49893 L .46518 .49913 L .527 .996 0 0 k
F
0 0 0 1 k
.46374 .49893 m
.46374 .49989 L
s
.46255 .4987 m
.46374 .49893 L
s
.46284 .49848 m
.46374 .49893 L
s
.46303 .49766 m
.46374 .49893 L
s
.4659 .51795 m .46773 .51873 L .46733 .517 L .152 .996 0 0 k
F
.47042 .51638 m .46773 .51873 L .47119 .51693 L .148 .996 0 0 k
F
0 0 0 1 k
.46469 .52115 m
.46773 .51873 L
s
.46773 .51873 m
.46821 .52053 L
s
.46773 .51873 m
.46995 .51941 L
s
.46424 .52044 m
.46773 .51873 L
s
.48345 .51605 m .48015 .51584 L .48183 .51729 L .163 .996 0 0 k
F
0 0 0 1 k
.48183 .51729 m
.48318 .51769 L
s
.4797 .51938 m
.48183 .51729 L
s
.45787 .49206 m .45798 .49063 L .45929 .49207 L .546 .996 0 0 k
F
0 0 0 1 k
.45787 .49206 m
.45818 .49275 L
s
.45516 .49245 m
.45787 .49206 L
s
.43507 .48348 m .43534 .48107 L .43793 .48304 L .45 .996 0 0 k
F
0 0 0 1 k
.43507 .48348 m
.43574 .48449 L
s
.42954 .48503 m
.43507 .48348 L
s
.52695 .45973 m .52949 .45375 L .52715 .46009 L .996 .996 0 .277 k
F
0 0 0 1 k
.52639 .45986 m
.52861 .45534 L
s
.52903 .45573 m .52949 .45375 L .53008 .4522 L .5 .5 .5 1 k
F
0 0 0 1 k
.52949 .45375 m
.53008 .4522 L
s
.52995 .45262 m
.53007 .45234 L
s
.52949 .45375 m
.52964 .45332 L
s
.52869 .45522 m
.52949 .45375 L
s
.53043 .45155 m
.53052 .45112 L
s
.53008 .4522 m
.53039 .45113 L
s
.4403 .53073 m .44482 .52854 L .44117 .52958 L .163 .996 0 0 k
F
0 0 0 1 k
.43764 .53347 m
.4403 .53073 L
s
.47119 .51693 m .47361 .51749 L .47264 .51589 L .153 .996 0 0 k
F
0 0 0 1 k
.46773 .51873 m
.47119 .51693 L
s
.47616 .51505 m .47361 .51749 L .47719 .5155 L .153 .996 0 0 k
F
0 0 0 1 k
.47361 .51749 m
.47471 .51913 L
s
.47304 .518 m
.47361 .51749 L
s
.47361 .51749 m
.47641 .51794 L
s
.46995 .51941 m
.47361 .51749 L
s
.47119 .51693 m
.47361 .51749 L
s
.47641 .51794 m
.47958 .51616 L
s
.5319 .51749 m .5326 .514 L .52842 .51787 L .203 .996 0 0 k
F
0 0 0 1 k
.52842 .51787 m
.5319 .51749 L
s
.52842 .51787 m
.53009 .51632 L
s
.53046 .51943 m
.5337 .51866 L
s
.53046 .51943 m
.5319 .51749 L
s
.52119 .5194 m
.52842 .51787 L
s
.52699 .51981 m
.52842 .51787 L
s
.62516 .36655 m .62907 .35836 L .62067 .36561 L .206 .996 0 0 k
F
0 0 0 1 k
.62067 .36561 m
.62516 .36655 L
s
.62516 .36655 m
.63272 .37052 L
s
.62202 .37029 m
.62516 .36655 L
s
.61753 .36935 m
.62067 .36561 L
s
.61025 .36581 m
.62067 .36561 L
s
.5302 .45239 m
.53074 .4496 L
s
.53102 .44815 m
.53131 .44661 L
s
.46431 .50247 m .46426 .50165 L .46448 .50289 L .996 .982 0 .007 k
F
0 0 0 1 k
.46405 .50189 m
.46423 .50254 L
s
.46495 .50268 m .46426 .50165 L .46504 .50211 L .491 .996 0 0 k
F
0 0 0 1 k
.46426 .50165 m
.46439 .50185 L
s
.46426 .50165 m
.4644 .50173 L
s
.46405 .50189 m
.46431 .50247 L
s
.46384 .50044 m
.46426 .50165 L
s
.46376 .50116 m
.46426 .50165 L
s
.46381 .50108 m
.46426 .50165 L
s
.46445 .50274 m
.46448 .50252 L
s
.46426 .50165 m
.46439 .5024 L
s
.46426 .50165 m
.46431 .50247 L
s
.46474 .50193 m
.46475 .50181 L
s
.46475 .50181 m
.46484 .50199 L
s
.46425 .5002 m .46538 .50112 L .46436 .50075 L .579 .996 0 0 k
F
0 0 0 1 k
.46425 .5002 m
.46436 .50075 L
s
.46425 .5002 m
.4647 .50057 L
s
.46426 .50165 m
.46436 .50075 L
s
.46374 .49893 m
.46425 .5002 L
s
.46384 .50044 m
.46436 .50075 L
s
.46374 .49989 m
.46425 .5002 L
s
.44524 .52683 m .44482 .52854 L .44699 .52609 L .163 .996 0 0 k
F
0 0 0 1 k
.44482 .52854 m
.44862 .52733 L
s
.44262 .53113 m
.44482 .52854 L
s
.44482 .52854 m
.4449 .53021 L
s
.4403 .53073 m
.44482 .52854 L
s
.41605 .54019 m .4114 .54052 L .41784 .53867 L .239 .996 0 0 k
F
0 0 0 1 k
.41605 .54019 m
.41876 .53957 L
s
.41393 .54303 m
.41605 .54019 L
s
.45942 .52103 m .45852 .51994 L .45776 .52196 L .163 .996 0 0 k
F
0 0 0 1 k
.45776 .52196 m
.45942 .52103 L
s
.45433 .52419 m
.45776 .52196 L
s
.45942 .52103 m
.45954 .52182 L
s
.45776 .52196 m
.45788 .52275 L
s
.81119 .37568 m .83631 .35902 L .80537 .37154 L .207 .996 0 0 k
F
0 0 0 1 k
.80537 .37154 m
.81119 .37568 L
s
.79767 .38246 m
.81119 .37568 L
s
.79185 .37834 m
.80537 .37154 L
s
.81119 .37568 m
.81524 .3882 L
s
.50097 .4847 m .49763 .48722 L .50009 .48469 L 0 .996 .167 .599 k
F
0 0 0 1 k
.50009 .48469 m
.50158 .48335 L
s
.49899 .48415 m
.50009 .48469 L
s
.45085 .5255 m .45071 .52405 L .44894 .52637 L .163 .996 0 0 k
F
0 0 0 1 k
.44894 .52637 m
.45085 .5255 L
s
.44482 .52854 m
.44894 .52637 L
s
.45085 .5255 m
.45433 .52419 L
s
.44862 .52733 m
.44894 .52637 L
s
.45052 .52646 m
.45085 .5255 L
s
.64864 .37231 m .6556 .36304 L .6441 .37092 L .193 .996 0 0 k
F
0 0 0 1 k
.6441 .37092 m
.64864 .37231 L
s
.63272 .37052 m
.6441 .37092 L
s
.64404 .37642 m
.64864 .37231 L
s
.63951 .37503 m
.6441 .37092 L
s
.64864 .37231 m
.65541 .37745 L
s
.26684 .75415 m .26666 .74762 L .25508 .75612 L .362 .996 0 0 k
F
0 0 0 1 k
.25508 .75612 m
.26684 .75415 L
s
.25508 .75612 m
.2597 .75273 L
s
.22951 .76167 m
.25508 .75612 L
s
.26446 .75804 m
.27397 .75556 L
s
.26446 .75804 m
.26684 .75415 L
s
.25273 .76 m
.25508 .75612 L
s
.46431 .50247 m
.46446 .50285 L
s
.36509 .46794 m .36397 .47351 L .35756 .46964 L .355 .996 0 0 k
F
0 0 0 1 k
.34142 .47219 m
.35756 .46964 L
s
.37779 .4715 m .36397 .47351 L .37697 .46927 L .36 .996 0 0 k
F
0 0 0 1 k
.36397 .47351 m
.36428 .47852 L
s
.35127 .47823 m
.36397 .47351 L
s
.34903 .47603 m
.36397 .47351 L
s
.36397 .47351 m
.37039 .47687 L
s
.35756 .46964 m
.36397 .47351 L
s
.46147 .51857 m .46265 .51955 L .46283 .5177 L .155 .996 0 0 k
F
.46542 .51733 m .46265 .51955 L .4659 .51795 L .147 .996 0 0 k
F
0 0 0 1 k
.46265 .51955 m
.4659 .51795 L
s
.45954 .52182 m
.46265 .51955 L
s
.46265 .51955 m
.46424 .52044 L
s
.46251 .52147 m
.46265 .51955 L
s
.45942 .52103 m
.46265 .51955 L
s
.4659 .51795 m
.46773 .51873 L
s
.47932 .49613 m .48043 .49674 L .4783 .4969 L 0 .996 .208 .438 k
F
0 0 0 1 k
.4783 .4969 m
.47932 .49613 L
s
.47745 .49681 m
.4783 .4969 L
s
.47847 .49605 m
.47932 .49613 L
s
.47932 .49613 m
.48101 .49451 L
s
.43906 .53035 m .43426 .53239 L .43819 .53149 L .163 .996 0 0 k
F
0 0 0 1 k
.43426 .53239 m
.43819 .53149 L
s
.43819 .53149 m
.4403 .53073 L
s
.43073 .5353 m
.43426 .53239 L
s
.43326 .53451 m
.43426 .53239 L
s
.43764 .53347 m
.43819 .53149 L
s
.45296 .48724 m .45271 .48894 L .45084 .48741 L .47 .996 0 0 k
F
0 0 0 1 k
.44632 .48744 m
.45084 .48741 L
s
.45656 .48912 m .45271 .48894 L .45635 .48831 L .48 .996 0 0 k
F
0 0 0 1 k
.45271 .48894 m
.45282 .49047 L
s
.44858 .4889 m
.45271 .48894 L
s
.44926 .48963 m
.45271 .48894 L
s
.45271 .48894 m
.45447 .49038 L
s
.45084 .48741 m
.45271 .48894 L
s
.46465 .50294 m .46489 .50401 L .46459 .50341 L .052 .996 0 .12 k
F
0 0 0 1 k
.46465 .50294 m
.4647 .50232 L
s
.46448 .50252 m
.46465 .50294 L
s
.46375 .49725 m .46558 .49798 L .4639 .49785 L .547 .996 0 0 k
F
0 0 0 1 k
.46375 .49725 m
.4639 .49785 L
s
.46374 .49893 m
.4639 .49785 L
s
.46288 .49705 m
.46375 .49725 L
s
.46303 .49766 m
.4639 .49785 L
s
.46459 .50341 m .46444 .50416 L .46442 .50299 L .074 .996 0 .079 k
F
0 0 0 1 k
.46433 .50272 m
.46442 .50299 L
s
.46442 .50299 m
.46444 .5028 L
s
.46556 .50313 m .46489 .50401 L .46526 .50278 L .128 .996 0 .136 k
F
0 0 0 1 k
.46501 .50231 m
.46526 .50278 L
s
.46526 .50278 m
.46555 .50226 L
s
.43793 .48304 m .44382 .48281 L .43859 .48405 L .453 .996 0 0 k
F
0 0 0 1 k
.43793 .48304 m
.43859 .48405 L
s
.43507 .48348 m
.43793 .48304 L
s
.43574 .48449 m
.43859 .48405 L
s
.43859 .48405 m
.43866 .48613 L
s
.48481 .51644 m .48716 .51379 L .48345 .51605 L .163 .996 0 0 k
F
0 0 0 1 k
.48345 .51605 m
.48481 .51644 L
s
.48481 .51644 m
.48667 .51434 L
s
.48318 .51769 m
.48481 .51644 L
s
.48183 .51729 m
.48345 .51605 L
s
.48481 .51644 m
.48694 .5178 L
s
.48694 .5178 m
.48764 .51737 L
s
.48694 .5178 m
.48756 .5171 L
s
.45929 .49207 m .46227 .4925 L .45961 .49276 L .527 .996 0 0 k
F
0 0 0 1 k
.45929 .49207 m
.45961 .49276 L
s
.45787 .49206 m
.45929 .49207 L
s
.45818 .49275 m
.45961 .49276 L
s
.45955 .49406 m
.45961 .49276 L
s
.60984 .34871 m .60397 .35557 L .60444 .34855 L .251 .996 0 0 k
F
.61259 .35835 m .60397 .35557 L .61489 .35467 L .237 .996 0 0 k
F
0 0 0 1 k
.60397 .35557 m
.61259 .35835 L
s
.59391 .35642 m
.60397 .35557 L
s
.59823 .36206 m
.60397 .35557 L
s
.60248 .36271 m
.60397 .35557 L
s
.59506 .35323 m
.60397 .35557 L
s
.61025 .36581 m
.61259 .35835 L
s
.46451 .50339 m .46444 .50416 L .46435 .50297 L .379 .996 0 .03 k
F
0 0 0 1 k
.46435 .50297 m
.46444 .50416 L
s
.46442 .50299 m
.46442 .50316 L
s
.46431 .50247 m
.46435 .50297 L
s
.46423 .50254 m
.46435 .50297 L
s
.47024 .50083 m .472 .49966 L .47077 .50106 L 0 .996 .006 .329 k
F
0 0 0 1 k
.46878 .50069 m
.47024 .50083 L
s
.47285 .50037 m .472 .49966 L .47375 .49967 L 0 .996 .028 .36 k
F
0 0 0 1 k
.472 .49966 m
.4732 .49829 L
s
.47096 .49902 m
.472 .49966 L
s
.47033 .49961 m
.472 .49966 L
s
.472 .49966 m
.47399 .4984 L
s
.47024 .50083 m
.472 .49966 L
s
.54698 .51521 m .53857 .5175 L .54595 .51731 L .212 .996 0 0 k
F
0 0 0 1 k
.54553 .52138 m
.54829 .51849 L
s
.54553 .52138 m
.54595 .51731 L
s
.53897 .51389 m .53857 .5175 L .54258 .51327 L .212 .996 0 0 k
F
0 0 0 1 k
.53779 .52143 m
.53857 .5175 L
s
.53569 .52014 m
.53857 .5175 L
s
.5337 .51866 m
.53857 .5175 L
s
.5319 .51749 m
.53857 .5175 L
s
.53857 .5175 m
.54595 .51731 L
s
.53857 .5175 m
.54361 .51612 L
s
.46584 .50261 m .46623 .50357 L .46556 .50313 L .092 .996 0 .176 k
F
0 0 0 1 k
.46556 .50313 m
.46584 .50261 L
s
.46526 .50278 m
.46556 .50313 L
s
.46555 .50226 m
.46584 .50261 L
s
.46584 .50261 m
.46634 .50141 L
s
.46331 .49464 m .463 .4959 L .46208 .49454 L .509 .996 0 0 k
F
0 0 0 1 k
.45955 .49406 m
.46208 .49454 L
s
.4651 .49656 m .463 .4959 L .46512 .49588 L .498 .996 0 0 k
F
0 0 0 1 k
.46288 .49705 m
.463 .4959 L
s
.46076 .49534 m
.463 .4959 L
s
.4611 .49593 m
.463 .4959 L
s
.463 .4959 m
.46375 .49725 L
s
.46208 .49454 m
.463 .4959 L
s
.51312 .47563 m .51653 .47191 L .51379 .47578 L .181 .996 0 .392 k
F
0 0 0 1 k
.51099 .47646 m
.51312 .47563 L
s
.51689 .47315 m .51653 .47191 L .51834 .47107 L .456 .996 0 .393 k
F
0 0 0 1 k
.51653 .47191 m
.51942 .46787 L
s
.51615 .47103 m
.51653 .47191 L
s
.51451 .47288 m
.51653 .47191 L
s
.51653 .47191 m
.51989 .46779 L
s
.51312 .47563 m
.51653 .47191 L
s
.46448 .50289 m .46489 .50401 L .46451 .50339 L .404 .996 0 0 k
F
0 0 0 1 k
.46448 .50289 m
.46451 .50339 L
s
.46448 .50289 m
.46464 .50334 L
s
.46442 .50299 m
.4645 .5032 L
s
.46435 .50297 m
.46451 .50339 L
s
.46461 .50324 m
.46465 .50294 L
s
.46446 .50285 m
.46448 .50289 L
s
.46439 .5024 m
.46448 .50289 L
s
.51051 .51503 m .50515 .5158 L .50905 .51661 L .193 .996 0 0 k
F
0 0 0 1 k
.50705 .51986 m
.50974 .51788 L
s
.50705 .51986 m
.50905 .51661 L
s
.50011 .51634 m .50515 .5158 L .50165 .51492 L .184 .996 0 0 k
F
0 0 0 1 k
.49577 .51922 m
.50011 .51634 L
s
.50246 .48335 m .50339 .48419 L .50097 .4847 L 0 .996 .065 .547 k
F
0 0 0 1 k
.50097 .4847 m
.50246 .48335 L
s
.50009 .48469 m
.50097 .4847 L
s
.50158 .48335 m
.50246 .48335 L
s
.50246 .48335 m
.50509 .48052 L
s
.46444 .50416 m
.4645 .50387 L
s
.4645 .50387 m
.46457 .50349 L
s
.46733 .517 m .46979 .51476 L .46685 .51637 L .15 .996 0 0 k
F
0 0 0 1 k
.46733 .517 m
.46908 .5154 L
s
.4659 .51795 m
.46733 .517 L
s
.46733 .517 m
.46773 .51873 L
s
.46773 .51873 m
.4685 .51806 L
s
.48242 .7199 m .46522 .72125 L .47427 .7246 L .238 .996 0 0 k
F
0 0 0 1 k
.47427 .7246 m
.48157 .72496 L
s
.46022 .73439 m
.47427 .7246 L
s
.47188 .51535 m .46979 .51476 L .47042 .51638 L .147 .996 0 0 k
F
0 0 0 1 k
.4685 .51806 m
.47042 .51638 L
s
.47042 .51638 m
.47119 .51693 L
s
.49964 .51479 m .49515 .51514 L .49811 .51621 L .185 .996 0 0 k
F
0 0 0 1 k
.49811 .51621 m
.50011 .51634 L
s
.49577 .51922 m
.49811 .51621 L
s
.47719 .5155 m .48015 .51584 L .47863 .5144 L .157 .996 0 0 k
F
.48248 .51333 m .48015 .51584 L .48375 .51369 L .16 .996 0 0 k
F
0 0 0 1 k
.48015 .51584 m
.48183 .51729 L
s
.47958 .51616 m
.48015 .51584 L
s
.47959 .51639 m
.48015 .51584 L
s
.48015 .51584 m
.48345 .51605 L
s
.47719 .5155 m
.48015 .51584 L
s
.48345 .51605 m
.48661 .51413 L
s
.51153 .51655 m .51753 .51552 L .51299 .51498 L .194 .996 0 0 k
F
0 0 0 1 k
.50974 .51788 m
.51153 .51655 L
s
.50905 .51661 m
.51153 .51655 L
s
.38425 .47013 m .38319 .47489 L .37779 .4715 L .365 .996 0 0 k
F
0 0 0 1 k
.36397 .47351 m
.37779 .4715 L
s
.39502 .47335 m .38319 .47489 L .39436 .47141 L .371 .996 0 0 k
F
0 0 0 1 k
.38319 .47489 m
.38335 .47917 L
s
.37226 .47876 m
.38319 .47489 L
s
.37039 .47687 m
.38319 .47489 L
s
.38319 .47489 m
.3886 .47784 L
s
.37779 .4715 m
.38319 .47489 L
s
.46739 .50256 m .46623 .50357 L .46698 .50227 L .077 .996 0 .204 k
F
0 0 0 1 k
.46698 .50227 m
.46749 .5017 L
s
.46634 .50141 m
.46698 .50227 L
s
.46685 .51637 m .46533 .5156 L .46542 .51733 L .145 .996 0 0 k
F
0 0 0 1 k
.46542 .51733 m
.46685 .51637 L
s
.46685 .51637 m
.46733 .517 L
s
.46542 .51733 m
.4659 .51795 L
s
.46265 .51955 m
.46542 .51733 L
s
.47264 .51589 m .475 .51356 L .47188 .51535 L .152 .996 0 0 k
F
0 0 0 1 k
.47188 .51535 m
.47264 .51589 L
s
.47452 .51699 m
.47719 .5155 L
s
.47361 .51749 m
.47452 .51699 L
s
.47119 .51693 m
.47264 .51589 L
s
.47042 .51638 m
.47188 .51535 L
s
.47264 .51589 m
.47361 .51749 L
s
.47361 .51749 m
.47449 .51665 L
s
.46444 .50416 m
.46451 .50339 L
s
.46586 .50003 m .46538 .50112 L .46514 .49976 L .428 .996 0 0 k
F
0 0 0 1 k
.46374 .49893 m
.46514 .49976 L
s
.46504 .50211 m .46538 .50112 L .46544 .50249 L .482 .996 0 0 k
F
0 0 0 1 k
.4644 .50173 m
.46504 .50211 L
s
.48878 .49198 m .49188 .48996 L .48967 .49207 L 0 .996 .173 .481 k
F
0 0 0 1 k
.48629 .49239 m
.48878 .49198 L
s
.493 .49064 m .49188 .48996 L .49438 .48952 L 0 .996 .142 .508 k
F
0 0 0 1 k
.49188 .48996 m
.49415 .48777 L
s
.48932 .49046 m
.49188 .48996 L
s
.49063 .48945 m
.49188 .48996 L
s
.49188 .48996 m
.4951 .48774 L
s
.48878 .49198 m
.49188 .48996 L
s
.46534 .50307 m .46489 .50401 L .46495 .50268 L .287 .996 0 0 k
F
0 0 0 1 k
.46489 .50401 m
.46495 .50268 L
s
.46495 .50268 m
.46504 .50211 L
s
.46451 .50339 m
.46489 .50401 L
s
.46465 .50294 m
.46489 .50401 L
s
.46464 .50334 m
.46489 .50401 L
s
.46521 .50294 m
.46526 .50278 L
s
.46439 .50185 m
.46495 .50268 L
s
.28661 .74595 m .28827 .75184 L .29671 .74416 L .353 .996 0 0 k
F
.3102 .74571 m .28827 .75184 L .30979 .74869 L .345 .996 0 0 k
F
0 0 0 1 k
.28827 .75184 m
.30142 .74816 L
s
.28827 .75184 m
.30979 .74869 L
s
.28827 .75184 m
.29229 .75743 L
s
.28021 .76012 m
.28827 .75184 L
s
.27397 .75556 m
.28827 .75184 L
s
.26684 .75415 m
.28827 .75184 L
s
.30979 .74869 m
.31512 .7536 L
s
.46518 .49913 m .46558 .49798 L .4659 .4994 L .515 .996 0 0 k
F
0 0 0 1 k
.46514 .49976 m
.46518 .49913 L
s
.46374 .49893 m
.46518 .49913 L
s
.44345 .48494 m .44382 .48281 L .44591 .48465 L .463 .996 0 0 k
F
0 0 0 1 k
.44345 .48494 m
.44395 .48587 L
s
.43866 .48613 m
.44345 .48494 L
s
.45542 .52205 m .45852 .51994 L .45564 .5212 L .163 .996 0 0 k
F
0 0 0 1 k
.45433 .52419 m
.45542 .52205 L
s
.48314 .49511 m .48043 .49674 L .48226 .49503 L 0 .996 .22 .464 k
F
0 0 0 1 k
.48226 .49503 m
.48343 .49416 L
s
.48101 .49451 m
.48226 .49503 L
s
.46643 .50211 m .46538 .50112 L .46666 .50146 L .368 .996 0 0 k
F
0 0 0 1 k
.46514 .49976 m
.46538 .50112 L
s
.46436 .50075 m
.46538 .50112 L
s
.4647 .50057 m
.46538 .50112 L
s
.46504 .50211 m
.46538 .50112 L
s
.46504 .50211 m
.46522 .50228 L
s
.4679 .50198 m .46842 .50284 L .46739 .50256 L .003 .996 0 .268 k
F
0 0 0 1 k
.46739 .50256 m
.4679 .50198 L
s
.46698 .50227 m
.46739 .50256 L
s
.46749 .5017 m
.4679 .50198 L
s
.4679 .50198 m
.46878 .50069 L
s
.46129 .51787 m .45852 .51994 L .46147 .51857 L .151 .996 0 0 k
F
0 0 0 1 k
.46147 .51857 m
.46265 .51955 L
s
.523 .46586 m .52591 .46082 L .52337 .46618 L .835 .996 0 .268 k
F
.52573 .46265 m .52591 .46082 L .52695 .45973 L .996 .996 0 .437 k
F
0 0 0 1 k
.52591 .46082 m
.52695 .45973 L
s
.52591 .46082 m
.52618 .4595 L
s
.52591 .46082 m
.52639 .45986 L
s
.52466 .46198 m
.52591 .46082 L
s
.52591 .46082 m
.52869 .45522 L
s
.76057 .36155 m .74362 .37502 L .76749 .36438 L .197 .996 0 0 k
F
.72772 .37222 m .74362 .37502 L .73652 .3666 L .191 .996 0 0 k
F
0 0 0 1 k
.72772 .37222 m
.74362 .37502 L
s
.74362 .37502 m
.7486 .38443 L
s
.72151 .3846 m
.74362 .37502 L
s
.72581 .38775 m
.74362 .37502 L
s
.74362 .37502 m
.76002 .37848 L
s
.46194 .49386 m .46227 .4925 L .46317 .49396 L .535 .996 0 0 k
F
0 0 0 1 k
.46194 .49386 m
.46208 .49454 L
s
.45955 .49406 m
.46194 .49386 L
s
.44117 .52958 m .44199 .52775 L .43906 .53035 L .163 .996 0 0 k
F
0 0 0 1 k
.43906 .53035 m
.44117 .52958 L
s
.43819 .53149 m
.43906 .53035 L
s
.44117 .52958 m
.44482 .52854 L
s
.4403 .53073 m
.44117 .52958 L
s
.45408 .52202 m .45071 .52405 L .45385 .52287 L .163 .996 0 0 k
F
0 0 0 1 k
.45385 .52287 m
.45542 .52205 L
s
.45385 .52287 m
.45433 .52419 L
s
.46283 .5177 m .46533 .5156 L .46265 .517 L .152 .996 0 0 k
F
0 0 0 1 k
.46147 .51857 m
.46283 .5177 L
s
.46265 .51955 m
.46283 .5177 L
s
.51834 .47107 m .52155 .46676 L .51887 .4713 L .405 .996 0 .309 k
F
0 0 0 1 k
.51653 .47191 m
.51834 .47107 L
s
.52164 .46831 m .52155 .46676 L .523 .46586 L .996 .996 0 .341 k
F
0 0 0 1 k
.52155 .46676 m
.523 .46586 L
s
.52149 .46564 m
.52155 .46676 L
s
.51989 .46779 m
.52155 .46676 L
s
.52155 .46676 m
.52466 .46198 L
s
.52155 .46676 m
.52439 .46205 L
s
.51834 .47107 m
.52155 .46676 L
s
.523 .46586 m
.52591 .46082 L
s
.41784 .53867 m .42291 .53547 L .42056 .53806 L .252 .996 0 0 k
F
0 0 0 1 k
.41784 .53867 m
.42056 .53806 L
s
.41605 .54019 m
.41784 .53867 L
s
.41876 .53957 m
.42056 .53806 L
s
.42056 .53806 m
.42498 .53746 L
s
.4776 .51395 m .475 .51356 L .47616 .51505 L .152 .996 0 0 k
F
0 0 0 1 k
.47616 .51505 m
.47719 .5155 L
s
.47449 .51665 m
.47616 .51505 L
s
.5069 .51287 m .50515 .5158 L .50908 .51285 L .194 .996 0 0 k
F
0 0 0 1 k
.50515 .5158 m
.50905 .51661 L
s
.50083 .5188 m
.50515 .5158 L
s
.50309 .51892 m
.50515 .5158 L
s
.50011 .51634 m
.50515 .5158 L
s
.58518 .3327 m .58278 .33902 L .57949 .33331 L .33 .996 0 0 k
F
0 0 0 1 k
.56847 .33303 m
.57949 .33331 L
s
.5933 .34014 m .58278 .33902 L .59374 .33683 L .316 .996 0 0 k
F
0 0 0 1 k
.58015 .34504 m
.58278 .33902 L
s
.57285 .34101 m
.58278 .33902 L
s
.57236 .3383 m
.58278 .33902 L
s
.58278 .33902 m
.58492 .34504 L
s
.57949 .33331 m
.58278 .33902 L
s
.49097 .51531 m .49515 .51514 L .49248 .51402 L .174 .996 0 0 k
F
0 0 0 1 k
.48764 .51737 m
.49097 .51531 L
s
.45801 .51879 m .45852 .51994 L .45927 .51802 L .163 .996 0 0 k
F
0 0 0 1 k
.45542 .52205 m
.45852 .51994 L
s
.45852 .51994 m
.45942 .52103 L
s
.45776 .52196 m
.45852 .51994 L
s
.45852 .51994 m
.46147 .51857 L
s
.46457 .50486 m .46444 .50416 L .4644 .5054 L .096 .996 0 .032 k
F
.4645 .50484 m .46444 .50416 L .46432 .50537 L .341 .996 0 .083 k
F
.46544 .50249 m .46623 .50357 L .46534 .50307 L .286 .996 0 0 k
F
0 0 0 1 k
.46534 .50307 m
.46544 .50249 L
s
.46522 .50228 m
.46544 .50249 L
s
.46538 .50112 m
.46544 .50249 L
s
.46489 .50401 m
.465 .50386 L
s
.465 .50386 m
.46553 .50317 L
s
.46495 .50268 m
.46534 .50307 L
s
.53674 .31204 m .54037 .31731 L .53096 .31403 L .38 .996 0 0 k
F
0 0 0 1 k
.51852 .31681 m
.53096 .31403 L
s
.55338 .3153 m .54037 .31731 L .55063 .31274 L .376 .996 0 0 k
F
0 0 0 1 k
.54037 .31731 m
.54319 .32242 L
s
.52814 .31959 m
.54037 .31731 L
s
.53134 .32143 m
.54037 .31731 L
s
.54037 .31731 m
.54852 .32115 L
s
.53096 .31403 m
.54037 .31731 L
s
.38632 .5481 m .3812 .54745 L .38945 .54612 L .313 .996 0 0 k
F
0 0 0 1 k
.38632 .5481 m
.38964 .54781 L
s
.38178 .55211 m
.38632 .5481 L
s
.49088 .51376 m .48716 .51379 L .48938 .51504 L .177 .996 0 0 k
F
0 0 0 1 k
.48938 .51504 m
.49097 .51531 L
s
.48756 .5171 m
.48938 .51504 L
s
.46489 .50401 m
.46534 .50307 L
s
.70142 .37414 m .71407 .36252 L .69637 .37192 L .19 .996 0 0 k
F
0 0 0 1 k
.69637 .37192 m
.70142 .37414 L
s
.70753 .38157 m
.72772 .37222 L
s
.69398 .37911 m
.70142 .37414 L
s
.68894 .37689 m
.69637 .37192 L
s
.70142 .37414 m
.70753 .38157 L
s
.44591 .48465 m .45095 .48464 L .44641 .48557 L .463 .996 0 0 k
F
0 0 0 1 k
.44591 .48465 m
.44641 .48557 L
s
.44345 .48494 m
.44591 .48465 L
s
.44395 .48587 m
.44641 .48557 L
s
.44632 .48744 m
.44641 .48557 L
s
.4584 .48906 m .45798 .49063 L .45656 .48912 L .47 .996 0 0 k
F
0 0 0 1 k
.45271 .48894 m
.45656 .48912 L
s
.46127 .49099 m .45798 .49063 L .46119 .49021 L .479 .996 0 0 k
F
0 0 0 1 k
.45787 .49206 m
.45798 .49063 L
s
.45447 .49038 m
.45798 .49063 L
s
.45496 .49108 m
.45798 .49063 L
s
.45798 .49063 m
.45929 .49207 L
s
.45656 .48912 m
.45798 .49063 L
s
.4659 .4994 m .46738 .5003 L .46586 .50003 L .42 .996 0 0 k
F
0 0 0 1 k
.46586 .50003 m
.4659 .4994 L
s
.46538 .50112 m
.46586 .50003 L
s
.46518 .49913 m
.4659 .4994 L
s
.46514 .49976 m
.46586 .50003 L
s
.40056 .47226 m .39956 .47633 L .39502 .47335 L .377 .996 0 0 k
F
0 0 0 1 k
.38319 .47489 m
.39502 .47335 L
s
.40969 .47519 m .39956 .47633 L .40917 .47351 L .383 .996 0 0 k
F
0 0 0 1 k
.39956 .47633 m
.3996 .48 L
s
.39015 .47948 m
.39956 .47633 L
s
.3886 .47784 m
.39956 .47633 L
s
.39956 .47633 m
.4041 .47895 L
s
.39502 .47335 m
.39956 .47633 L
s
.43426 .53239 m
.43906 .53035 L
s
.49716 .5124 m .49515 .51514 L .49896 .51254 L .187 .996 0 0 k
F
0 0 0 1 k
.49515 .51514 m
.49811 .51621 L
s
.49106 .51774 m
.49515 .51514 L
s
.49283 .51802 m
.49515 .51514 L
s
.49097 .51531 m
.49515 .51514 L
s
.46463 .50535 m .46489 .50401 L .46457 .50486 L .112 .996 0 .002 k
F
.46554 .50459 m .46489 .50401 L .46524 .5052 L .194 .996 0 0 k
F
.46446 .5053 m .46489 .50401 L .4645 .50484 L .297 .996 0 .128 k
F
0 0 0 1 k
.46444 .50416 m
.46449 .50443 L
s
.46449 .50443 m
.46455 .50473 L
s
.46444 .50416 m
.4645 .50484 L
s
.46533 .50452 m .46489 .50401 L .46493 .5051 L .195 .996 0 .139 k
F
0 0 0 1 k
.46463 .50478 m
.46489 .50401 L
s
.4645 .50484 m
.46489 .50401 L
s
.32321 .55982 m .31715 .55696 L .32905 .55687 L .337 .996 0 0 k
F
0 0 0 1 k
.32321 .55982 m
.32774 .5603 L
s
.31372 .56632 m
.32321 .55982 L
s
.46265 .517 m .46174 .51606 L .46129 .51787 L .148 .996 0 0 k
F
0 0 0 1 k
.46129 .51787 m
.46265 .517 L
s
.45852 .51994 m
.46129 .51787 L
s
.46265 .517 m
.46283 .5177 L
s
.46129 .51787 m
.46147 .51857 L
s
.46805 .51409 m .46979 .51476 L .46921 .5132 L .131 .996 0 0 k
F
.47196 .51259 m .46979 .51476 L .47273 .51307 L F
0 0 0 1 k
.46979 .51476 m
.47042 .51638 L
s
.46908 .5154 m
.46979 .51476 L
s
.46685 .51637 m
.46979 .51476 L
s
.46979 .51476 m
.47188 .51535 L
s
.47188 .51535 m
.47422 .51401 L
s
.47264 .51589 m
.47425 .5143 L
s
.46317 .49396 m .46569 .49455 L .46331 .49464 L .502 .996 0 0 k
F
0 0 0 1 k
.46317 .49396 m
.46331 .49464 L
s
.46194 .49386 m
.46317 .49396 L
s
.46208 .49454 m
.46331 .49464 L
s
.463 .4959 m
.46331 .49464 L
s
.52382 .51422 m .51753 .51552 L .52256 .51594 L .202 .996 0 0 k
F
0 0 0 1 k
.52119 .5194 m
.52382 .51714 L
s
.52119 .5194 m
.52256 .51594 L
s
.47863 .5144 m .48083 .512 L .4776 .51395 L .156 .996 0 0 k
F
0 0 0 1 k
.4776 .51395 m
.47863 .5144 L
s
.47863 .5144 m
.4801 .5128 L
s
.47719 .5155 m
.47863 .5144 L
s
.47616 .51505 m
.4776 .51395 L
s
.47863 .5144 m
.48015 .51584 L
s
.48015 .51584 m
.48119 .51522 L
s
.48015 .51584 m
.48104 .51488 L
s
.47375 .49967 m .47592 .49834 L .47437 .49986 L 0 .996 .088 .383 k
F
0 0 0 1 k
.472 .49966 m
.47375 .49967 L
s
.47684 .49903 m .47592 .49834 L .4779 .49825 L 0 .996 .114 .41 k
F
0 0 0 1 k
.47592 .49834 m
.47745 .49681 L
s
.47483 .49773 m
.47592 .49834 L
s
.47399 .4984 m
.47592 .49834 L
s
.47592 .49834 m
.4783 .4969 L
s
.47375 .49967 m
.47592 .49834 L
s
.50675 .48131 m .50339 .48419 L .50597 .48125 L 0 .996 0 .597 k
F
0 0 0 1 k
.50597 .48125 m
.50748 .4797 L
s
.50509 .48052 m
.50597 .48125 L
s
.59893 .33991 m .59473 .34658 L .5933 .34014 L .29 .996 0 0 k
F
0 0 0 1 k
.58278 .33902 m
.5933 .34014 L
s
.60444 .34855 m .59473 .34658 L .60583 .34501 L .275 .996 0 0 k
F
0 0 0 1 k
.59473 .34658 m
.60444 .34855 L
s
.59048 .3529 m
.59473 .34658 L
s
.58459 .34802 m
.59473 .34658 L
s
.59473 .34658 m
.59506 .35323 L
s
.58492 .34504 m
.59473 .34658 L
s
.5933 .34014 m
.59473 .34658 L
s
.60397 .35557 m
.60444 .34855 L
s
.48431 .49424 m .48542 .49489 L .48314 .49511 L 0 .996 .224 .465 k
F
0 0 0 1 k
.48314 .49511 m
.48431 .49424 L
s
.48226 .49503 m
.48314 .49511 L
s
.48343 .49416 m
.48431 .49424 L
s
.48431 .49424 m
.48629 .49239 L
s
.55014 .51656 m .55951 .51376 L .55117 .51446 L .214 .996 0 0 k
F
0 0 0 1 k
.54595 .51731 m
.55014 .51656 L
s
.54829 .51849 m
.55014 .51656 L
s
.47006 .50169 m .46842 .50284 L .46953 .50146 L 0 .996 0 .321 k
F
0 0 0 1 k
.46842 .50284 m
.46953 .50146 L
s
.46953 .50146 m
.47024 .50083 L
s
.46878 .50069 m
.46953 .50146 L
s
.46616 .49674 m .46558 .49798 L .4651 .49656 L .447 .996 0 0 k
F
0 0 0 1 k
.463 .4959 m
.4651 .49656 L
s
.46731 .4988 m .46558 .49798 L .4675 .4981 L .419 .996 0 0 k
F
0 0 0 1 k
.46518 .49913 m
.46558 .49798 L
s
.46375 .49725 m
.46558 .49798 L
s
.4639 .49785 m
.46558 .49798 L
s
.46558 .49798 m
.4659 .4994 L
s
.4651 .49656 m
.46558 .49798 L
s
.58105 .51319 m .56988 .51694 L .58061 .51574 L .222 .996 0 0 k
F
0 0 0 1 k
.58061 .51574 m
.58202 .52047 L
s
.5687 .51277 m .56988 .51694 L .57365 .51157 L .222 .996 0 0 k
F
0 0 0 1 k
.56988 .51694 m
.57068 .52154 L
s
.56695 .52033 m
.56988 .51694 L
s
.56334 .5189 m
.56988 .51694 L
s
.56016 .51781 m
.56988 .51694 L
s
.56988 .51694 m
.58061 .51574 L
s
.56988 .51694 m
.57658 .51469 L
s
.46417 .51475 m .46533 .5156 L .46526 .51394 L .129 .996 0 0 k
F
.46753 .51354 m .46533 .5156 L .46805 .51409 L .123 .996 0 0 k
F
0 0 0 1 k
.46533 .5156 m
.46805 .51409 L
s
.46283 .5177 m
.46533 .5156 L
s
.46533 .5156 m
.46685 .51637 L
s
.46533 .5156 m
.46542 .51733 L
s
.46265 .517 m
.46533 .5156 L
s
.46805 .51409 m
.46979 .51476 L
s
.45564 .5212 m .45544 .51994 L .45408 .52202 L .163 .996 0 0 k
F
0 0 0 1 k
.45408 .52202 m
.45564 .5212 L
s
.45564 .5212 m
.45852 .51994 L
s
.45385 .52287 m
.45408 .52202 L
s
.45542 .52205 m
.45564 .5212 L
s
.43058 .53307 m .43426 .53239 L .42906 .53439 L .228 .996 0 0 k
F
0 0 0 1 k
.42498 .53746 m
.42906 .53439 L
s
.43767 .52965 m .43426 .53239 L .43579 .53027 L .197 .996 0 0 k
F
0 0 0 1 k
.42906 .53439 m
.43426 .53239 L
s
.60129 .51738 m .61576 .51218 L .6018 .51446 L .229 .996 0 0 k
F
0 0 0 1 k
.59455 .51903 m
.60129 .51738 L
s
.59621 .52443 m
.60129 .51738 L
s
.53078 .45268 m
.53079 .45215 L
s
.53079 .4521 m
.53083 .45073 L
s
.53065 .45308 m
.53076 .45024 L
s
.53076 .45024 m
.5308 .44916 L
s
.53081 .44903 m
.53083 .44832 L
s
.51875 .51243 m .51753 .51552 L .52138 .51219 L .203 .996 0 0 k
F
0 0 0 1 k
.51153 .51655 m
.51753 .51552 L
s
.51598 .51885 m
.51753 .51552 L
s
.5149 .51758 m
.51753 .51552 L
s
.51753 .51552 m
.52256 .51594 L
s
.44699 .52609 m .45071 .52405 L .44769 .52508 L .163 .996 0 0 k
F
0 0 0 1 k
.44482 .52854 m
.44699 .52609 L
s
.45101 .52256 m .45071 .52405 L .45243 .52185 L .163 .996 0 0 k
F
0 0 0 1 k
.45071 .52405 m
.45385 .52287 L
s
.44894 .52637 m
.45071 .52405 L
s
.45071 .52405 m
.45085 .5255 L
s
.45071 .52405 m
.45408 .52202 L
s
.44699 .52609 m
.45071 .52405 L
s
.50165 .51492 m .50344 .51209 L .49964 .51479 L .185 .996 0 0 k
F
0 0 0 1 k
.49964 .51479 m
.50165 .51492 L
s
.49811 .51621 m
.49964 .51479 L
s
.49515 .51514 m
.49964 .51479 L
s
.50165 .51492 m
.50515 .5158 L
s
.50011 .51634 m
.50165 .51492 L
s
.3569 .55162 m .36215 .55313 L .35187 .55415 L .355 .996 0 0 k
F
0 0 0 1 k
.34466 .55729 m
.35187 .55415 L
s
.37247 .54855 m .36215 .55313 L .36923 .54841 L .354 .996 0 0 k
F
0 0 0 1 k
.36215 .55313 m
.36582 .55151 L
s
.36215 .55313 m
.36823 .55413 L
s
.35766 .55521 m
.36215 .55313 L
s
.3559 .55805 m
.36215 .55313 L
s
.36215 .55313 m
.37187 .55185 L
s
.35187 .55415 m
.36215 .55313 L
s
.37187 .55185 m
.37779 .54906 L
s
.53012 .45247 m .52967 .45512 L .52907 .456 L .996 .996 0 .419 k
F
0 0 0 1 k
.52695 .45973 m
.52818 .45683 L
s
.52818 .45683 m
.52949 .45375 L
s
.53008 .4522 m
.53012 .45247 L
s
.52986 .45414 m
.5302 .45239 L
s
.52998 .45366 m
.53043 .45155 L
s
.52809 .45755 m
.52949 .45375 L
s
.53012 .45247 m
.53017 .45229 L
s
.52558 .51564 m .5326 .514 L .52684 .51392 L .203 .996 0 0 k
F
0 0 0 1 k
.52382 .51714 m
.52558 .51564 L
s
.52256 .51594 m
.52558 .51564 L
s
.46704 .50245 m .46623 .50357 L .46643 .50211 L .263 .996 0 0 k
F
0 0 0 1 k
.46623 .50357 m
.46643 .50211 L
s
.46623 .50357 m
.46739 .50256 L
s
.46534 .50307 m
.46623 .50357 L
s
.46584 .50261 m
.46623 .50357 L
s
.46544 .50249 m
.46623 .50357 L
s
.46538 .50112 m
.46643 .50211 L
s
.46691 .50238 m
.46698 .50227 L
s
.47273 .51307 m .475 .51356 L .47394 .51211 L .138 .996 0 0 k
F
.47708 .5113 m .475 .51356 L .47808 .51171 L .139 .996 0 0 k
F
0 0 0 1 k
.475 .51356 m
.47616 .51505 L
s
.47422 .51401 m
.475 .51356 L
s
.47425 .5143 m
.475 .51356 L
s
.475 .51356 m
.4776 .51395 L
s
.47273 .51307 m
.475 .51356 L
s
.4776 .51395 m
.47997 .51252 L
s
.46666 .50146 m .46738 .5003 L .46727 .5018 L .362 .996 0 0 k
F
0 0 0 1 k
.46643 .50211 m
.46666 .50146 L
s
.46538 .50112 m
.46666 .50146 L
s
.51299 .51498 m .51435 .51199 L .51051 .51503 L .193 .996 0 0 k
F
0 0 0 1 k
.51051 .51503 m
.51299 .51498 L
s
.51051 .51503 m
.51205 .51382 L
s
.51299 .51498 m
.51753 .51552 L
s
.50905 .51661 m
.51051 .51503 L
s
.50515 .5158 m
.51051 .51503 L
s
.51153 .51655 m
.51299 .51498 L
s
.45049 .48656 m .45095 .48464 L .45261 .48638 L .473 .996 0 0 k
F
0 0 0 1 k
.45049 .48656 m
.45084 .48741 L
s
.44632 .48744 m
.45049 .48656 L
s
.46582 .50504 m .46623 .50357 L .46554 .50459 L .194 .996 0 0 k
F
0 0 0 1 k
.46489 .50401 m
.46554 .50459 L
s
.46445 .50589 m .46471 .50664 L .46463 .50535 L 0 .996 0 .001 k
F
0 0 0 1 k
.46458 .50493 m
.46463 .50535 L
s
.46463 .50535 m
.46489 .50401 L
s
.47077 .50106 m .47141 .50185 L .47006 .50169 L 0 .996 0 .361 k
F
0 0 0 1 k
.47006 .50169 m
.47077 .50106 L
s
.46953 .50146 m
.47006 .50169 L
s
.47024 .50083 m
.47077 .50106 L
s
.47077 .50106 m
.472 .49966 L
s
.46738 .50403 m .46623 .50357 L .46696 .50471 L .211 .996 0 0 k
F
0 0 0 1 k
.46554 .50459 m
.46623 .50357 L
s
.46542 .50492 m .46623 .50357 L .46533 .50452 L .156 .996 0 .183 k
F
0 0 0 1 k
.46489 .50401 m
.46533 .50452 L
s
.46703 .50393 m .46623 .50357 L .46641 .50455 L .114 .996 0 .209 k
F
0 0 0 1 k
.46533 .50452 m
.46623 .50357 L
s
.4644 .5054 m .46401 .5067 L .46445 .50589 L 0 .996 0 .001 k
F
0 0 0 1 k
.4644 .5054 m
.46445 .50589 L
s
.4644 .5054 m
.46447 .50518 L
s
.46445 .50589 m
.46463 .50535 L
s
.4644 .5054 m
.46441 .50512 L
s
.41444 .47433 m .41348 .47783 L .40969 .47519 L .388 .996 0 0 k
F
0 0 0 1 k
.39956 .47633 m
.40969 .47519 L
s
.42216 .47704 m .41348 .47783 L .42176 .47557 L .394 .996 0 0 k
F
0 0 0 1 k
.41341 .481 m
.41348 .47783 L
s
.40538 .48038 m
.41348 .47783 L
s
.4041 .47895 m
.41348 .47783 L
s
.41348 .47783 m
.41728 .48018 L
s
.40969 .47519 m
.41348 .47783 L
s
.48375 .51369 m .48716 .51379 L .48514 .51254 L .163 .996 0 0 k
F
0 0 0 1 k
.48119 .51522 m
.48375 .51369 L
s
.46512 .49588 m .46569 .49455 L .46618 .49605 L .49 .996 0 0 k
F
0 0 0 1 k
.4651 .49656 m
.46512 .49588 L
s
.463 .4959 m
.46512 .49588 L
s
.48922 .51126 m .48716 .51379 L .49069 .51152 L .18 .996 0 0 k
F
0 0 0 1 k
.48716 .51379 m
.48938 .51504 L
s
.48661 .51413 m
.48716 .51379 L
s
.48667 .51434 m
.48716 .51379 L
s
.48375 .51369 m
.48716 .51379 L
s
.46524 .5052 m .46471 .50664 L .46552 .50565 L .074 .996 0 0 k
F
0 0 0 1 k
.46524 .5052 m
.46541 .50487 L
s
.46513 .50481 m
.46524 .5052 L
s
.4687 .51264 m .46721 .51198 L .46753 .51354 L .12 .996 0 0 k
F
0 0 0 1 k
.46753 .51354 m
.46805 .51409 L
s
.46533 .5156 m
.46753 .51354 L
s
.46921 .5132 m .47116 .51113 L .4687 .51264 L .129 .996 0 0 k
F
0 0 0 1 k
.4687 .51264 m
.46921 .5132 L
s
.46921 .5132 m
.47031 .51203 L
s
.46805 .51409 m
.46921 .5132 L
s
.46753 .51354 m
.4687 .51264 L
s
.47086 .51415 m
.47273 .51307 L
s
.46979 .51476 m
.47086 .51415 L
s
.46921 .5132 m
.46979 .51476 L
s
.46979 .51476 m
.47077 .51378 L
s
.49248 .51402 m .49447 .51139 L .49088 .51376 L .177 .996 0 0 k
F
0 0 0 1 k
.49088 .51376 m
.49248 .51402 L
s
.48938 .51504 m
.49088 .51376 L
s
.48716 .51379 m
.49088 .51376 L
s
.49248 .51402 m
.49515 .51514 L
s
.49097 .51531 m
.49248 .51402 L
s
.50827 .47977 m .509 .48086 L .50675 .48131 L 0 .996 0 .533 k
F
0 0 0 1 k
.50675 .48131 m
.50827 .47977 L
s
.50597 .48125 m
.50675 .48131 L
s
.50748 .4797 m
.50827 .47977 L
s
.50827 .47977 m
.51099 .47646 L
s
.46432 .50537 m .46401 .5067 L .46428 .50584 L .996 .996 0 .199 k
F
0 0 0 1 k
.46429 .50577 m
.4644 .5054 L
s
.46432 .50537 m
.4645 .50484 L
s
.46432 .50537 m
.46444 .50416 L
s
.44595 .52582 m .44199 .52775 L .44524 .52683 L .163 .996 0 0 k
F
0 0 0 1 k
.44199 .52775 m
.44524 .52683 L
s
.44524 .52683 m
.44699 .52609 L
s
.43906 .53035 m
.44199 .52775 L
s
.44117 .52958 m
.44199 .52775 L
s
.44482 .52854 m
.44524 .52683 L
s
.46392 .51414 m .46174 .51606 L .46417 .51475 L .121 .996 0 0 k
F
0 0 0 1 k
.46417 .51475 m
.46533 .5156 L
s
.45927 .51802 m .46174 .51606 L .4594 .51726 L .162 .996 0 0 k
F
0 0 0 1 k
.45852 .51994 m
.45927 .51802 L
s
.56195 .32546 m .56113 .31965 L .56754 .3245 L .369 .996 0 0 k
F
0 0 0 1 k
.56195 .32546 m
.56342 .32814 L
s
.55222 .32869 m
.56195 .32546 L
s
.67908 .50976 m .65895 .51763 L .67998 .51379 L .239 .996 0 0 k
F
0 0 0 1 k
.67998 .51379 m
.68618 .52086 L
s
.65361 .51147 m .65895 .51763 L .66281 .50867 L .238 .996 0 0 k
F
0 0 0 1 k
.65297 .52717 m
.65895 .51763 L
s
.65895 .51763 m
.66379 .52455 L
s
.64703 .52183 m
.65895 .51763 L
s
.63983 .52078 m
.65895 .51763 L
s
.65895 .51763 m
.67998 .51379 L
s
.48388 .51219 m .48083 .512 L .48248 .51333 L .167 .996 0 0 k
F
0 0 0 1 k
.48248 .51333 m
.48375 .51369 L
s
.48104 .51488 m
.48248 .51333 L
s
.46526 .51394 m .46721 .51198 L .46501 .51332 L .125 .996 0 0 k
F
0 0 0 1 k
.46417 .51475 m
.46526 .51394 L
s
.46526 .51394 m
.46533 .5156 L
s
.46552 .50565 m .4663 .50628 L .46582 .50504 L .075 .996 0 0 k
F
0 0 0 1 k
.46552 .50565 m
.46582 .50504 L
s
.46524 .5052 m
.46552 .50565 L
s
.46582 .50504 m
.46623 .50357 L
s
.46558 .50465 m
.46582 .50504 L
s
.46727 .5018 m .46842 .50284 L .46704 .50245 L .262 .996 0 0 k
F
0 0 0 1 k
.46704 .50245 m
.46727 .5018 L
s
.46623 .50357 m
.46704 .50245 L
s
.46666 .50146 m
.46727 .5018 L
s
.46643 .50211 m
.46704 .50245 L
s
.4679 .50198 m
.46842 .50284 L
s
.46739 .50256 m
.46842 .50284 L
s
.46119 .51506 m .46174 .51606 L .46218 .51433 L .134 .996 0 0 k
F
0 0 0 1 k
.46174 .51606 m
.46417 .51475 L
s
.46174 .51606 m
.46265 .517 L
s
.46129 .51787 m
.46174 .51606 L
s
.45927 .51802 m
.46174 .51606 L
s
.47317 .51162 m .47116 .51113 L .47196 .51259 L .128 .996 0 0 k
F
0 0 0 1 k
.47196 .51259 m
.47273 .51307 L
s
.47077 .51378 m
.47196 .51259 L
s
.45813 .51804 m .45544 .51994 L .45801 .51879 L .161 .996 0 0 k
F
0 0 0 1 k
.45801 .51879 m
.45927 .51802 L
s
.45801 .51879 m
.45852 .51994 L
s
.45261 .48638 m .45693 .48657 L .45296 .48724 L .468 .996 0 0 k
F
0 0 0 1 k
.45261 .48638 m
.45296 .48724 L
s
.45049 .48656 m
.45261 .48638 L
s
.45084 .48741 m
.45296 .48724 L
s
.45271 .48894 m
.45296 .48724 L
s
.46428 .50584 m .46422 .50648 L .46446 .5053 L .996 .996 0 .285 k
F
0 0 0 1 k
.46428 .50584 m
.46446 .5053 L
s
.46427 .50621 m
.46445 .50589 L
s
.4642 .50591 m
.46432 .50537 L
s
.46428 .50584 m
.46432 .50537 L
s
.46446 .5053 m
.4645 .50484 L
s
.46446 .5053 m
.46463 .50478 L
s
.52724 .31197 m .52176 .30701 L .53302 .30998 L .38 .996 0 0 k
F
0 0 0 1 k
.52724 .31197 m
.53096 .31403 L
s
.51852 .31681 m
.52724 .31197 L
s
.46286 .49102 m .46227 .4925 L .46127 .49099 L .463 .996 0 0 k
F
0 0 0 1 k
.45798 .49063 m
.46127 .49099 L
s
.46507 .49303 m .46227 .4925 L .46512 .49226 L .462 .996 0 0 k
F
0 0 0 1 k
.46194 .49386 m
.46227 .4925 L
s
.45929 .49207 m
.46227 .4925 L
s
.45961 .49276 m
.46227 .4925 L
s
.46227 .4925 m
.46317 .49396 L
s
.46127 .49099 m
.46227 .4925 L
s
.61991 .35523 m .62907 .35836 L .61761 .35891 L .217 .996 0 0 k
F
0 0 0 1 k
.61761 .35891 m
.62907 .35836 L
s
.61259 .35835 m
.61761 .35891 L
s
.62516 .36655 m
.62907 .35836 L
s
.62067 .36561 m
.62907 .35836 L
s
.61025 .36581 m
.61761 .35891 L
s
.46618 .49605 m .46831 .49679 L .46616 .49674 L .441 .996 0 0 k
F
0 0 0 1 k
.46616 .49674 m
.46618 .49605 L
s
.46512 .49588 m
.46618 .49605 L
s
.4651 .49656 m
.46616 .49674 L
s
.46558 .49798 m
.46616 .49674 L
s
.46823 .49905 m .46738 .5003 L .46731 .4988 L .355 .996 0 0 k
F
0 0 0 1 k
.46558 .49798 m
.46731 .4988 L
s
.46877 .50126 m .46738 .5003 L .46912 .50053 L .316 .996 0 0 k
F
0 0 0 1 k
.46666 .50146 m
.46738 .5003 L
s
.4659 .4994 m
.46738 .5003 L
s
.46586 .50003 m
.46738 .5003 L
s
.46727 .5018 m
.46738 .5003 L
s
.46731 .4988 m
.46738 .5003 L
s
.46501 .51332 m .46408 .51251 L .46392 .51414 L .116 .996 0 0 k
F
0 0 0 1 k
.46392 .51414 m
.46501 .51332 L
s
.46174 .51606 m
.46392 .51414 L
s
.46501 .51332 m
.46526 .51394 L
s
.46392 .51414 m
.46417 .51475 L
s
.47394 .51211 m .47584 .50995 L .47317 .51162 L .136 .996 0 0 k
F
0 0 0 1 k
.47317 .51162 m
.47394 .51211 L
s
.47394 .51211 m
.47492 .51099 L
s
.47273 .51307 m
.47394 .51211 L
s
.47196 .51259 m
.47317 .51162 L
s
.47394 .51211 m
.475 .51356 L
s
.475 .51356 m
.47641 .51271 L
s
.475 .51356 m
.47611 .51236 L
s
.46842 .50284 m
.47006 .50169 L
s
.40719 .54054 m .4114 .54052 L .40451 .54225 L .326 .996 0 0 k
F
0 0 0 1 k
.3978 .54604 m
.40451 .54225 L
s
.41711 .53717 m .4114 .54052 L .41477 .53757 L .314 .996 0 0 k
F
0 0 0 1 k
.4114 .54052 m
.41605 .54019 L
s
.40544 .54413 m
.4114 .54052 L
s
.40866 .54353 m
.4114 .54052 L
s
.4114 .54052 m
.41784 .53867 L
s
.40451 .54225 m
.4114 .54052 L
s
.48838 .49305 m .48542 .49489 L .48749 .49297 L 0 .996 .211 .485 k
F
0 0 0 1 k
.48749 .49297 m
.48878 .49198 L
s
.48629 .49239 m
.48749 .49297 L
s
.46395 .50809 m .46471 .50664 L .46402 .50752 L .031 .996 0 0 k
F
.46524 .50734 m .46471 .50664 L .46473 .50799 L .012 .996 0 0 k
F
0 0 0 1 k
.46471 .50664 m
.46524 .5052 L
s
.46463 .50535 m
.46471 .50664 L
s
.46471 .50664 m
.46552 .50565 L
s
.46445 .50589 m
.46471 .50664 L
s
.49438 .48952 m .49763 .48722 L .49525 .48965 L 0 .996 .08 .479 k
F
0 0 0 1 k
.49188 .48996 m
.49438 .48952 L
s
.49864 .48808 m .49763 .48722 L .50007 .4868 L 0 .996 .026 .503 k
F
0 0 0 1 k
.49763 .48722 m
.50009 .48469 L
s
.4951 .48774 m
.49763 .48722 L
s
.49653 .48658 m
.49763 .48722 L
s
.49763 .48722 m
.50097 .4847 L
s
.49438 .48952 m
.49763 .48722 L
s
.46696 .50471 m .4663 .50628 L .46746 .50513 L .142 .996 0 0 k
F
0 0 0 1 k
.46668 .50428 m
.46696 .50471 L
s
.46604 .51126 m .46721 .51198 L .46689 .51049 L .097 .996 0 0 k
F
.4689 .51006 m .46721 .51198 L .46946 .51055 L F
0 0 0 1 k
.46526 .51394 m
.46721 .51198 L
s
.46721 .51198 m
.46753 .51354 L
s
.46721 .51198 m
.4687 .51264 L
s
.46501 .51332 m
.46721 .51198 L
s
.46788 .50444 m .46842 .50284 L .46738 .50403 L .211 .996 0 0 k
F
0 0 0 1 k
.46696 .50471 m
.46738 .50403 L
s
.46623 .50357 m
.46738 .50403 L
s
.38003 .28938 m .39621 .27779 L .39178 .28874 L .324 .996 0 0 k
F
0 0 0 1 k
.38003 .28938 m
.39178 .28874 L
s
.38003 .28938 m
.38648 .28476 L
s
.38744 .29398 m
.39178 .28874 L
s
.37572 .29461 m
.38003 .28938 L
s
.36915 .29123 m
.38003 .28938 L
s
.4594 .51726 m .45912 .51616 L .45813 .51804 L .159 .996 0 0 k
F
0 0 0 1 k
.45813 .51804 m
.4594 .51726 L
s
.45801 .51879 m
.45813 .51804 L
s
.4594 .51726 m
.46174 .51606 L
s
.45927 .51802 m
.4594 .51726 L
s
.42679 .53501 m .42291 .53547 L .42831 .53368 L .223 .996 0 0 k
F
0 0 0 1 k
.42679 .53501 m
.42906 .53439 L
s
.42498 .53746 m
.42679 .53501 L
s
.46542 .50786 m .4663 .50628 L .46524 .50734 L .033 .996 0 0 k
F
0 0 0 1 k
.46471 .50664 m
.46524 .50734 L
s
.46735 .50685 m .4663 .50628 L .46672 .50758 L .103 .996 0 0 k
F
0 0 0 1 k
.4663 .50628 m
.46696 .50471 L
s
.46552 .50565 m
.4663 .50628 L
s
.46582 .50504 m
.4663 .50628 L
s
.46524 .50734 m
.4663 .50628 L
s
.42624 .47638 m .42531 .47941 L .42216 .47704 L .399 .996 0 0 k
F
0 0 0 1 k
.41348 .47783 m
.42216 .47704 L
s
.43274 .47891 m .42531 .47941 L .43245 .47761 L .406 .996 0 0 k
F
0 0 0 1 k
.42514 .48216 m
.42531 .47941 L
s
.41833 .48145 m
.42531 .47941 L
s
.41728 .48018 m
.42531 .47941 L
s
.42531 .47941 m
.42846 .48155 L
s
.42216 .47704 m
.42531 .47941 L
s
.53089 .44887 m
.531 .44757 L
s
.53092 .44762 m
.531 .44757 L
s
.38945 .54612 m .39742 .54225 L .39277 .54584 L .328 .996 0 0 k
F
0 0 0 1 k
.38945 .54612 m
.39277 .54584 L
s
.38632 .5481 m
.38945 .54612 L
s
.38964 .54781 m
.39277 .54584 L
s
.39277 .54584 m
.3978 .54604 L
s
.46493 .5051 m .46422 .50648 L .46501 .5055 L .328 .996 0 .164 k
F
0 0 0 1 k
.46435 .50622 m
.46493 .5051 L
s
.46493 .5051 m
.46533 .50452 L
s
.46436 .50577 m
.46446 .5053 L
s
.46489 .50401 m
.46493 .5051 L
s
.47347 .50057 m .47141 .50185 L .47285 .50037 L 0 .996 .018 .382 k
F
0 0 0 1 k
.47141 .50185 m
.47285 .50037 L
s
.47285 .50037 m
.47375 .49967 L
s
.472 .49966 m
.47285 .50037 L
s
.44769 .52508 m .44835 .52348 L .44595 .52582 L .163 .996 0 0 k
F
0 0 0 1 k
.44595 .52582 m
.44769 .52508 L
s
.44524 .52683 m
.44595 .52582 L
s
.44699 .52609 m
.44769 .52508 L
s
.44769 .52508 m
.45071 .52405 L
s
.48514 .51254 m .48712 .51011 L .48388 .51219 L .169 .996 0 0 k
F
0 0 0 1 k
.48388 .51219 m
.48514 .51254 L
s
.48375 .51369 m
.48514 .51254 L
s
.48248 .51333 m
.48388 .51219 L
s
.48514 .51254 m
.48716 .51379 L
s
.46946 .51055 m .47116 .51113 L .4704 .50971 L .109 .996 0 0 k
F
0 0 0 1 k
.46721 .51198 m
.46946 .51055 L
s
.47286 .5091 m .47116 .51113 L .47365 .50953 L .113 .996 0 0 k
F
0 0 0 1 k
.47116 .51113 m
.47196 .51259 L
s
.47031 .51203 m
.47116 .51113 L
s
.4687 .51264 m
.47116 .51113 L
s
.47116 .51113 m
.47317 .51162 L
s
.46946 .51055 m
.47116 .51113 L
s
.47317 .51162 m
.47465 .51069 L
s
.18371 .57239 m .17643 .56398 L .19572 .5673 L .327 .996 0 0 k
F
0 0 0 1 k
.18371 .57239 m
.19056 .57488 L
s
.16283 .58454 m
.18371 .57239 L
s
.55117 .51446 m .55066 .51087 L .54698 .51521 L .212 .996 0 0 k
F
0 0 0 1 k
.54698 .51521 m
.55117 .51446 L
s
.54698 .51521 m
.54845 .51347 L
s
.55014 .51656 m
.55389 .51544 L
s
.55014 .51656 m
.55117 .51446 L
s
.54595 .51731 m
.54698 .51521 L
s
.54361 .51612 m
.54698 .51521 L
s
.46746 .50513 m .46874 .50563 L .46788 .50444 L .143 .996 0 0 k
F
0 0 0 1 k
.46746 .50513 m
.46788 .50444 L
s
.4663 .50628 m
.46746 .50513 L
s
.46738 .50403 m
.46788 .50444 L
s
.46696 .50471 m
.46746 .50513 L
s
.46571 .51071 m .46408 .51251 L .46604 .51126 L .083 .996 0 0 k
F
0 0 0 1 k
.46604 .51126 m
.46721 .51198 L
s
.46402 .50752 m .46401 .5067 L .46362 .5081 L .015 .996 0 0 k
F
0 0 0 1 k
.46401 .5067 m
.46402 .50752 L
s
.46401 .5067 m
.46424 .50628 L
s
.46402 .50752 m
.46471 .50664 L
s
.46426 .50751 m
.46471 .50664 L
s
.4637 .50742 m .46401 .5067 L .4634 .50803 L .5 .5 .5 1 k
F
0 0 0 1 k
.46397 .50679 m
.46401 .5067 L
s
.46392 .5069 m
.46401 .5067 L
s
.46378 .50754 m
.46401 .5067 L
s
.46401 .5067 m
.46428 .50584 L
s
.46401 .5067 m
.4642 .50591 L
s
.4649 .50851 m .46559 .50925 L .46542 .50786 L .042 .996 0 0 k
F
0 0 0 1 k
.46524 .50734 m
.46542 .50786 L
s
.46542 .50786 m
.4663 .50628 L
s
.46689 .51049 m .46834 .50867 L .46657 .50994 L .092 .996 0 0 k
F
0 0 0 1 k
.46689 .51049 m
.46751 .50972 L
s
.46604 .51126 m
.46689 .51049 L
s
.46689 .51049 m
.46721 .51198 L
s
.46721 .51198 m
.46816 .5109 L
s
.46218 .51433 m .46408 .51251 L .46221 .51366 L .131 .996 0 0 k
F
0 0 0 1 k
.46174 .51606 m
.46218 .51433 L
s
.46347 .51164 m .46408 .51251 L .46422 .51095 L .093 .996 0 0 k
F
0 0 0 1 k
.46408 .51251 m
.46604 .51126 L
s
.46408 .51251 m
.46501 .51332 L
s
.46392 .51414 m
.46408 .51251 L
s
.46218 .51433 m
.46408 .51251 L
s
.45635 .48831 m .45693 .48657 L .45819 .48824 L .477 .996 0 0 k
F
0 0 0 1 k
.45635 .48831 m
.45656 .48912 L
s
.45271 .48894 m
.45635 .48831 L
s
.4675 .4981 m .46831 .49679 L .46842 .49835 L .413 .996 0 0 k
F
0 0 0 1 k
.46731 .4988 m
.4675 .4981 L
s
.46558 .49798 m
.4675 .4981 L
s
.47808 .51171 m .48083 .512 L .4793 .51069 L .145 .996 0 0 k
F
0 0 0 1 k
.47641 .51271 m
.47808 .51171 L
s
.48277 .50968 m .48083 .512 L .48397 .51001 L .165 .996 0 0 k
F
0 0 0 1 k
.48083 .512 m
.48248 .51333 L
s
.47997 .51252 m
.48083 .512 L
s
.4801 .5128 m
.48083 .512 L
s
.48083 .512 m
.48388 .51219 L
s
.47808 .51171 m
.48083 .512 L
s
.46657 .50994 m .46559 .50925 L .46571 .51071 L .076 .996 0 0 k
F
0 0 0 1 k
.46571 .51071 m
.46657 .50994 L
s
.46408 .51251 m
.46571 .51071 L
s
.46657 .50994 m
.46689 .51049 L
s
.46571 .51071 m
.46604 .51126 L
s
.46473 .50799 m .4637 .50953 L .4649 .50851 L .022 .996 0 0 k
F
0 0 0 1 k
.46473 .50799 m
.4649 .50851 L
s
.46396 .50915 m
.4643 .50862 L
s
.4643 .50862 m
.46473 .50799 L
s
.46473 .50799 m
.46524 .50734 L
s
.4649 .50851 m
.46542 .50786 L
s
.46471 .50664 m
.46473 .50799 L
s
.6018 .51446 m .59876 .50985 L .59505 .51612 L .226 .996 0 0 k
F
0 0 0 1 k
.59505 .51612 m
.6018 .51446 L
s
.60129 .51738 m
.60707 .5153 L
s
.60129 .51738 m
.6018 .51446 L
s
.59455 .51903 m
.59505 .51612 L
s
.58983 .51786 m
.59505 .51612 L
s
.52907 .456 m .52695 .4626 L .52903 .45573 L .5 .5 .5 1 k
F
0 0 0 1 k
.52903 .45573 m
.52907 .456 L
s
.52903 .45573 m
.52949 .45375 L
s
.52903 .45573 m
.53008 .4522 L
s
.52907 .456 m
.53012 .45247 L
s
.45243 .52185 m .45544 .51994 L .45298 .52095 L .163 .996 0 0 k
F
0 0 0 1 k
.45071 .52405 m
.45243 .52185 L
s
.45563 .51864 m .45544 .51994 L .45675 .51796 L .163 .996 0 0 k
F
0 0 0 1 k
.45544 .51994 m
.45801 .51879 L
s
.45408 .52202 m
.45544 .51994 L
s
.45544 .51994 m
.45564 .5212 L
s
.45544 .51994 m
.45813 .51804 L
s
.45243 .52185 m
.45544 .51994 L
s
.46672 .50758 m .46559 .50925 L .46713 .50806 L .043 .996 0 0 k
F
0 0 0 1 k
.4663 .50628 m
.46672 .50758 L
s
.46983 .50922 m .46834 .50867 L .4689 .51006 L .092 .996 0 0 k
F
0 0 0 1 k
.4689 .51006 m
.46946 .51055 L
s
.46816 .5109 m
.4689 .51006 L
s
.38714 .73322 m .39758 .73514 L .39594 .73009 L .29 .996 0 0 k
F
.41359 .72736 m .39758 .73514 L .41744 .72864 L .28 .996 0 0 k
F
0 0 0 1 k
.3798 .74329 m
.39758 .73514 L
s
.39758 .73514 m
.40029 .74046 L
s
.39758 .73514 m
.41005 .73646 L
s
.37691 .74115 m
.39758 .73514 L
s
.51228 .47757 m .509 .48086 L .51162 .47742 L .063 .996 0 .48 k
F
0 0 0 1 k
.51162 .47742 m
.51312 .47563 L
s
.51099 .47646 m
.51162 .47742 L
s
.46776 .50733 m .46874 .50563 L .46735 .50685 L .107 .996 0 0 k
F
0 0 0 1 k
.46672 .50758 m
.46735 .50685 L
s
.4663 .50628 m
.46735 .50685 L
s
.46422 .51095 m .46559 .50925 L .46414 .51036 L .086 .996 0 0 k
F
0 0 0 1 k
.46422 .51095 m
.46559 .50925 L
s
.46559 .50925 m
.46657 .50994 L
s
.46559 .50925 m
.46571 .51071 L
s
.46542 .50786 m
.46559 .50925 L
s
.46559 .50925 m
.46672 .50758 L
s
.46408 .51251 m
.46422 .51095 L
s
.4649 .50851 m
.46559 .50925 L
s
.46958 .50157 m .46842 .50284 L .46877 .50126 L .253 .996 0 0 k
F
0 0 0 1 k
.46842 .50284 m
.46877 .50126 L
s
.46738 .5003 m
.46877 .50126 L
s
.46727 .5018 m
.46842 .50284 L
s
.46704 .50245 m
.46842 .50284 L
s
.47004 .50319 m .46842 .50284 L .46951 .50395 L .22 .996 0 0 k
F
0 0 0 1 k
.46788 .50444 m
.46842 .50284 L
s
.46738 .50403 m
.46842 .50284 L
s
.46725 .50426 m .46842 .50284 L .46703 .50393 L .029 .996 0 .277 k
F
0 0 0 1 k
.46623 .50357 m
.46703 .50393 L
s
.46956 .50307 m .46842 .50284 L .46875 .50374 L 0 .996 0 .329 k
F
0 0 0 1 k
.46703 .50393 m
.46842 .50284 L
s
.4783 .51028 m .47584 .50995 L .47708 .5113 L .148 .996 0 0 k
F
0 0 0 1 k
.47708 .5113 m
.47808 .51171 L
s
.47611 .51236 m
.47708 .5113 L
s
.46713 .50806 m .46834 .50867 L .46776 .50733 L .064 .996 0 0 k
F
0 0 0 1 k
.46713 .50806 m
.46776 .50733 L
s
.46559 .50925 m
.46713 .50806 L
s
.46735 .50685 m
.46776 .50733 L
s
.46672 .50758 m
.46713 .50806 L
s
.4779 .49825 m .48043 .49674 L .4786 .49842 L 0 .996 .148 .423 k
F
0 0 0 1 k
.47592 .49834 m
.4779 .49825 L
s
.4814 .49745 m .48043 .49674 L .4826 .49659 L 0 .996 .159 .443 k
F
0 0 0 1 k
.48043 .49674 m
.48226 .49503 L
s
.4783 .4969 m
.48043 .49674 L
s
.47932 .49613 m
.48043 .49674 L
s
.48043 .49674 m
.48314 .49511 L
s
.4779 .49825 m
.48043 .49674 L
s
.46122 .51439 m .45912 .51616 L .46119 .51506 L .129 .996 0 0 k
F
0 0 0 1 k
.46119 .51506 m
.46218 .51433 L
s
.46119 .51506 m
.46174 .51606 L
s
.52684 .51392 m .52749 .5108 L .52382 .51422 L .202 .996 0 0 k
F
0 0 0 1 k
.52382 .51422 m
.52684 .51392 L
s
.52382 .51422 m
.52529 .51285 L
s
.52558 .51564 m
.52839 .51498 L
s
.52558 .51564 m
.52684 .51392 L
s
.51753 .51552 m
.52382 .51422 L
s
.52256 .51594 m
.52382 .51422 L
s
.46501 .5055 m .46534 .50598 L .46542 .50492 L .264 .996 0 .217 k
F
0 0 0 1 k
.46501 .5055 m
.46542 .50492 L
s
.46493 .5051 m
.46501 .5055 L
s
.46533 .50452 m
.46542 .50492 L
s
.46542 .50492 m
.46623 .50357 L
s
.46356 .50867 m .4637 .50953 L .46395 .50809 L .037 .996 0 0 k
F
0 0 0 1 k
.46395 .50809 m
.46402 .50752 L
s
.46395 .50809 m
.46426 .50751 L
s
.46955 .50687 m .46834 .50867 L .47018 .50731 L .108 .996 0 0 k
F
0 0 0 1 k
.46776 .50733 m
.46834 .50867 L
s
.46776 .50733 m
.46778 .5073 L
s
.46834 .50867 m
.4689 .51006 L
s
.46657 .50994 m
.46834 .50867 L
s
.46751 .50972 m
.46834 .50867 L
s
.46713 .50806 m
.46834 .50867 L
s
.4704 .50971 m .47188 .50778 L .46983 .50922 L .106 .996 0 0 k
F
0 0 0 1 k
.46983 .50922 m
.4704 .50971 L
s
.4704 .50971 m
.47088 .50909 L
s
.46834 .50867 m
.46983 .50922 L
s
.46946 .51055 m
.4704 .50971 L
s
.4689 .51006 m
.46983 .50922 L
s
.4704 .50971 m
.47116 .51113 L
s
.47116 .51113 m
.47308 .5099 L
s
.47116 .51113 m
.4724 .50965 L
s
.46842 .49835 m .4702 .49922 L .46823 .49905 L .351 .996 0 0 k
F
0 0 0 1 k
.46823 .49905 m
.46842 .49835 L
s
.4675 .4981 m
.46842 .49835 L
s
.46731 .4988 m
.46823 .49905 L
s
.46738 .5003 m
.46823 .49905 L
s
.44199 .52775 m
.44595 .52582 L
s
.53072 .45008 m
.5308 .44892 L
s
.53081 .44885 m
.53082 .44867 L
s
.46221 .51366 m .46186 .5127 L .46122 .51439 L .123 .996 0 0 k
F
0 0 0 1 k
.46122 .51439 m
.46221 .51366 L
s
.46119 .51506 m
.46122 .51439 L
s
.46218 .51433 m
.46221 .51366 L
s
.46221 .51366 m
.46408 .51251 L
s
.46983 .50922 m
.47032 .50888 L
s
.46414 .51036 m .4637 .50953 L .4634 .51105 L .07 .996 0 0 k
F
0 0 0 1 k
.46414 .51036 m
.46422 .51095 L
s
.46414 .51036 m
.46559 .50925 L
s
.46646 .49313 m .46569 .49455 L .46507 .49303 L .434 .996 0 0 k
F
0 0 0 1 k
.46227 .4925 m
.46507 .49303 L
s
.46806 .49523 m .46569 .49455 L .46825 .49447 L .42 .996 0 0 k
F
0 0 0 1 k
.46512 .49588 m
.46569 .49455 L
s
.46317 .49396 m
.46569 .49455 L
s
.46331 .49464 m
.46569 .49455 L
s
.46569 .49455 m
.46618 .49605 L
s
.46507 .49303 m
.46569 .49455 L
s
.45819 .48824 m .46189 .4886 L .4584 .48906 L .467 .996 0 0 k
F
0 0 0 1 k
.45819 .48824 m
.4584 .48906 L
s
.45635 .48831 m
.45819 .48824 L
s
.45656 .48912 m
.4584 .48906 L
s
.45798 .49063 m
.4584 .48906 L
s
.47028 .50608 m .46874 .50563 L .46955 .50687 L .148 .996 0 0 k
F
0 0 0 1 k
.46834 .50867 m
.46955 .50687 L
s
.46951 .50395 m .46874 .50563 L .47022 .50432 L .171 .996 0 0 k
F
0 0 0 1 k
.46874 .50563 m
.46951 .50395 L
s
.46735 .50685 m
.46874 .50563 L
s
.46788 .50444 m
.46874 .50563 L
s
.46746 .50513 m
.46874 .50563 L
s
.46778 .5073 m
.46874 .50563 L
s
.46874 .50563 m
.46955 .50687 L
s
.46906 .50349 m
.46951 .50395 L
s
.4634 .51105 m .46186 .5127 L .46347 .51164 L .081 .996 0 0 k
F
0 0 0 1 k
.46347 .51164 m
.46422 .51095 L
s
.46347 .51164 m
.46408 .51251 L
s
.48967 .49207 m .49074 .49283 L .48838 .49305 L 0 .996 .173 .471 k
F
0 0 0 1 k
.48838 .49305 m
.48967 .49207 L
s
.48749 .49297 m
.48838 .49305 L
s
.48878 .49198 m
.48967 .49207 L
s
.48967 .49207 m
.49188 .48996 L
s
.46362 .5081 m .46274 .50951 L .46356 .50867 L .025 .996 0 0 k
F
0 0 0 1 k
.46356 .50867 m
.46362 .5081 L
s
.46327 .50866 m
.46362 .5081 L
s
.46362 .5081 m
.46378 .50754 L
s
.46362 .5081 m
.46402 .50752 L
s
.46356 .50867 m
.46395 .50809 L
s
.46245 .5111 m .4637 .50953 L .46262 .51046 L .102 .996 0 0 k
F
0 0 0 1 k
.46336 .50996 m
.4637 .50953 L
s
.4634 .51105 m
.46414 .51036 L
s
.4634 .51105 m
.46347 .51164 L
s
.4637 .50953 m
.46395 .50809 L
s
.4637 .50953 m
.4649 .50851 L
s
.4637 .50953 m
.46396 .50915 L
s
.4637 .50953 m
.46414 .51036 L
s
.4634 .51105 m
.4637 .50953 L
s
.46356 .50867 m
.4637 .50953 L
s
.46204 .51251 m
.4634 .51105 L
s
.47437 .49986 m .47511 .50063 L .47347 .50057 L 0 .996 .081 .406 k
F
0 0 0 1 k
.47347 .50057 m
.47437 .49986 L
s
.47285 .50037 m
.47347 .50057 L
s
.47375 .49967 m
.47437 .49986 L
s
.47437 .49986 m
.47592 .49834 L
s
.43625 .47843 m .43534 .48107 L .43274 .47891 L .409 .996 0 0 k
F
0 0 0 1 k
.42531 .47941 m
.43274 .47891 L
s
.4417 .48082 m .43534 .48107 L .44151 .47966 L .416 .996 0 0 k
F
0 0 0 1 k
.43507 .48348 m
.43534 .48107 L
s
.42931 .48267 m
.43534 .48107 L
s
.42846 .48155 m
.43534 .48107 L
s
.43534 .48107 m
.43793 .48304 L
s
.43274 .47891 m
.43534 .48107 L
s
.32905 .55687 m .34294 .55163 L .33359 .55736 L .349 .996 0 0 k
F
0 0 0 1 k
.32905 .55687 m
.33359 .55736 L
s
.32774 .5603 m
.33359 .55736 L
s
.32321 .55982 m
.32905 .55687 L
s
.33359 .55736 m
.33982 .55939 L
s
.46912 .50053 m .4702 .49922 L .46993 .50085 L .314 .996 0 0 k
F
0 0 0 1 k
.46877 .50126 m
.46912 .50053 L
s
.46738 .5003 m
.46912 .50053 L
s
.4793 .51069 m .4811 .50846 L .4783 .51028 L .153 .996 0 0 k
F
0 0 0 1 k
.4783 .51028 m
.4793 .51069 L
s
.4793 .51069 m
.48019 .50959 L
s
.47808 .51171 m
.4793 .51069 L
s
.47708 .5113 m
.4783 .51028 L
s
.4793 .51069 m
.48083 .512 L
s
.48083 .512 m
.48248 .51095 L
s
.48083 .512 m
.48196 .51065 L
s
.47365 .50953 m .47584 .50995 L .47464 .50863 L .123 .996 0 0 k
F
0 0 0 1 k
.47308 .5099 m
.47365 .50953 L
s
.49896 .51254 m .50344 .51209 L .5003 .51125 L .186 .996 0 0 k
F
0 0 0 1 k
.49515 .51514 m
.49896 .51254 L
s
.4985 .51111 m .49447 .51139 L .49716 .5124 L .189 .996 0 0 k
F
0 0 0 1 k
.49716 .5124 m
.49896 .51254 L
s
.49515 .51514 m
.49716 .5124 L
s
.47018 .50731 m .47188 .50778 L .47091 .50651 L .113 .996 0 0 k
F
0 0 0 1 k
.46955 .50687 m
.47018 .50731 L
s
.46834 .50867 m
.47018 .50731 L
s
.51379 .47578 m .5143 .47718 L .51228 .47757 L .136 .996 0 .368 k
F
0 0 0 1 k
.51228 .47757 m
.51379 .47578 L
s
.51162 .47742 m
.51228 .47757 L
s
.51312 .47563 m
.51379 .47578 L
s
.51379 .47578 m
.51653 .47191 L
s
.47385 .5082 m .47188 .50778 L .47286 .5091 L .137 .996 0 0 k
F
0 0 0 1 k
.47286 .5091 m
.47365 .50953 L
s
.4724 .50965 m
.47286 .5091 L
s
.4775 .50784 m .47584 .50995 L .47849 .50821 L .15 .996 0 0 k
F
0 0 0 1 k
.47584 .50995 m
.4783 .51028 L
s
.47584 .50995 m
.47708 .5113 L
s
.47465 .51069 m
.47584 .50995 L
s
.47492 .51099 m
.47584 .50995 L
s
.47365 .50953 m
.47584 .50995 L
s
.45157 .52166 m .44835 .52348 L .45101 .52256 L .163 .996 0 0 k
F
0 0 0 1 k
.44835 .52348 m
.45101 .52256 L
s
.45101 .52256 m
.45243 .52185 L
s
.44595 .52582 m
.44835 .52348 L
s
.44769 .52508 m
.44835 .52348 L
s
.45071 .52405 m
.45101 .52256 L
s
.66892 .36941 m .68232 .37047 L .67437 .36481 L .187 .996 0 0 k
F
0 0 0 1 k
.65541 .37745 m
.66892 .36941 L
s
.43895 .52848 m .44199 .52775 L .43767 .52965 L .21 .996 0 0 k
F
0 0 0 1 k
.43426 .53239 m
.43767 .52965 L
s
.44482 .52529 m .44199 .52775 L .44328 .5259 L .175 .996 0 0 k
F
0 0 0 1 k
.43767 .52965 m
.44199 .52775 L
s
.69202 .3598 m .68232 .37047 L .6983 .36141 L .193 .996 0 0 k
F
0 0 0 1 k
.68232 .37047 m
.68894 .37689 L
s
.66735 .37879 m
.68232 .37047 L
s
.67164 .38078 m
.68232 .37047 L
s
.68232 .37047 m
.69637 .37192 L
s
.66892 .36941 m
.68232 .37047 L
s
.46993 .50085 m .47141 .50185 L .46958 .50157 L .253 .996 0 0 k
F
0 0 0 1 k
.46958 .50157 m
.46993 .50085 L
s
.46912 .50053 m
.46993 .50085 L
s
.46877 .50126 m
.46958 .50157 L
s
.46842 .50284 m
.46958 .50157 L
s
.47077 .50106 m
.47141 .50185 L
s
.47006 .50169 m
.47141 .50185 L
s
.45675 .51796 m .45912 .51616 L .45717 .51716 L .163 .996 0 0 k
F
0 0 0 1 k
.45544 .51994 m
.45675 .51796 L
s
.4592 .51503 m .45912 .51616 L .46006 .51438 L .145 .996 0 0 k
F
0 0 0 1 k
.45912 .51616 m
.46119 .51506 L
s
.45813 .51804 m
.45912 .51616 L
s
.45912 .51616 m
.4594 .51726 L
s
.45912 .51616 m
.46122 .51439 L
s
.45675 .51796 m
.45912 .51616 L
s
.42831 .53368 m .43258 .53082 L .43058 .53307 L .236 .996 0 0 k
F
0 0 0 1 k
.42831 .53368 m
.43058 .53307 L
s
.42679 .53501 m
.42831 .53368 L
s
.42906 .53439 m
.43058 .53307 L
s
.43058 .53307 m
.43426 .53239 L
s
.53988 .51204 m .5326 .514 L .53897 .51389 L .21 .996 0 0 k
F
0 0 0 1 k
.53857 .5175 m
.54097 .51496 L
s
.53857 .5175 m
.53897 .51389 L
s
.533 .51078 m .5326 .514 L .53612 .51027 L .211 .996 0 0 k
F
0 0 0 1 k
.5319 .51749 m
.5326 .514 L
s
.53009 .51632 m
.5326 .514 L
s
.52839 .51498 m
.5326 .514 L
s
.52684 .51392 m
.5326 .514 L
s
.5326 .514 m
.53897 .51389 L
s
.5326 .514 m
.53697 .51282 L
s
.46344 .50792 m .46422 .50648 L .4637 .50742 L .5 .5 .5 1 k
F
0 0 0 1 k
.46364 .5075 m
.46392 .5069 L
s
.46352 .50776 m
.46364 .5075 L
s
.4643 .50704 m .46422 .50648 L .46378 .50768 L .408 .996 0 .267 k
F
0 0 0 1 k
.46422 .50648 m
.46435 .50622 L
s
.46422 .50648 m
.46428 .50584 L
s
.46422 .50648 m
.46436 .50577 L
s
.4637 .50742 m
.46397 .50679 L
s
.46422 .50648 m
.46501 .5055 L
s
.46375 .50735 m
.46422 .50648 L
s
.4637 .50742 m
.46422 .50648 L
s
.4783 .51028 m
.47975 .50933 L
s
.50818 .51146 m .50344 .51209 L .5069 .51287 L .195 .996 0 0 k
F
0 0 0 1 k
.50515 .5158 m
.50751 .51403 L
s
.50515 .5158 m
.5069 .51287 L
s
.47091 .50651 m .47196 .5047 L .47028 .50608 L .152 .996 0 0 k
F
0 0 0 1 k
.47028 .50608 m
.47091 .50651 L
s
.46955 .50687 m
.47028 .50608 L
s
.47018 .50731 m
.47091 .50651 L
s
.46874 .50563 m
.47028 .50608 L
s
.42913 .29324 m .41156 .29078 L .43451 .2888 L .339 .996 0 0 k
F
0 0 0 1 k
.42454 .30173 m
.42913 .29324 L
s
.46119 .49021 m .46189 .4886 L .46279 .49024 L .474 .996 0 0 k
F
0 0 0 1 k
.46119 .49021 m
.46127 .49099 L
s
.45798 .49063 m
.46119 .49021 L
s
.46006 .51438 m .46186 .5127 L .46036 .51367 L .145 .996 0 0 k
F
0 0 0 1 k
.45912 .51616 m
.46006 .51438 L
s
.46183 .51171 m .46186 .5127 L .46245 .5111 L .104 .996 0 0 k
F
0 0 0 1 k
.46186 .5127 m
.46245 .5111 L
s
.46186 .5127 m
.46347 .51164 L
s
.46186 .5127 m
.46221 .51366 L
s
.46122 .51439 m
.46186 .5127 L
s
.46186 .5127 m
.46204 .51251 L
s
.46006 .51438 m
.46186 .5127 L
s
.46245 .5111 m
.46336 .50996 L
s
.47075 .50356 m .47141 .50185 L .47004 .50319 L .222 .996 0 0 k
F
0 0 0 1 k
.46951 .50395 m
.47004 .50319 L
s
.46954 .50308 m
.47004 .50319 L
s
.56754 .3245 m .58017 .32388 L .56901 .32718 L .35 .996 0 0 k
F
0 0 0 1 k
.56754 .3245 m
.56901 .32718 L
s
.56195 .32546 m
.56754 .3245 L
s
.56342 .32814 m
.56901 .32718 L
s
.56847 .33303 m
.56901 .32718 L
s
.47315 .50589 m .47188 .50778 L .47398 .50627 L .147 .996 0 0 k
F
0 0 0 1 k
.47091 .50651 m
.47188 .50778 L
s
.47018 .50731 m
.47188 .50778 L
s
.47032 .50888 m
.47188 .50778 L
s
.47088 .50909 m
.47188 .50778 L
s
.47188 .50778 m
.47286 .5091 L
s
.47022 .50432 m .47196 .5047 L .47075 .50356 L .174 .996 0 0 k
F
0 0 0 1 k
.47022 .50432 m
.47075 .50356 L
s
.47004 .50319 m
.47075 .50356 L
s
.46951 .50395 m
.47022 .50432 L
s
.46874 .50563 m
.47022 .50432 L
s
.50908 .51285 m .51435 .51199 L .51037 .51143 L .194 .996 0 0 k
F
0 0 0 1 k
.50751 .51403 m
.50908 .51285 L
s
.5069 .51287 m
.50908 .51285 L
s
.46641 .50455 m .46534 .50598 L .46664 .50489 L .158 .996 0 .231 k
F
0 0 0 1 k
.46641 .50455 m
.46703 .50393 L
s
.46623 .50357 m
.46641 .50455 L
s
.49069 .51152 m .49447 .51139 L .492 .51035 L .18 .996 0 0 k
F
0 0 0 1 k
.48716 .51379 m
.49069 .51152 L
s
.61489 .35467 m .62174 .34739 L .61991 .35523 L .237 .996 0 0 k
F
0 0 0 1 k
.61489 .35467 m
.61991 .35523 L
s
.61761 .35891 m
.61991 .35523 L
s
.61259 .35835 m
.61489 .35467 L
s
.60397 .35557 m
.61489 .35467 L
s
.4634 .50803 m .46274 .50951 L .46314 .50853 L 0 .996 .025 .087 k
F
0 0 0 1 k
.4634 .50803 m
.46357 .50768 L
s
.4634 .50803 m
.4635 .50781 L
s
.49053 .51009 m .48712 .51011 L .48922 .51126 L .185 .996 0 0 k
F
0 0 0 1 k
.48922 .51126 m
.49069 .51152 L
s
.48716 .51379 m
.48922 .51126 L
s
.46929 .49539 m .46831 .49679 L .46806 .49523 L .383 .996 0 0 k
F
0 0 0 1 k
.46569 .49455 m
.46806 .49523 L
s
.47031 .4976 m .46831 .49679 L .47064 .49683 L .361 .996 0 0 k
F
0 0 0 1 k
.4675 .4981 m
.46831 .49679 L
s
.46618 .49605 m
.46831 .49679 L
s
.46616 .49674 m
.46831 .49679 L
s
.46831 .49679 m
.46842 .49835 L
s
.46806 .49523 m
.46831 .49679 L
s
.47464 .50863 m .47613 .50661 L .47385 .5082 L .142 .996 0 0 k
F
0 0 0 1 k
.47385 .5082 m
.47464 .50863 L
s
.47464 .50863 m
.47502 .50812 L
s
.47188 .50778 m
.47385 .5082 L
s
.47464 .50863 m
.47584 .50995 L
s
.47584 .50995 m
.47724 .50816 L
s
.47365 .50953 m
.47464 .50863 L
s
.47286 .5091 m
.47385 .5082 L
s
.32018 .74628 m .34026 .73976 L .32061 .74329 L .336 .996 0 0 k
F
0 0 0 1 k
.30979 .74869 m
.32018 .74628 L
s
.31512 .7536 m
.32018 .74628 L
s
.45298 .52095 m .45349 .51955 L .45157 .52166 L .163 .996 0 0 k
F
0 0 0 1 k
.45157 .52166 m
.45298 .52095 L
s
.45101 .52256 m
.45157 .52166 L
s
.45243 .52185 m
.45298 .52095 L
s
.45298 .52095 m
.45544 .51994 L
s
.47385 .5082 m
.47399 .5081 L
s
.47141 .50185 m
.47347 .50057 L
s
.46262 .51046 m .46274 .50951 L .462 .51107 L .095 .996 0 0 k
F
0 0 0 1 k
.46262 .51046 m
.46274 .50951 L
s
.46245 .5111 m
.46262 .51046 L
s
.46274 .50951 m
.46327 .50866 L
s
.46274 .50951 m
.46356 .50867 L
s
.46262 .51046 m
.4637 .50953 L
s
.48972 .72027 m .50094 .71093 L .48242 .7199 L .229 .996 0 0 k
F
0 0 0 1 k
.48242 .7199 m
.48972 .72027 L
s
.48157 .72496 m
.48972 .72027 L
s
.47427 .7246 m
.48242 .7199 L
s
.48972 .72027 m
.5017 .72306 L
s
.41744 .72864 m .43049 .72935 L .42584 .72511 L .266 .996 0 0 k
F
0 0 0 1 k
.39758 .73514 m
.41744 .72864 L
s
.44472 .72108 m .43049 .72935 L .44985 .72184 L .257 .996 0 0 k
F
0 0 0 1 k
.43049 .72935 m
.43643 .73375 L
s
.43049 .72935 m
.4455 .72936 L
s
.41005 .73646 m
.43049 .72935 L
s
.41452 .73807 m
.43049 .72935 L
s
.41744 .72864 m
.43049 .72935 L
s
.46279 .49024 m .46597 .49074 L .46286 .49102 L .457 .996 0 0 k
F
0 0 0 1 k
.46279 .49024 m
.46286 .49102 L
s
.46119 .49021 m
.46279 .49024 L
s
.46127 .49099 m
.46286 .49102 L
s
.46227 .4925 m
.46286 .49102 L
s
.44473 .48048 m .44382 .48281 L .4417 .48082 L .417 .996 0 0 k
F
0 0 0 1 k
.43534 .48107 m
.4417 .48082 L
s
.44927 .48278 m .44382 .48281 L .44917 .48173 L .424 .996 0 0 k
F
0 0 0 1 k
.44345 .48494 m
.44382 .48281 L
s
.43859 .48405 m
.44382 .48281 L
s
.43793 .48304 m
.44382 .48281 L
s
.44382 .48281 m
.44591 .48465 L
s
.4417 .48082 m
.44382 .48281 L
s
.50497 .50943 m .50344 .51209 L .50691 .50944 L .197 .996 0 0 k
F
0 0 0 1 k
.49896 .51254 m
.50344 .51209 L
s
.49964 .51479 m
.50344 .51209 L
s
.50165 .51492 m
.50344 .51209 L
s
.50344 .51209 m
.5069 .51287 L
s
.4962 .50888 m .49447 .51139 L .49783 .50903 L .192 .996 0 0 k
F
0 0 0 1 k
.49447 .51139 m
.49716 .5124 L
s
.49088 .51376 m
.49447 .51139 L
s
.49248 .51402 m
.49447 .51139 L
s
.49069 .51152 m
.49447 .51139 L
s
.52715 .46009 m .52695 .4626 L .52594 .46301 L .996 .996 0 .229 k
F
0 0 0 1 k
.52715 .46009 m
.52809 .45755 L
s
.52695 .45973 m
.52715 .46009 L
s
.66902 .36333 m .6556 .36304 L .66358 .36793 L .198 .996 0 0 k
F
0 0 0 1 k
.66358 .36793 m
.66892 .36941 L
s
.65541 .37745 m
.66358 .36793 L
s
.51742 .47339 m .5143 .47718 L .51689 .47315 L .268 .996 0 .361 k
F
0 0 0 1 k
.51689 .47315 m
.51834 .47107 L
s
.51653 .47191 m
.51689 .47315 L
s
.46205 .51027 m .46274 .50951 L .46163 .51094 L .095 .996 0 0 k
F
0 0 0 1 k
.46274 .50951 m
.4634 .50803 L
s
.462 .51107 m .4606 .51259 L .46183 .51171 L .099 .996 0 0 k
F
0 0 0 1 k
.46183 .51171 m
.462 .51107 L
s
.462 .51107 m
.46262 .51046 L
s
.462 .51107 m
.46274 .50951 L
s
.46183 .51171 m
.46245 .5111 L
s
.46183 .51171 m
.46186 .5127 L
s
.46314 .50853 m .46272 .50921 L .46344 .50792 L 0 .996 0 .083 k
F
0 0 0 1 k
.46314 .50853 m
.46344 .50792 L
s
.46315 .50844 m
.46344 .50792 L
s
.46274 .50951 m
.46314 .50853 L
s
.46314 .50853 m
.4634 .50803 L
s
.46344 .50792 m
.4637 .50742 L
s
.46344 .50792 m
.46375 .50735 L
s
.48397 .51001 m .48712 .51011 L .48517 .50895 L .168 .996 0 0 k
F
0 0 0 1 k
.48248 .51095 m
.48397 .51001 L
s
.47395 .50503 m .47196 .5047 L .47315 .50589 L .175 .996 0 0 k
F
0 0 0 1 k
.47188 .50778 m
.47315 .50589 L
s
.47283 .50291 m .47196 .5047 L .47372 .50325 L .193 .996 0 0 k
F
0 0 0 1 k
.47022 .50432 m
.47196 .5047 L
s
.47028 .50608 m
.47196 .5047 L
s
.47091 .50651 m
.47196 .5047 L
s
.47075 .50356 m
.47196 .5047 L
s
.47196 .5047 m
.47315 .50589 L
s
.47141 .49783 m .4702 .49922 L .47031 .4976 L .317 .996 0 0 k
F
0 0 0 1 k
.46831 .49679 m
.47031 .4976 L
s
.47189 .50016 m .4702 .49922 L .47236 .49937 L .291 .996 0 0 k
F
0 0 0 1 k
.46912 .50053 m
.4702 .49922 L
s
.46842 .49835 m
.4702 .49922 L
s
.46823 .49905 m
.4702 .49922 L
s
.46993 .50085 m
.4702 .49922 L
s
.4702 .49922 m
.47031 .4976 L
s
.44835 .52348 m
.45157 .52166 L
s
.46664 .50489 m .46734 .50524 L .46725 .50426 L .079 .996 0 .313 k
F
0 0 0 1 k
.46664 .50489 m
.46725 .50426 L
s
.46641 .50455 m
.46664 .50489 L
s
.46703 .50393 m
.46725 .50426 L
s
.46725 .50426 m
.46842 .50284 L
s
.48397 .50862 m .4811 .50846 L .48277 .50968 L .175 .996 0 0 k
F
0 0 0 1 k
.48277 .50968 m
.48397 .51001 L
s
.48196 .51065 m
.48277 .50968 L
s
.45605 .51783 m .45349 .51955 L .45563 .51864 L .163 .996 0 0 k
F
0 0 0 1 k
.45349 .51955 m
.45563 .51864 L
s
.45157 .52166 m
.45349 .51955 L
s
.45563 .51864 m
.45675 .51796 L
s
.45298 .52095 m
.45349 .51955 L
s
.45544 .51994 m
.45563 .51864 L
s
.47754 .4992 m .47511 .50063 L .47684 .49903 L 0 .996 .112 .422 k
F
0 0 0 1 k
.47511 .50063 m
.47684 .49903 L
s
.47684 .49903 m
.4779 .49825 L
s
.47592 .49834 m
.47684 .49903 L
s
.50007 .4868 m .50339 .48419 L .50091 .48699 L 0 .996 0 .464 k
F
0 0 0 1 k
.49763 .48722 m
.50007 .4868 L
s
.50427 .48529 m .50339 .48419 L .5057 .48383 L 0 .996 0 .47 k
F
0 0 0 1 k
.50339 .48419 m
.50597 .48125 L
s
.50097 .4847 m
.50339 .48419 L
s
.50246 .48335 m
.50339 .48419 L
s
.50339 .48419 m
.50675 .48131 L
s
.50007 .4868 m
.50339 .48419 L
s
.46512 .49226 m .46597 .49074 L .46652 .49236 L .458 .996 0 0 k
F
0 0 0 1 k
.46507 .49303 m
.46512 .49226 L
s
.46227 .4925 m
.46512 .49226 L
s
.49388 .49077 m .49074 .49283 L .493 .49064 L 0 .996 .143 .485 k
F
0 0 0 1 k
.493 .49064 m
.49438 .48952 L
s
.49188 .48996 m
.493 .49064 L
s
.47346 .5021 m .47141 .50185 L .47283 .50291 L .227 .996 0 0 k
F
0 0 0 1 k
.47196 .5047 m
.47283 .50291 L
s
.47075 .50356 m
.47141 .50185 L
s
.47004 .50319 m
.47141 .50185 L
s
.47287 .50044 m .47141 .50185 L .47189 .50016 L .25 .996 0 0 k
F
0 0 0 1 k
.47141 .50185 m
.47189 .50016 L
s
.4702 .49922 m
.47189 .50016 L
s
.46993 .50085 m
.47141 .50185 L
s
.46958 .50157 m
.47141 .50185 L
s
.46991 .50335 m .47141 .50185 L .46956 .50307 L 0 .996 0 .386 k
F
0 0 0 1 k
.46842 .50284 m
.46956 .50307 L
s
.47286 .50197 m .47141 .50185 L .47187 .5027 L 0 .996 .014 .398 k
F
0 0 0 1 k
.46956 .50307 m
.47141 .50185 L
s
.47221 .50245 m
.47283 .50291 L
s
.48886 .50777 m .48712 .51011 L .49024 .50802 L .185 .996 0 0 k
F
0 0 0 1 k
.48712 .51011 m
.48922 .51126 L
s
.48388 .51219 m
.48712 .51011 L
s
.48514 .51254 m
.48712 .51011 L
s
.48397 .51001 m
.48712 .51011 L
s
.46036 .51367 m .4606 .51259 L .4595 .51431 L .143 .996 0 0 k
F
0 0 0 1 k
.46036 .51367 m
.4606 .51259 L
s
.4606 .51259 m
.462 .51107 L
s
.4606 .51259 m
.46183 .51171 L
s
.46006 .51438 m
.46036 .51367 L
s
.46036 .51367 m
.46186 .5127 L
s
.47398 .50627 m .47613 .50661 L .47478 .50542 L .152 .996 0 0 k
F
0 0 0 1 k
.47315 .50589 m
.47398 .50627 L
s
.47188 .50778 m
.47398 .50627 L
s
.45717 .51716 m .45754 .51593 L .45605 .51783 L .163 .996 0 0 k
F
0 0 0 1 k
.45605 .51783 m
.45717 .51716 L
s
.45563 .51864 m
.45605 .51783 L
s
.45675 .51796 m
.45717 .51716 L
s
.45717 .51716 m
.45912 .51616 L
s
.4595 .51431 m .45754 .51593 L .4592 .51503 L .144 .996 0 0 k
F
0 0 0 1 k
.4592 .51503 m
.4595 .51431 L
s
.45754 .51593 m
.4592 .51503 L
s
.45717 .51716 m
.45754 .51593 L
s
.4595 .51431 m
.46036 .51367 L
s
.4592 .51503 m
.46006 .51438 L
s
.45912 .51616 m
.4592 .51503 L
s
.51887 .4713 m .51915 .47307 L .51742 .47339 L .278 .996 0 .284 k
F
0 0 0 1 k
.51742 .47339 m
.51887 .4713 L
s
.51689 .47315 m
.51742 .47339 L
s
.51834 .47107 m
.51887 .4713 L
s
.51887 .4713 m
.52155 .46676 L
s
.47849 .50821 m .4811 .50846 L .47952 .50726 L .155 .996 0 0 k
F
0 0 0 1 k
.47584 .50995 m
.47849 .50821 L
s
.51987 .51089 m .51435 .51199 L .51875 .51243 L .202 .996 0 0 k
F
0 0 0 1 k
.51753 .51552 m
.51984 .51352 L
s
.51753 .51552 m
.51875 .51243 L
s
.47852 .50688 m .47613 .50661 L .4775 .50784 L .167 .996 0 0 k
F
0 0 0 1 k
.4775 .50784 m
.47849 .50821 L
s
.47724 .50816 m
.4775 .50784 L
s
.52594 .46301 m .52341 .46833 L .52573 .46265 L .996 .996 0 .295 k
F
0 0 0 1 k
.52573 .46265 m
.52594 .46301 L
s
.52428 .46621 m
.52573 .46265 L
s
.52573 .46265 m
.52695 .45973 L
s
.52594 .46301 m
.52715 .46009 L
s
.52489 .46297 m
.52591 .46082 L
s
.52573 .46265 m
.52591 .46082 L
s
.5003 .51125 m .50187 .50867 L .4985 .51111 L .189 .996 0 0 k
F
0 0 0 1 k
.4985 .51111 m
.5003 .51125 L
s
.49716 .5124 m
.4985 .51111 L
s
.49447 .51139 m
.4985 .51111 L
s
.5003 .51125 m
.50344 .51209 L
s
.49896 .51254 m
.5003 .51125 L
s
.42794 .28088 m .41156 .29078 L .41688 .28053 L .333 .996 0 0 k
F
0 0 0 1 k
.39178 .28874 m
.41156 .29078 L
s
.38744 .29398 m
.41156 .29078 L
s
.40772 .29987 m
.41156 .29078 L
s
.40323 .29652 m
.41156 .29078 L
s
.41156 .29078 m
.42913 .29324 L
s
.46652 .49236 m .46925 .493 L .46646 .49313 L .431 .996 0 0 k
F
0 0 0 1 k
.46646 .49313 m
.46652 .49236 L
s
.46512 .49226 m
.46652 .49236 L
s
.46507 .49303 m
.46646 .49313 L
s
.46569 .49455 m
.46646 .49313 L
s
.45188 .48257 m .45095 .48464 L .44927 .48278 L .423 .996 0 0 k
F
0 0 0 1 k
.44382 .48281 m
.44927 .48278 L
s
.45563 .4848 m .45095 .48464 L .45562 .48383 L .428 .996 0 0 k
F
0 0 0 1 k
.45049 .48656 m
.45095 .48464 L
s
.44641 .48557 m
.45095 .48464 L
s
.44591 .48465 m
.45095 .48464 L
s
.45095 .48464 m
.45261 .48638 L
s
.44927 .48278 m
.45095 .48464 L
s
.28134 .55835 m .28699 .5628 L .27239 .56207 L .35 .996 0 0 k
F
0 0 0 1 k
.26341 .56521 m
.27239 .56207 L
s
.30473 .55657 m .28699 .5628 L .3006 .55532 L .351 .996 0 0 k
F
0 0 0 1 k
.28699 .5628 m
.29607 .55961 L
s
.28699 .5628 m
.29419 .56641 L
s
.27448 .57072 m
.28699 .5628 L
s
.27608 .56684 m
.28699 .5628 L
s
.28699 .5628 m
.30097 .56299 L
s
.27239 .56207 m
.28699 .5628 L
s
.30097 .56299 m
.30865 .56013 L
s
.44395 .28919 m .45864 .29272 L .43853 .29363 L .345 .996 0 0 k
F
0 0 0 1 k
.42913 .29324 m
.43853 .29363 L
s
.42454 .30173 m
.43853 .29363 L
s
.54258 .51327 m .55066 .51087 L .54349 .51141 L .212 .996 0 0 k
F
0 0 0 1 k
.53897 .51389 m
.54258 .51327 L
s
.54097 .51496 m
.54258 .51327 L
s
.492 .51035 m .4937 .50792 L .49053 .51009 L .185 .996 0 0 k
F
0 0 0 1 k
.49053 .51009 m
.492 .51035 L
s
.48922 .51126 m
.49053 .51009 L
s
.48712 .51011 m
.49053 .51009 L
s
.492 .51035 m
.49447 .51139 L
s
.49069 .51152 m
.492 .51035 L
s
.5691 .51054 m .55951 .51376 L .5687 .51277 L .22 .996 0 0 k
F
0 0 0 1 k
.5687 .51277 m
.56988 .51694 L
s
.55854 .51008 m .55951 .51376 L .56279 .50906 L .22 .996 0 0 k
F
0 0 0 1 k
.55951 .51376 m
.56016 .51781 L
s
.55698 .51673 m
.55951 .51376 L
s
.55389 .51544 m
.55951 .51376 L
s
.55117 .51446 m
.55951 .51376 L
s
.55951 .51376 m
.5687 .51277 L
s
.55951 .51376 m
.56526 .51183 L
s
.47478 .50542 m .47589 .50351 L .47395 .50503 L .18 .996 0 0 k
F
0 0 0 1 k
.47395 .50503 m
.47478 .50542 L
s
.47398 .50627 m
.47478 .50542 L
s
.47315 .50589 m
.47395 .50503 L
s
.47196 .5047 m
.47395 .50503 L
s
.64139 .35788 m .62907 .35836 L .63766 .36204 L .212 .996 0 0 k
F
0 0 0 1 k
.62907 .35836 m
.63766 .36204 L
s
.62907 .35836 m
.62907 .35836 L
s
.62907 .35836 m
.62907 .35836 L
s
.63272 .37052 m
.63766 .36204 L
s
.40171 .5426 m .39742 .54225 L .40439 .54088 L .316 .996 0 0 k
F
0 0 0 1 k
.40171 .5426 m
.40451 .54225 L
s
.3978 .54604 m
.40171 .5426 L
s
.51545 .50919 m .51435 .51199 L .51776 .50902 L .204 .996 0 0 k
F
0 0 0 1 k
.50908 .51285 m
.51435 .51199 L
s
.51299 .51498 m
.51435 .51199 L
s
.51205 .51382 m
.51435 .51199 L
s
.51435 .51199 m
.51875 .51243 L
s
.48268 .5063 m .4811 .50846 L .48385 .5066 L .177 .996 0 0 k
F
0 0 0 1 k
.4811 .50846 m
.48277 .50968 L
s
.47975 .50933 m
.4811 .50846 L
s
.48019 .50959 m
.4811 .50846 L
s
.47849 .50821 m
.4811 .50846 L
s
.43579 .53027 m .43258 .53082 L .43707 .52909 L .203 .996 0 0 k
F
0 0 0 1 k
.43579 .53027 m
.43767 .52965 L
s
.43426 .53239 m
.43579 .53027 L
s
.47741 .50463 m .47613 .50661 L .47843 .50496 L .175 .996 0 0 k
F
0 0 0 1 k
.47478 .50542 m
.47613 .50661 L
s
.47398 .50627 m
.47613 .50661 L
s
.47399 .5081 m
.47613 .50661 L
s
.47502 .50812 m
.47613 .50661 L
s
.47613 .50661 m
.4775 .50784 L
s
.58638 .51432 m .59876 .50985 L .58683 .51177 L .226 .996 0 0 k
F
0 0 0 1 k
.58061 .51574 m
.58638 .51432 L
s
.58202 .52047 m
.58638 .51432 L
s
.46419 .50747 m .46534 .50598 L .4643 .50704 L .298 .996 0 .38 k
F
0 0 0 1 k
.46396 .5072 m
.46422 .50648 L
s
.46422 .50648 m
.4643 .50704 L
s
.46581 .5064 m .46534 .50598 L .46507 .50708 L .131 .996 0 .32 k
F
0 0 0 1 k
.46534 .50598 m
.46641 .50455 L
s
.46501 .5055 m
.46534 .50598 L
s
.46534 .50598 m
.46542 .50492 L
s
.46534 .50598 m
.46664 .50489 L
s
.46465 .50688 m
.46534 .50598 L
s
.4643 .50704 m
.46534 .50598 L
s
.52201 .46863 m .51915 .47307 L .52164 .46831 L .624 .996 0 .301 k
F
0 0 0 1 k
.52164 .46831 m
.523 .46586 L
s
.52155 .46676 m
.52164 .46831 L
s
.45754 .51593 m
.4595 .51431 L
s
.4595 .51431 m
.4606 .51259 L
s
.44588 .52425 m .44835 .52348 L .44482 .52529 L .189 .996 0 0 k
F
0 0 0 1 k
.44199 .52775 m
.44482 .52529 L
s
.45066 .52127 m .44835 .52348 L .44942 .52187 L .163 .996 0 0 k
F
0 0 0 1 k
.44482 .52529 m
.44835 .52348 L
s
.45349 .51955 m
.45605 .51783 L
s
.45605 .51783 m
.45754 .51593 L
s
.52337 .46618 m .52341 .46833 L .52201 .46863 L .512 .996 0 .24 k
F
0 0 0 1 k
.52201 .46863 m
.52337 .46618 L
s
.52164 .46831 m
.52201 .46863 L
s
.52337 .46618 m
.52489 .46297 L
s
.523 .46586 m
.52337 .46618 L
s
.4826 .49659 m .48542 .49489 L .48336 .49676 L 0 .996 .16 .444 k
F
0 0 0 1 k
.48043 .49674 m
.4826 .49659 L
s
.48641 .49568 m .48542 .49489 L .48771 .49472 L 0 .996 .151 .456 k
F
0 0 0 1 k
.48542 .49489 m
.48749 .49297 L
s
.48314 .49511 m
.48542 .49489 L
s
.48431 .49424 m
.48542 .49489 L
s
.48542 .49489 m
.48838 .49305 L
s
.4826 .49659 m
.48542 .49489 L
s
.51037 .51143 m .51159 .50872 L .50818 .51146 L .195 .996 0 0 k
F
0 0 0 1 k
.50818 .51146 m
.51037 .51143 L
s
.50818 .51146 m
.50955 .51036 L
s
.51037 .51143 m
.51435 .51199 L
s
.5069 .51287 m
.50818 .51146 L
s
.50344 .51209 m
.50818 .51146 L
s
.50908 .51285 m
.51037 .51143 L
s
.52138 .51219 m .52749 .5108 L .5225 .51065 L .203 .996 0 0 k
F
0 0 0 1 k
.51984 .51352 m
.52138 .51219 L
s
.51875 .51243 m
.52138 .51219 L
s
.46825 .49447 m .46925 .493 L .46948 .49464 L .417 .996 0 0 k
F
0 0 0 1 k
.46806 .49523 m
.46825 .49447 L
s
.46569 .49455 m
.46825 .49447 L
s
.48517 .50895 m .48682 .50669 L .48397 .50862 L .177 .996 0 0 k
F
0 0 0 1 k
.48397 .50862 m
.48517 .50895 L
s
.4811 .50846 m
.48397 .50862 L
s
.48517 .50895 m
.48712 .51011 L
s
.48277 .50968 m
.48397 .50862 L
s
.48397 .51001 m
.48517 .50895 L
s
.46378 .50768 m .46272 .50921 L .46366 .50812 L .996 .996 0 .42 k
F
0 0 0 1 k
.46378 .50768 m
.4643 .50704 L
s
.46378 .50768 m
.46396 .5072 L
s
.64296 .36297 m .6556 .36304 L .6467 .35881 L .199 .996 0 0 k
F
0 0 0 1 k
.63766 .36204 m
.64296 .36297 L
s
.63272 .37052 m
.64296 .36297 L
s
.47372 .50325 m .47589 .50351 L .47435 .50243 L .197 .996 0 0 k
F
0 0 0 1 k
.47283 .50291 m
.47372 .50325 L
s
.47196 .5047 m
.47372 .50325 L
s
.46948 .49464 m .47183 .49539 L .46929 .49539 L .381 .996 0 0 k
F
0 0 0 1 k
.46929 .49539 m
.46948 .49464 L
s
.46825 .49447 m
.46948 .49464 L
s
.46806 .49523 m
.46929 .49539 L
s
.46831 .49679 m
.46929 .49539 L
s
.4786 .49842 m .47942 .4992 L .47754 .4992 L 0 .996 .148 .436 k
F
0 0 0 1 k
.47754 .4992 m
.4786 .49842 L
s
.47684 .49903 m
.47754 .4992 L
s
.4779 .49825 m
.4786 .49842 L
s
.4786 .49842 m
.48043 .49674 L
s
.47952 .50726 m .48096 .50517 L .47852 .50688 L .172 .996 0 0 k
F
0 0 0 1 k
.47852 .50688 m
.47952 .50726 L
s
.47613 .50661 m
.47852 .50688 L
s
.47952 .50726 m
.4811 .50846 L
s
.47849 .50821 m
.47952 .50726 L
s
.4775 .50784 m
.47852 .50688 L
s
.45952 .51336 m .4606 .51259 L .45896 .51411 L .091 .996 0 0 k
F
.46163 .51094 m .4606 .51259 L .46115 .51147 L .027 .996 0 0 k
F
0 0 0 1 k
.4606 .51259 m
.46163 .51094 L
s
.46163 .51094 m
.46274 .50951 L
s
.4194 .53567 m .42291 .53547 L .41711 .53717 L .333 .996 0 0 k
F
0 0 0 1 k
.4114 .54052 m
.41711 .53717 L
s
.42775 .53248 m .42291 .53547 L .4258 .53292 L .32 .996 0 0 k
F
0 0 0 1 k
.42291 .53547 m
.42679 .53501 L
s
.41784 .53867 m
.42291 .53547 L
s
.42056 .53806 m
.42291 .53547 L
s
.42291 .53547 m
.42831 .53368 L
s
.41711 .53717 m
.42291 .53547 L
s
.47435 .50243 m .47511 .50063 L .47346 .5021 L .229 .996 0 0 k
F
0 0 0 1 k
.47346 .5021 m
.47435 .50243 L
s
.47372 .50325 m
.47435 .50243 L
s
.47283 .50291 m
.47346 .5021 L
s
.4728 .50202 m
.47346 .5021 L
s
.46875 .50374 m .46734 .50524 L .4691 .50403 L 0 .996 0 .356 k
F
0 0 0 1 k
.46875 .50374 m
.46956 .50307 L
s
.46842 .50284 m
.46875 .50374 L
s
.49525 .48965 m .49626 .49057 L .49388 .49077 L 0 .996 .084 .459 k
F
0 0 0 1 k
.49388 .49077 m
.49525 .48965 L
s
.493 .49064 m
.49388 .49077 L
s
.49438 .48952 m
.49525 .48965 L
s
.49525 .48965 m
.49763 .48722 L
s
.46158 .5108 m .46272 .50921 L .46205 .51027 L .107 .996 0 0 k
F
0 0 0 1 k
.46163 .51094 m
.46205 .51027 L
s
.46205 .51027 m
.46274 .50951 L
s
.4579 .48469 m .45693 .48657 L .45563 .4848 L .424 .996 0 0 k
F
0 0 0 1 k
.45095 .48464 m
.45563 .4848 L
s
.46095 .48689 m .45693 .48657 L .46102 .48599 L .429 .996 0 0 k
F
0 0 0 1 k
.45635 .48831 m
.45693 .48657 L
s
.45296 .48724 m
.45693 .48657 L
s
.45261 .48638 m
.45693 .48657 L
s
.45693 .48657 m
.45819 .48824 L
s
.45563 .4848 m
.45693 .48657 L
s
.63783 .35062 m .62907 .35836 L .6319 .35015 L .222 .996 0 0 k
F
0 0 0 1 k
.62907 .35836 m
.62907 .35836 L
s
.62907 .35836 m
.62907 .35836 L
s
.62907 .35836 m
.62907 .35836 L
s
.61991 .35523 m
.62907 .35836 L
s
.62907 .35836 m
.62907 .35836 L
s
.47064 .49683 m .47183 .49539 L .47173 .49706 L .359 .996 0 0 k
F
0 0 0 1 k
.47031 .4976 m
.47064 .49683 L
s
.46831 .49679 m
.47064 .49683 L
s
.57146 .70952 m .59861 .70407 L .57813 .70381 L .225 .996 0 0 k
F
0 0 0 1 k
.551 .72188 m
.57146 .70952 L
s
.65282 .50797 m .63566 .51475 L .65361 .51147 L .236 .996 0 0 k
F
0 0 0 1 k
.65361 .51147 m
.65895 .51763 L
s
.63108 .50939 m .63566 .51475 L .63893 .50698 L .235 .996 0 0 k
F
0 0 0 1 k
.63059 .52304 m
.63566 .51475 L
s
.63566 .51475 m
.63983 .52078 L
s
.62549 .51838 m
.63566 .51475 L
s
.61933 .51744 m
.63566 .51475 L
s
.63566 .51475 m
.65361 .51147 L
s
.52779 .46237 m .52967 .45512 L .528 .46347 L .798 .996 0 .139 k
F
0 0 0 1 k
.5274 .46119 m
.52907 .456 L
s
.52755 .46062 m
.52903 .45573 L
s
.5294 .45886 m .52967 .45512 L .5301 .45411 L .996 .996 0 .284 k
F
0 0 0 1 k
.52967 .45512 m
.5301 .45411 L
s
.52967 .45512 m
.53012 .45247 L
s
.52967 .45512 m
.52986 .45414 L
s
.52967 .45512 m
.52998 .45366 L
s
.52907 .456 m
.52967 .45512 L
s
.5301 .45411 m
.53015 .4537 L
s
.47173 .49706 m .47377 .49792 L .47141 .49783 L .317 .996 0 0 k
F
0 0 0 1 k
.47141 .49783 m
.47173 .49706 L
s
.47064 .49683 m
.47173 .49706 L
s
.47031 .4976 m
.47141 .49783 L
s
.4702 .49922 m
.47141 .49783 L
s
.47335 .49965 m .47511 .50063 L .47287 .50044 L .251 .996 0 0 k
F
0 0 0 1 k
.47189 .50016 m
.47287 .50044 L
s
.47141 .50185 m
.47287 .50044 L
s
.47437 .49986 m
.47511 .50063 L
s
.47347 .50057 m
.47511 .50063 L
s
.19572 .5673 m .22283 .55917 L .20257 .56981 L .333 .996 0 0 k
F
0 0 0 1 k
.19572 .5673 m
.20257 .56981 L
s
.19056 .57488 m
.20257 .56981 L
s
.18371 .57239 m
.19572 .5673 L
s
.20257 .56981 m
.21069 .57647 L
s
.56708 .70486 m .54339 .70931 L .56043 .71057 L .222 .996 0 0 k
F
0 0 0 1 k
.56043 .71057 m
.57146 .70952 L
s
.551 .72188 m
.56043 .71057 L
s
.47236 .49937 m .47377 .49792 L .47335 .49965 L .291 .996 0 0 k
F
0 0 0 1 k
.47236 .49937 m
.47335 .49965 L
s
.47287 .50044 m
.47335 .49965 L
s
.47189 .50016 m
.47236 .49937 L
s
.4702 .49922 m
.47236 .49937 L
s
.43707 .52909 m .44066 .52653 L .43895 .52848 L .217 .996 0 0 k
F
0 0 0 1 k
.43707 .52909 m
.43895 .52848 L
s
.43579 .53027 m
.43707 .52909 L
s
.43767 .52965 m
.43895 .52848 L
s
.43895 .52848 m
.44199 .52775 L
s
.51516 .30196 m .52176 .30701 L .50915 .30474 L .369 .996 0 0 k
F
0 0 0 1 k
.49562 .30916 m
.50915 .30474 L
s
.45153 .52034 m .45349 .51955 L .45066 .52127 L .166 .996 0 0 k
F
0 0 0 1 k
.44835 .52348 m
.45066 .52127 L
s
.45533 .51755 m .45349 .51955 L .45437 .51813 L .143 .996 0 0 k
F
0 0 0 1 k
.45066 .52127 m
.45349 .51955 L
s
.57897 .33028 m .58017 .32388 L .58466 .32967 L .342 .996 0 0 k
F
0 0 0 1 k
.57897 .33028 m
.57949 .33331 L
s
.56847 .33303 m
.57897 .33028 L
s
.61123 .34517 m .62174 .34739 L .60984 .34871 L .25 .996 0 0 k
F
0 0 0 1 k
.60444 .34855 m
.60984 .34871 L
s
.60397 .35557 m
.60984 .34871 L
s
.46245 .5098 m .46272 .50921 L .46179 .51051 L .5 .5 .5 1 k
F
0 0 0 1 k
.46272 .50921 m
.46378 .50768 L
s
.46272 .50921 m
.46314 .50853 L
s
.46272 .50921 m
.46315 .50844 L
s
.46205 .51027 m
.46214 .51013 L
s
.45604 .51672 m .45754 .51593 L .45533 .51755 L .136 .996 0 0 k
F
0 0 0 1 k
.45349 .51955 m
.45533 .51755 L
s
.45896 .51411 m .45754 .51593 L .45825 .51467 L .102 .996 0 0 k
F
0 0 0 1 k
.45754 .51593 m
.45896 .51411 L
s
.45533 .51755 m
.45754 .51593 L
s
.45896 .51411 m
.4606 .51259 L
s
.46366 .50812 m .46365 .50864 L .46419 .50747 L .5 .5 .5 1 k
F
0 0 0 1 k
.46366 .50812 m
.46419 .50747 L
s
.46397 .50794 m
.46419 .50747 L
s
.46272 .50921 m
.46366 .50812 L
s
.46366 .50812 m
.46378 .50768 L
s
.46419 .50747 m
.4643 .50704 L
s
.46419 .50747 m
.46465 .50688 L
s
.35969 .73557 m .36726 .73861 L .36866 .7329 L .314 .996 0 0 k
F
.38465 .73147 m .36726 .73861 L .38714 .73322 L .305 .996 0 0 k
F
0 0 0 1 k
.36726 .73861 m
.38714 .73322 L
s
.3481 .74602 m
.36726 .73861 L
s
.36669 .74468 m
.36726 .73861 L
s
.36726 .73861 m
.37691 .74115 L
s
.34686 .74341 m
.36726 .73861 L
s
.38714 .73322 m
.39758 .73514 L
s
.73061 .36409 m .71407 .36252 L .72181 .36973 L .196 .996 0 0 k
F
0 0 0 1 k
.72181 .36973 m
.72772 .37222 L
s
.70753 .38157 m
.72181 .36973 L
s
.47827 .50373 m .47589 .50351 L .47741 .50463 L .196 .996 0 0 k
F
0 0 0 1 k
.47613 .50661 m
.47741 .50463 L
s
.47682 .50164 m .47589 .50351 L .47788 .50194 L .208 .996 0 0 k
F
0 0 0 1 k
.47372 .50325 m
.47589 .50351 L
s
.47478 .50542 m
.47589 .50351 L
s
.47395 .50503 m
.47589 .50351 L
s
.47435 .50243 m
.47589 .50351 L
s
.47589 .50351 m
.47741 .50463 L
s
.53302 .30998 m .54739 .30685 L .53674 .31204 L .366 .996 0 0 k
F
0 0 0 1 k
.53302 .30998 m
.53674 .31204 L
s
.52724 .31197 m
.53302 .30998 L
s
.53096 .31403 m
.53674 .31204 L
s
.53674 .31204 m
.54037 .31731 L
s
.46115 .51147 m .46035 .51218 L .46158 .5108 L .034 .996 0 0 k
F
0 0 0 1 k
.46115 .51147 m
.46158 .5108 L
s
.46158 .5108 m
.46205 .51027 L
s
.46158 .5108 m
.46272 .50921 L
s
.46115 .51147 m
.46163 .51094 L
s
.4606 .51259 m
.46115 .51147 L
s
.47511 .50063 m
.47754 .4992 L
s
.46292 .48686 m .46189 .4886 L .46095 .48689 L .42 .996 0 0 k
F
0 0 0 1 k
.45693 .48657 m
.46095 .48689 L
s
.46535 .48906 m .46189 .4886 L .46551 .4882 L .424 .996 0 0 k
F
0 0 0 1 k
.46119 .49021 m
.46189 .4886 L
s
.4584 .48906 m
.46189 .4886 L
s
.45819 .48824 m
.46189 .4886 L
s
.46189 .4886 m
.46279 .49024 L
s
.46095 .48689 m
.46189 .4886 L
s
.37679 .54637 m .3812 .54745 L .37247 .54855 L .37 .996 0 0 k
F
0 0 0 1 k
.36582 .55151 m
.37247 .54855 L
s
.39004 .54343 m .3812 .54745 L .3873 .54342 L .369 .996 0 0 k
F
0 0 0 1 k
.3812 .54745 m
.38396 .54619 L
s
.3812 .54745 m
.38632 .5481 L
s
.3758 .55165 m
.3812 .54745 L
s
.37779 .54906 m
.3812 .54745 L
s
.3812 .54745 m
.38945 .54612 L
s
.37247 .54855 m
.3812 .54745 L
s
.38945 .54612 m
.39484 .5435 L
s
.47843 .50496 m .48096 .50517 L .47928 .50406 L .18 .996 0 0 k
F
0 0 0 1 k
.47741 .50463 m
.47843 .50496 L
s
.47613 .50661 m
.47843 .50496 L
s
.54349 .51141 m .54311 .50823 L .53988 .51204 L .211 .996 0 0 k
F
0 0 0 1 k
.53988 .51204 m
.54349 .51141 L
s
.53988 .51204 m
.54117 .51052 L
s
.54258 .51327 m
.54581 .51231 L
s
.54258 .51327 m
.54349 .51141 L
s
.53897 .51389 m
.53988 .51204 L
s
.53697 .51282 m
.53988 .51204 L
s
.4691 .50403 m .47016 .50427 L .46991 .50335 L 0 .996 0 .436 k
F
0 0 0 1 k
.4691 .50403 m
.46991 .50335 L
s
.46875 .50374 m
.4691 .50403 L
s
.46956 .50307 m
.46991 .50335 L
s
.46991 .50335 m
.47141 .50185 L
s
.40439 .54088 m .41119 .53746 L .40719 .54054 L .334 .996 0 0 k
F
0 0 0 1 k
.40439 .54088 m
.40719 .54054 L
s
.40171 .5426 m
.40439 .54088 L
s
.40451 .54225 m
.40719 .54054 L
s
.40719 .54054 m
.4114 .54052 L
s
.58683 .51177 m .58426 .50773 L .58105 .51319 L .223 .996 0 0 k
F
0 0 0 1 k
.58105 .51319 m
.58683 .51177 L
s
.58638 .51432 m
.59133 .51254 L
s
.58638 .51432 m
.58683 .51177 L
s
.58061 .51574 m
.58105 .51319 L
s
.57658 .51469 m
.58105 .51319 L
s
.5225 .51065 m .52312 .50785 L .51987 .51089 L .202 .996 0 0 k
F
0 0 0 1 k
.51987 .51089 m
.5225 .51065 L
s
.51987 .51089 m
.52117 .50968 L
s
.52138 .51219 m
.52382 .51163 L
s
.52138 .51219 m
.5225 .51065 L
s
.51435 .51199 m
.51987 .51089 L
s
.51875 .51243 m
.51987 .51089 L
s
.48371 .50531 m .48096 .50517 L .48268 .5063 L .189 .996 0 0 k
F
0 0 0 1 k
.4811 .50846 m
.48268 .5063 L
s
.49 .50669 m .48682 .50669 L .48886 .50777 L .192 .996 0 0 k
F
0 0 0 1 k
.48712 .51011 m
.48886 .50777 L
s
.49738 .5077 m .4937 .50792 L .4962 .50888 L .197 .996 0 0 k
F
0 0 0 1 k
.49447 .51139 m
.4962 .50888 L
s
.48385 .5066 m .48682 .50669 L .48488 .50561 L .18 .996 0 0 k
F
0 0 0 1 k
.48268 .5063 m
.48385 .5066 L
s
.4811 .50846 m
.48385 .5066 L
s
.49024 .50802 m .4937 .50792 L .49138 .50693 L .187 .996 0 0 k
F
0 0 0 1 k
.48886 .50777 m
.49024 .50802 L
s
.48712 .51011 m
.49024 .50802 L
s
.5057 .48383 m .509 .48086 L .50648 .4841 L .032 .996 0 .363 k
F
0 0 0 1 k
.50339 .48419 m
.5057 .48383 L
s
.50972 .48226 m .509 .48086 L .51112 .48058 L .123 .996 0 .333 k
F
0 0 0 1 k
.509 .48086 m
.51162 .47742 L
s
.50827 .47977 m
.509 .48086 L
s
.50675 .48131 m
.509 .48086 L
s
.509 .48086 m
.51228 .47757 L
s
.5057 .48383 m
.509 .48086 L
s
.49783 .50903 m .50187 .50867 L .49902 .50785 L .192 .996 0 0 k
F
0 0 0 1 k
.4962 .50888 m
.49783 .50903 L
s
.49447 .51139 m
.49783 .50903 L
s
.34803 .55385 m .34294 .55163 L .35306 .55132 L .346 .996 0 0 k
F
0 0 0 1 k
.34803 .55385 m
.35187 .55415 L
s
.33982 .55939 m
.34803 .55385 L
s
.5038 .30304 m .49498 .2985 L .5098 .30026 L .366 .996 0 0 k
F
0 0 0 1 k
.5038 .30304 m
.50915 .30474 L
s
.49562 .30916 m
.5038 .30304 L
s
.46708 .48911 m .46597 .49074 L .46535 .48906 L .41 .996 0 0 k
F
0 0 0 1 k
.46189 .4886 m
.46535 .48906 L
s
.46894 .49133 m .46597 .49074 L .4692 .49049 L .407 .996 0 0 k
F
0 0 0 1 k
.46512 .49226 m
.46597 .49074 L
s
.46286 .49102 m
.46597 .49074 L
s
.46279 .49024 m
.46597 .49074 L
s
.46597 .49074 m
.46652 .49236 L
s
.46535 .48906 m
.46597 .49074 L
s
.44328 .5259 m .44066 .52653 L .44434 .52486 L .18 .996 0 0 k
F
0 0 0 1 k
.44328 .5259 m
.44482 .52529 L
s
.44199 .52775 m
.44328 .5259 L
s
.47753 .50078 m .47511 .50063 L .47682 .50164 L .233 .996 0 0 k
F
0 0 0 1 k
.47589 .50351 m
.47682 .50164 L
s
.47435 .50243 m
.47511 .50063 L
s
.47346 .5021 m
.47511 .50063 L
s
.47685 .49909 m .47511 .50063 L .47572 .49884 L .249 .996 0 0 k
F
0 0 0 1 k
.47335 .49965 m
.47511 .50063 L
s
.47287 .50044 m
.47511 .50063 L
s
.47333 .50222 m .47511 .50063 L .47286 .50197 L 0 .996 .08 .423 k
F
0 0 0 1 k
.47141 .50185 m
.47286 .50197 L
s
.47684 .50068 m .47511 .50063 L .4757 .50146 L 0 .996 .112 .43 k
F
0 0 0 1 k
.47286 .50197 m
.47511 .50063 L
s
.47608 .5012 m
.47682 .50164 L
s
.47928 .50406 m .48041 .50209 L .47827 .50373 L .199 .996 0 0 k
F
0 0 0 1 k
.47827 .50373 m
.47928 .50406 L
s
.47843 .50496 m
.47928 .50406 L
s
.47741 .50463 m
.47827 .50373 L
s
.47589 .50351 m
.47827 .50373 L
s
.48223 .50314 m .48096 .50517 L .4834 .50342 L .195 .996 0 0 k
F
0 0 0 1 k
.47928 .50406 m
.48096 .50517 L
s
.47843 .50496 m
.48096 .50517 L
s
.47852 .50688 m
.48096 .50517 L
s
.47952 .50726 m
.48096 .50517 L
s
.48096 .50517 m
.48268 .5063 L
s
.60583 .34501 m .61093 .33787 L .61123 .34517 L .272 .996 0 0 k
F
0 0 0 1 k
.60583 .34501 m
.61123 .34517 L
s
.60984 .34871 m
.61123 .34517 L
s
.60444 .34855 m
.60583 .34501 L
s
.59473 .34658 m
.60583 .34501 L
s
.48216 .49762 m .47942 .4992 L .4814 .49745 L 0 .996 .159 .444 k
F
0 0 0 1 k
.47942 .4992 m
.4814 .49745 L
s
.4814 .49745 m
.4826 .49659 L
s
.48043 .49674 m
.4814 .49745 L
s
.58466 .32967 m .59694 .32998 L .58518 .3327 L .323 .996 0 0 k
F
0 0 0 1 k
.58466 .32967 m
.58518 .3327 L
s
.57897 .33028 m
.58466 .32967 L
s
.57949 .33331 m
.58518 .3327 L
s
.58278 .33902 m
.58518 .3327 L
s
.45881 .51392 m .46035 .51218 L .45952 .51336 L .095 .996 0 0 k
F
0 0 0 1 k
.45896 .51411 m
.45952 .51336 L
s
.45952 .51336 m
.4606 .51259 L
s
.50612 .50815 m .50187 .50867 L .50497 .50943 L .199 .996 0 0 k
F
0 0 0 1 k
.50344 .51209 m
.50497 .50943 L
s
.46584 .50677 m .46734 .50524 L .46581 .5064 L 0 .996 0 .464 k
F
0 0 0 1 k
.46534 .50598 m
.46581 .5064 L
s
.46818 .50553 m .46734 .50524 L .46725 .50624 L 0 .996 0 .46 k
F
0 0 0 1 k
.46734 .50524 m
.46875 .50374 L
s
.46664 .50489 m
.46734 .50524 L
s
.46725 .50426 m
.46734 .50524 L
s
.46734 .50524 m
.4691 .50403 L
s
.46581 .5064 m
.46734 .50524 L
s
.47047 .49144 m .46925 .493 L .46894 .49133 L .385 .996 0 0 k
F
0 0 0 1 k
.46597 .49074 m
.46894 .49133 L
s
.47183 .4937 m .46925 .493 L .47218 .49288 L .372 .996 0 0 k
F
0 0 0 1 k
.46825 .49447 m
.46925 .493 L
s
.46646 .49313 m
.46925 .493 L
s
.46652 .49236 m
.46925 .493 L
s
.46925 .493 m
.46948 .49464 L
s
.46894 .49133 m
.46925 .493 L
s
.49948 .48827 m .49626 .49057 L .49864 .48808 L 0 .996 .035 .468 k
F
0 0 0 1 k
.49864 .48808 m
.50007 .4868 L
s
.49763 .48722 m
.49864 .48808 L
s
.48828 .50451 m .48682 .50669 L .4896 .50475 L .195 .996 0 0 k
F
0 0 0 1 k
.48682 .50669 m
.48886 .50777 L
s
.48397 .50862 m
.48682 .50669 L
s
.48517 .50895 m
.48682 .50669 L
s
.48385 .5066 m
.48682 .50669 L
s
.4753 .49641 m .47377 .49792 L .47406 .4962 L .297 .996 0 0 k
F
.47572 .49884 m .47377 .49792 L .47629 .498 L .278 .996 0 0 k
F
0 0 0 1 k
.47377 .49792 m
.47572 .49884 L
s
.47236 .49937 m
.47377 .49792 L
s
.47141 .49783 m
.47377 .49792 L
s
.47335 .49965 m
.47377 .49792 L
s
.47173 .49706 m
.47377 .49792 L
s
.47511 .50063 m
.47572 .49884 L
s
.53382 .50914 m .52749 .5108 L .533 .51078 L .209 .996 0 0 k
F
0 0 0 1 k
.5326 .514 m
.53471 .51176 L
s
.5326 .514 m
.533 .51078 L
s
.5279 .50792 m .52749 .5108 L .53061 .5075 L .211 .996 0 0 k
F
0 0 0 1 k
.52684 .51392 m
.52749 .5108 L
s
.52529 .51285 m
.52749 .5108 L
s
.52382 .51163 m
.52749 .5108 L
s
.5225 .51065 m
.52749 .5108 L
s
.52749 .5108 m
.533 .51078 L
s
.52749 .5108 m
.53129 .5098 L
s
.50691 .50944 m .51159 .50872 L .50806 .50816 L .197 .996 0 0 k
F
0 0 0 1 k
.50497 .50943 m
.50691 .50944 L
s
.50344 .51209 m
.50691 .50944 L
s
.4952 .5056 m .4937 .50792 L .49671 .50576 L .201 .996 0 0 k
F
0 0 0 1 k
.4937 .50792 m
.4962 .50888 L
s
.49053 .51009 m
.4937 .50792 L
s
.492 .51035 m
.4937 .50792 L
s
.49024 .50802 m
.4937 .50792 L
s
.44434 .52486 m .44732 .52254 L .44588 .52425 L .195 .996 0 0 k
F
0 0 0 1 k
.44434 .52486 m
.44588 .52425 L
s
.44328 .5259 m
.44434 .52486 L
s
.44482 .52529 m
.44588 .52425 L
s
.44588 .52425 m
.44835 .52348 L
s
.53639 .3033 m .52176 .30701 L .53205 .30099 L .367 .996 0 0 k
F
0 0 0 1 k
.52176 .30701 m
.52724 .31197 L
s
.50827 .3109 m
.52176 .30701 L
s
.51285 .31243 m
.52176 .30701 L
s
.50915 .30474 m
.52176 .30701 L
s
.52176 .30701 m
.53302 .30998 L
s
.47319 .49387 m .47183 .49539 L .47183 .4937 L .345 .996 0 0 k
F
0 0 0 1 k
.46925 .493 m
.47183 .4937 L
s
.47406 .4962 m .47183 .49539 L .47452 .49538 L .327 .996 0 0 k
F
0 0 0 1 k
.47183 .49539 m
.47406 .4962 L
s
.47064 .49683 m
.47183 .49539 L
s
.46929 .49539 m
.47183 .49539 L
s
.46948 .49464 m
.47183 .49539 L
s
.47173 .49706 m
.47183 .49539 L
s
.47183 .4937 m
.47183 .49539 L
s
.47377 .49792 m
.47406 .4962 L
s
.45825 .51467 m .45705 .51539 L .45881 .51392 L .106 .996 0 0 k
F
0 0 0 1 k
.45825 .51467 m
.45881 .51392 L
s
.45881 .51392 m
.45952 .51336 L
s
.45825 .51467 m
.45896 .51411 L
s
.45754 .51593 m
.45825 .51467 L
s
.46507 .50708 m .46365 .50864 L .4651 .50745 L .172 .996 0 .409 k
F
0 0 0 1 k
.46507 .50708 m
.46581 .5064 L
s
.46507 .50708 m
.46534 .50598 L
s
.48488 .50561 m .48625 .5035 L .48371 .50531 L .192 .996 0 0 k
F
0 0 0 1 k
.48371 .50531 m
.48488 .50561 L
s
.48488 .50561 m
.48682 .50669 L
s
.48096 .50517 m
.48371 .50531 L
s
.48385 .5066 m
.48488 .50561 L
s
.48268 .5063 m
.48371 .50531 L
s
.50322 .50623 m .50187 .50867 L .50498 .50627 L .203 .996 0 0 k
F
0 0 0 1 k
.49783 .50903 m
.50187 .50867 L
s
.4985 .51111 m
.50187 .50867 L
s
.5003 .51125 m
.50187 .50867 L
s
.50187 .50867 m
.50497 .50943 L
s
.66149 .35361 m .6556 .36304 L .66774 .35455 L .206 .996 0 0 k
F
0 0 0 1 k
.6556 .36304 m
.66358 .36793 L
s
.6441 .37092 m
.6556 .36304 L
s
.64864 .37231 m
.6556 .36304 L
s
.64296 .36297 m
.6556 .36304 L
s
.47788 .50194 m .48041 .50209 L .47859 .50107 L .211 .996 0 0 k
F
0 0 0 1 k
.47682 .50164 m
.47788 .50194 L
s
.47589 .50351 m
.47788 .50194 L
s
.59937 .33659 m .61093 .33787 L .59893 .33991 L .286 .996 0 0 k
F
0 0 0 1 k
.5933 .34014 m
.59893 .33991 L
s
.59473 .34658 m
.59893 .33991 L
s
.59374 .33683 m .59694 .32998 L .59937 .33659 L .31 .996 0 0 k
F
0 0 0 1 k
.59374 .33683 m
.59937 .33659 L
s
.59893 .33991 m
.59937 .33659 L
s
.5933 .34014 m
.59374 .33683 L
s
.58278 .33902 m
.59374 .33683 L
s
.44942 .52187 m .44732 .52254 L .4503 .52094 L .163 .996 0 0 k
F
0 0 0 1 k
.44942 .52187 m
.45066 .52127 L
s
.44835 .52348 m
.44942 .52187 L
s
.49138 .50693 m .49284 .50468 L .49 .50669 L .194 .996 0 0 k
F
0 0 0 1 k
.49 .50669 m
.49138 .50693 L
s
.49138 .50693 m
.4937 .50792 L
s
.48886 .50777 m
.49 .50669 L
s
.48682 .50669 m
.49 .50669 L
s
.49024 .50802 m
.49138 .50693 L
s
.45508 .5173 m .45705 .51539 L .45604 .51672 L .139 .996 0 0 k
F
0 0 0 1 k
.45533 .51755 m
.45604 .51672 L
s
.45604 .51672 m
.45754 .51593 L
s
.46179 .51051 m .46035 .51218 L .46146 .51097 L .5 .5 .5 1 k
F
0 0 0 1 k
.46179 .51051 m
.46272 .50921 L
s
.76182 .51486 m .79268 .50232 L .76074 .50947 L .248 .996 0 0 k
F
0 0 0 1 k
.7469 .51928 m
.76182 .51486 L
s
.75517 .52866 m
.76182 .51486 L
s
.48771 .49472 m .49074 .49283 L .48851 .49492 L 0 .996 .121 .443 k
F
0 0 0 1 k
.48542 .49489 m
.48771 .49472 L
s
.49173 .49375 m .49074 .49283 L .49309 .49269 L 0 .996 .092 .448 k
F
0 0 0 1 k
.49074 .49283 m
.493 .49064 L
s
.48838 .49305 m
.49074 .49283 L
s
.48967 .49207 m
.49074 .49283 L
s
.49074 .49283 m
.49388 .49077 L
s
.48771 .49472 m
.49074 .49283 L
s
.46212 .51026 m .46365 .50864 L .46245 .5098 L .5 .5 .5 1 k
F
0 0 0 1 k
.46179 .51051 m
.46245 .5098 L
s
.46245 .5098 m
.46272 .50921 L
s
.4503 .52094 m .45274 .51884 L .45153 .52034 L .172 .996 0 0 k
F
0 0 0 1 k
.4503 .52094 m
.45153 .52034 L
s
.44942 .52187 m
.4503 .52094 L
s
.45066 .52127 m
.45153 .52034 L
s
.45153 .52034 m
.45349 .51955 L
s
.45437 .51813 m .45274 .51884 L .45508 .5173 L .144 .996 0 0 k
F
0 0 0 1 k
.45437 .51813 m
.45508 .5173 L
s
.45508 .5173 m
.45604 .51672 L
s
.45437 .51813 m
.45533 .51755 L
s
.45349 .51955 m
.45437 .51813 L
s
.45972 .51278 m .46035 .51218 L .4589 .51356 L .5 .5 .5 1 k
F
0 0 0 1 k
.45952 .51336 m
.46035 .51218 L
s
.46035 .51218 m
.46115 .51147 L
s
.45881 .51392 m
.46035 .51218 L
s
.46035 .51218 m
.46179 .51051 L
s
.47859 .50107 m .47942 .4992 L .47753 .50078 L .235 .996 0 0 k
F
0 0 0 1 k
.47753 .50078 m
.47859 .50107 L
s
.47788 .50194 m
.47859 .50107 L
s
.47682 .50164 m
.47753 .50078 L
s
.47754 .4992 m
.47942 .4992 L
s
.47676 .50073 m
.47753 .50078 L
s
.47187 .5027 m .47016 .50427 L .47234 .50295 L 0 .996 .012 .428 k
F
0 0 0 1 k
.47187 .5027 m
.47286 .50197 L
s
.47141 .50185 m
.47187 .5027 L
s
.49902 .50785 m .5004 .50548 L .49738 .5077 L .196 .996 0 0 k
F
0 0 0 1 k
.49738 .5077 m
.49902 .50785 L
s
.49902 .50785 m
.50187 .50867 L
s
.4962 .50888 m
.49738 .5077 L
s
.4937 .50792 m
.49738 .5077 L
s
.49783 .50903 m
.49902 .50785 L
s
.42969 .53116 m .43258 .53082 L .42775 .53248 L .343 .996 0 0 k
F
0 0 0 1 k
.42291 .53547 m
.42775 .53248 L
s
.43666 .52815 m .43258 .53082 L .43506 .52862 L .33 .996 0 0 k
F
0 0 0 1 k
.43258 .53082 m
.43579 .53027 L
s
.42831 .53368 m
.43258 .53082 L
s
.43058 .53307 m
.43258 .53082 L
s
.43258 .53082 m
.43707 .52909 L
s
.42775 .53248 m
.43258 .53082 L
s
.47151 .29645 m .45864 .29272 L .47742 .29284 L .353 .996 0 0 k
F
0 0 0 1 k
.46464 .30382 m
.47151 .29645 L
s
.48469 .294 m .49498 .2985 L .47877 .29761 L .357 .996 0 0 k
F
0 0 0 1 k
.47151 .29645 m
.47877 .29761 L
s
.46464 .30382 m
.47877 .29761 L
s
.48336 .49676 m .48424 .4976 L .48216 .49762 L 0 .996 .16 .444 k
F
0 0 0 1 k
.48216 .49762 m
.48336 .49676 L
s
.4814 .49745 m
.48216 .49762 L
s
.4826 .49659 m
.48336 .49676 L
s
.48336 .49676 m
.48542 .49489 L
s
.55965 .3136 m .56113 .31965 L .55338 .3153 L .36 .996 0 0 k
F
0 0 0 1 k
.54037 .31731 m
.55338 .3153 L
s
.57431 .31851 m .56113 .31965 L .57263 .3155 L .355 .996 0 0 k
F
0 0 0 1 k
.56113 .31965 m
.56195 .32546 L
s
.54852 .32115 m
.56113 .31965 L
s
.55089 .32342 m
.56113 .31965 L
s
.56113 .31965 m
.56754 .3245 L
s
.55338 .3153 m
.56113 .31965 L
s
.62746 .69743 m .59861 .70407 L .62167 .70394 L .226 .996 0 0 k
F
0 0 0 1 k
.61518 .71651 m
.62741 .70777 L
s
.61518 .71651 m
.62167 .70394 L
s
.50091 .48699 m .50183 .48815 L .49948 .48827 L 0 .996 0 .434 k
F
0 0 0 1 k
.49948 .48827 m
.50091 .48699 L
s
.49864 .48808 m
.49948 .48827 L
s
.50007 .4868 m
.50091 .48699 L
s
.50091 .48699 m
.50339 .48419 L
s
.51646 .50782 m .51159 .50872 L .51545 .50919 L .204 .996 0 0 k
F
0 0 0 1 k
.51435 .51199 m
.5164 .51021 L
s
.51435 .51199 m
.51545 .50919 L
s
.4638 .50909 m .46365 .50864 L .46292 .50982 L .5 .5 .5 1 k
F
0 0 0 1 k
.46365 .50864 m
.46507 .50708 L
s
.46365 .50864 m
.46366 .50812 L
s
.46365 .50864 m
.46397 .50794 L
s
.46245 .5098 m
.46365 .50864 L
s
.67437 .36481 m .68264 .35444 L .66902 .36333 L .198 .996 0 0 k
F
0 0 0 1 k
.66902 .36333 m
.67437 .36481 L
s
.6556 .36304 m
.66902 .36333 L
s
.66892 .36941 m
.67437 .36481 L
s
.66358 .36793 m
.66902 .36333 L
s
.67437 .36481 m
.68232 .37047 L
s
.47742 .49826 m .47942 .4992 L .47685 .49909 L .251 .996 0 0 k
F
0 0 0 1 k
.47572 .49884 m
.47685 .49909 L
s
.4786 .49842 m
.47942 .4992 L
s
.47511 .50063 m
.47685 .49909 L
s
.4651 .50745 m .4655 .50784 L .46584 .50677 L 0 .996 0 .618 k
F
0 0 0 1 k
.4651 .50745 m
.46584 .50677 L
s
.46365 .50864 m
.4651 .50745 L
s
.46507 .50708 m
.4651 .50745 L
s
.46581 .5064 m
.46584 .50677 L
s
.46584 .50677 m
.46734 .50524 L
s
.48311 .5022 m .48041 .50209 L .48223 .50314 L .211 .996 0 0 k
F
0 0 0 1 k
.48096 .50517 m
.48223 .50314 L
s
.48139 .50016 m .48041 .50209 L .48258 .50042 L .22 .996 0 0 k
F
0 0 0 1 k
.47788 .50194 m
.48041 .50209 L
s
.47928 .50406 m
.48041 .50209 L
s
.47827 .50373 m
.48041 .50209 L
s
.47859 .50107 m
.48041 .50209 L
s
.48041 .50209 m
.48223 .50314 L
s
.41477 .53757 m .41119 .53746 L .41706 .53607 L .32 .996 0 0 k
F
0 0 0 1 k
.41477 .53757 m
.41711 .53717 L
s
.4114 .54052 m
.41477 .53757 L
s
.5126 .50619 m .51159 .50872 L .51464 .50607 L .207 .996 0 0 k
F
0 0 0 1 k
.50691 .50944 m
.51159 .50872 L
s
.51037 .51143 m
.51159 .50872 L
s
.50955 .51036 m
.51159 .50872 L
s
.51159 .50872 m
.51545 .50919 L
s
.53612 .51027 m .54311 .50823 L .53694 .50862 L .211 .996 0 0 k
F
0 0 0 1 k
.533 .51078 m
.53612 .51027 L
s
.53471 .51176 m
.53612 .51027 L
s
.55891 .50812 m .55066 .51087 L .55854 .51008 L .218 .996 0 0 k
F
0 0 0 1 k
.55854 .51008 m
.55951 .51376 L
s
.54988 .50761 m .55066 .51087 L .55353 .50676 L .219 .996 0 0 k
F
0 0 0 1 k
.55066 .51087 m
.55117 .51446 L
s
.54845 .51347 m
.55066 .51087 L
s
.54581 .51231 m
.55066 .51087 L
s
.54349 .51141 m
.55066 .51087 L
s
.55066 .51087 m
.55854 .51008 L
s
.55066 .51087 m
.55561 .50922 L
s
.50806 .50816 m .50917 .50569 L .50612 .50815 L .199 .996 0 0 k
F
0 0 0 1 k
.50612 .50815 m
.50806 .50816 L
s
.50806 .50816 m
.51159 .50872 L
s
.50497 .50943 m
.50612 .50815 L
s
.50187 .50867 m
.50612 .50815 L
s
.50691 .50944 m
.50806 .50816 L
s
.57365 .51157 m .58426 .50773 L .57405 .50933 L .223 .996 0 0 k
F
0 0 0 1 k
.5687 .51277 m
.57365 .51157 L
s
.56988 .51694 m
.57365 .51157 L
s
.4834 .50342 m .48625 .5035 L .48428 .50248 L .198 .996 0 0 k
F
0 0 0 1 k
.48223 .50314 m
.4834 .50342 L
s
.48096 .50517 m
.4834 .50342 L
s
.43245 .47761 m .4339 .47457 L .43596 .47713 L .406 .996 0 0 k
F
0 0 0 1 k
.43245 .47761 m
.43274 .47891 L
s
.42531 .47941 m
.43245 .47761 L
s
.43596 .47713 m .44287 .47701 L .43625 .47843 L .41 .996 0 0 k
F
0 0 0 1 k
.43596 .47713 m
.43625 .47843 L
s
.43245 .47761 m
.43596 .47713 L
s
.43274 .47891 m
.43625 .47843 L
s
.43534 .48107 m
.43625 .47843 L
s
.42585 .47491 m .4339 .47457 L .42624 .47638 L .4 .996 0 0 k
F
0 0 0 1 k
.42216 .47704 m
.42624 .47638 L
s
.42531 .47941 m
.42624 .47638 L
s
.47629 .498 m .47799 .49645 L .47742 .49826 L .28 .996 0 0 k
F
0 0 0 1 k
.47629 .498 m
.47742 .49826 L
s
.47685 .49909 m
.47742 .49826 L
s
.47572 .49884 m
.47629 .498 L
s
.47377 .49792 m
.47629 .498 L
s
.51112 .48058 m .5143 .47718 L .51182 .48098 L .16 .996 0 .267 k
F
0 0 0 1 k
.509 .48086 m
.51112 .48058 L
s
.51484 .47896 m .5143 .47718 L .51617 .47701 L .234 .996 0 .253 k
F
0 0 0 1 k
.5143 .47718 m
.51689 .47315 L
s
.51379 .47578 m
.5143 .47718 L
s
.51228 .47757 m
.5143 .47718 L
s
.5143 .47718 m
.51742 .47339 L
s
.51112 .48058 m
.5143 .47718 L
s
.42176 .47557 m .42333 .47206 L .42585 .47491 L .395 .996 0 0 k
F
0 0 0 1 k
.42176 .47557 m
.42585 .47491 L
s
.42585 .47491 m
.42624 .47638 L
s
.42176 .47557 m
.42216 .47704 L
s
.41348 .47783 m
.42176 .47557 L
s
.44151 .47966 m .44287 .47701 L .44454 .47932 L .416 .996 0 0 k
F
0 0 0 1 k
.44151 .47966 m
.4417 .48082 L
s
.43534 .48107 m
.44151 .47966 L
s
.51776 .50902 m .52312 .50785 L .51876 .50764 L .204 .996 0 0 k
F
0 0 0 1 k
.5164 .51021 m
.51776 .50902 L
s
.51545 .50919 m
.51776 .50902 L
s
.44454 .47932 m .45047 .47939 L .44473 .48048 L .417 .996 0 0 k
F
0 0 0 1 k
.44454 .47932 m
.44473 .48048 L
s
.44151 .47966 m
.44454 .47932 L
s
.4417 .48082 m
.44473 .48048 L
s
.44382 .48281 m
.44473 .48048 L
s
.53015 .45518 m .52996 .46051 L .52946 .45994 L .996 .996 0 .125 k
F
0 0 0 1 k
.5301 .45411 m
.53015 .45518 L
s
.53015 .45518 m
.53042 .45299 L
s
.41393 .47265 m .42333 .47206 L .41444 .47433 L .389 .996 0 0 k
F
0 0 0 1 k
.40969 .47519 m
.41444 .47433 L
s
.41348 .47783 m
.41444 .47433 L
s
.46146 .51097 m .46111 .51151 L .46212 .51026 L .5 .5 .5 1 k
F
0 0 0 1 k
.46146 .51097 m
.46212 .51026 L
s
.46212 .51026 m
.46365 .50864 L
s
.46035 .51218 m
.46146 .51097 L
s
.46212 .51026 m
.46245 .5098 L
s
.46146 .51097 m
.46179 .51051 L
s
.44917 .48173 m .45047 .47939 L .45179 .48151 L .423 .996 0 0 k
F
0 0 0 1 k
.44917 .48173 m
.44927 .48278 L
s
.44382 .48281 m
.44917 .48173 L
s
.35306 .55132 m .36497 .54674 L .3569 .55162 L .36 .996 0 0 k
F
0 0 0 1 k
.35306 .55132 m
.3569 .55162 L
s
.35187 .55415 m
.3569 .55162 L
s
.34803 .55385 m
.35306 .55132 L
s
.3569 .55162 m
.36215 .55313 L
s
.45179 .48151 m .45689 .48174 L .45188 .48257 L .422 .996 0 0 k
F
0 0 0 1 k
.45179 .48151 m
.45188 .48257 L
s
.44917 .48173 m
.45179 .48151 L
s
.44927 .48278 m
.45188 .48257 L
s
.45095 .48464 m
.45188 .48257 L
s
.40917 .47351 m .41089 .46943 L .41393 .47265 L .384 .996 0 0 k
F
0 0 0 1 k
.40917 .47351 m
.41393 .47265 L
s
.41393 .47265 m
.41444 .47433 L
s
.40917 .47351 m
.40969 .47519 L
s
.39956 .47633 m
.40917 .47351 L
s
.47942 .4992 m
.48216 .49762 L
s
.47576 .49559 m .47799 .49645 L .4753 .49641 L .298 .996 0 0 k
F
0 0 0 1 k
.47406 .4962 m
.4753 .49641 L
s
.47377 .49792 m
.4753 .49641 L
s
.45562 .48383 m .45689 .48174 L .45789 .48372 L .428 .996 0 0 k
F
0 0 0 1 k
.45562 .48383 m
.45563 .4848 L
s
.45095 .48464 m
.45562 .48383 L
s
.47234 .50295 m .47373 .50311 L .47333 .50222 L 0 .996 .083 .455 k
F
0 0 0 1 k
.47234 .50295 m
.47333 .50222 L
s
.47187 .5027 m
.47234 .50295 L
s
.47286 .50197 m
.47333 .50222 L
s
.47333 .50222 m
.47511 .50063 L
s
.45789 .48372 m .46228 .48408 L .4579 .48469 L .423 .996 0 0 k
F
0 0 0 1 k
.45789 .48372 m
.4579 .48469 L
s
.45562 .48383 m
.45789 .48372 L
s
.45563 .4848 m
.4579 .48469 L
s
.45693 .48657 m
.4579 .48469 L
s
.48929 .5035 m .48625 .5035 L .48828 .50451 L .205 .996 0 0 k
F
0 0 0 1 k
.48682 .50669 m
.48828 .50451 L
s
.47452 .49538 m .47606 .49382 L .47576 .49559 L .328 .996 0 0 k
F
0 0 0 1 k
.47452 .49538 m
.47576 .49559 L
s
.4753 .49641 m
.47576 .49559 L
s
.47406 .4962 m
.47452 .49538 L
s
.47183 .49539 m
.47452 .49538 L
s
.39991 .47032 m .41089 .46943 L .40056 .47226 L .378 .996 0 0 k
F
0 0 0 1 k
.39502 .47335 m
.40056 .47226 L
s
.39956 .47633 m
.40056 .47226 L
s
.6467 .35881 m .65137 .34973 L .64139 .35788 L .214 .996 0 0 k
F
0 0 0 1 k
.64139 .35788 m
.6467 .35881 L
s
.6467 .35881 m
.6556 .36304 L
s
.63766 .36204 m
.64139 .35788 L
s
.62907 .35836 m
.64139 .35788 L
s
.64296 .36297 m
.6467 .35881 L
s
.76074 .50947 m .74971 .50178 L .7458 .51391 L .246 .996 0 0 k
F
0 0 0 1 k
.76074 .50947 m
.76182 .51486 L
s
.7458 .51391 m
.7469 .51928 L
s
.71801 .52451 m
.7458 .51391 L
s
.6304 .50634 m .61576 .51218 L .63108 .50939 L .233 .996 0 0 k
F
0 0 0 1 k
.63108 .50939 m
.63566 .51475 L
s
.61184 .50748 m .61576 .51218 L .61854 .50542 L .232 .996 0 0 k
F
0 0 0 1 k
.61143 .51938 m
.61576 .51218 L
s
.61576 .51218 m
.61933 .51744 L
s
.60707 .5153 m
.61576 .51218 L
s
.6018 .51446 m
.61576 .51218 L
s
.61576 .51218 m
.63108 .50939 L
s
.46102 .48599 m .46228 .48408 L .463 .48596 L .427 .996 0 0 k
F
0 0 0 1 k
.46095 .48689 m
.46102 .48599 L
s
.45693 .48657 m
.46102 .48599 L
s
.4896 .50475 m .49284 .50468 L .4906 .50374 L .197 .996 0 0 k
F
0 0 0 1 k
.48828 .50451 m
.4896 .50475 L
s
.48682 .50669 m
.4896 .50475 L
s
.463 .48596 m .46679 .48644 L .46292 .48686 L .418 .996 0 0 k
F
0 0 0 1 k
.46292 .48686 m
.463 .48596 L
s
.46102 .48599 m
.463 .48596 L
s
.46095 .48689 m
.46292 .48686 L
s
.46189 .4886 m
.46292 .48686 L
s
.47354 .49305 m .47606 .49382 L .47319 .49387 L .345 .996 0 0 k
F
0 0 0 1 k
.47183 .4937 m
.47319 .49387 L
s
.47183 .49539 m
.47319 .49387 L
s
.48428 .50248 m .4854 .50048 L .48311 .5022 L .213 .996 0 0 k
F
0 0 0 1 k
.48311 .5022 m
.48428 .50248 L
s
.4834 .50342 m
.48428 .50248 L
s
.48223 .50314 m
.48311 .5022 L
s
.48041 .50209 m
.48311 .5022 L
s
.39436 .47141 m .39627 .46666 L .39991 .47032 L .372 .996 0 0 k
F
0 0 0 1 k
.39436 .47141 m
.39991 .47032 L
s
.39991 .47032 m
.40056 .47226 L
s
.39436 .47141 m
.39502 .47335 L
s
.38319 .47489 m
.39436 .47141 L
s
.52463 .46829 m .52695 .4626 L .52498 .46922 L .503 .996 0 .15 k
F
.52688 .46594 m .52695 .4626 L .52779 .46237 L .996 .996 0 .171 k
F
0 0 0 1 k
.52695 .4626 m
.52779 .46237 L
s
.52695 .4626 m
.52715 .46009 L
s
.52695 .4626 m
.5274 .46119 L
s
.52695 .4626 m
.52755 .46062 L
s
.52594 .46301 m
.52695 .4626 L
s
.52779 .46237 m
.52779 .46236 L
s
.35413 .28273 m .32728 .28216 L .35912 .27641 L .313 .996 0 0 k
F
0 0 0 1 k
.32728 .28216 m
.35413 .28273 L
s
.32728 .28216 m
.34636 .27872 L
s
.35289 .29399 m
.36187 .28673 L
s
.35289 .29399 m
.35413 .28273 L
s
.32728 .28216 m
.32753 .29403 L
s
.31893 .29048 m
.32728 .28216 L
s
.46551 .4882 m .46679 .48644 L .46724 .48825 L .42 .996 0 0 k
F
0 0 0 1 k
.46535 .48906 m
.46551 .4882 L
s
.46189 .4886 m
.46551 .4882 L
s
.47218 .49288 m .4736 .49129 L .47354 .49305 L .371 .996 0 0 k
F
0 0 0 1 k
.47218 .49288 m
.47354 .49305 L
s
.47319 .49387 m
.47354 .49305 L
s
.47183 .4937 m
.47218 .49288 L
s
.46925 .493 m
.47218 .49288 L
s
.45604 .51599 m .45705 .51539 L .45506 .51684 L .335 .996 0 0 k
F
.4589 .51356 m .45705 .51539 L .45837 .51404 L .282 .996 0 .005 k
F
0 0 0 1 k
.45705 .51539 m
.4589 .51356 L
s
.45604 .51672 m
.45705 .51539 L
s
.45705 .51539 m
.45881 .51392 L
s
.45705 .51539 m
.45825 .51467 L
s
.45508 .5173 m
.45705 .51539 L
s
.4589 .51356 m
.46035 .51218 L
s
.48747 .50144 m .48625 .5035 L .48876 .50167 L .21 .996 0 0 k
F
0 0 0 1 k
.48428 .50248 m
.48625 .5035 L
s
.4834 .50342 m
.48625 .5035 L
s
.48488 .50561 m
.48625 .5035 L
s
.48371 .50531 m
.48625 .5035 L
s
.48625 .5035 m
.48828 .50451 L
s
.46724 .48825 m .47053 .48884 L .46708 .48911 L .407 .996 0 0 k
F
0 0 0 1 k
.46708 .48911 m
.46724 .48825 L
s
.46551 .4882 m
.46724 .48825 L
s
.46535 .48906 m
.46708 .48911 L
s
.46597 .49074 m
.46708 .48911 L
s
.32061 .74329 m .31723 .73867 L .3102 .74571 L .351 .996 0 0 k
F
0 0 0 1 k
.3102 .74571 m
.32061 .74329 L
s
.32018 .74628 m
.3282 .74368 L
s
.32018 .74628 m
.32061 .74329 L
s
.30979 .74869 m
.3102 .74571 L
s
.30142 .74816 m
.3102 .74571 L
s
.47073 .49061 m .4736 .49129 L .47047 .49144 L .385 .996 0 0 k
F
0 0 0 1 k
.46894 .49133 m
.47047 .49144 L
s
.46925 .493 m
.47047 .49144 L
s
.4692 .49049 m .47053 .48884 L .47073 .49061 L .406 .996 0 0 k
F
0 0 0 1 k
.4692 .49049 m
.47073 .49061 L
s
.47047 .49144 m
.47073 .49061 L
s
.46894 .49133 m
.4692 .49049 L
s
.46597 .49074 m
.4692 .49049 L
s
.43831 .52698 m .44066 .52653 L .43666 .52815 L .354 .996 0 0 k
F
0 0 0 1 k
.43258 .53082 m
.43666 .52815 L
s
.44407 .52412 m .44066 .52653 L .44278 .5246 L .33 .996 0 0 k
F
0 0 0 1 k
.44066 .52653 m
.44328 .5259 L
s
.43707 .52909 m
.44066 .52653 L
s
.43895 .52848 m
.44066 .52653 L
s
.44066 .52653 m
.44434 .52486 L
s
.43666 .52815 m
.44066 .52653 L
s
.49626 .50451 m .49284 .50468 L .4952 .5056 L .207 .996 0 0 k
F
0 0 0 1 k
.4937 .50792 m
.4952 .5056 L
s
.41706 .53607 m .42285 .53301 L .4194 .53567 L .34 .996 0 0 k
F
0 0 0 1 k
.41706 .53607 m
.4194 .53567 L
s
.41477 .53757 m
.41706 .53607 L
s
.41711 .53717 m
.4194 .53567 L
s
.4194 .53567 m
.42291 .53547 L
s
.53079 .45296 m .53067 .48223 L .53082 .4524 L 0 .996 .233 .002 k
F
0 0 0 1 k
.53079 .45296 m
.53082 .4524 L
s
.53076 .46427 m
.53082 .4524 L
s
.53074 .46837 m
.53076 .46427 L
s
.53014 .45808 m
.53072 .45008 L
s
.53079 .45296 m
.53081 .44755 L
s
.53024 .45702 m
.53074 .4508 L
s
.53082 .4524 m
.53097 .44475 L
s
.53079 .45296 m
.5308 .45114 L
s
.53082 .4524 m
.53083 .45107 L
s
.48215 .49927 m .47942 .4992 L .48139 .50016 L .239 .996 0 0 k
F
0 0 0 1 k
.48041 .50209 m
.48139 .50016 L
s
.47859 .50107 m
.47942 .4992 L
s
.47753 .50078 m
.47942 .4992 L
s
.48139 .49757 m .47942 .4992 L .48014 .49734 L .251 .996 0 0 k
F
0 0 0 1 k
.47742 .49826 m
.47942 .4992 L
s
.47685 .49909 m
.47942 .4992 L
s
.47741 .50091 m .47942 .4992 L .47684 .50068 L 0 .996 .149 .444 k
F
0 0 0 1 k
.47511 .50063 m
.47684 .50068 L
s
.48139 .49921 m .47942 .4992 L .48013 .50006 L 0 .996 .159 .444 k
F
0 0 0 1 k
.47684 .50068 m
.47942 .4992 L
s
.48057 .49976 m
.48139 .50016 L
s
.38343 .46789 m .39627 .46666 L .38425 .47013 L .366 .996 0 0 k
F
0 0 0 1 k
.37779 .4715 m
.38425 .47013 L
s
.38319 .47489 m
.38425 .47013 L
s
.49671 .50576 m .5004 .50548 L .49777 .50467 L .2 .996 0 0 k
F
0 0 0 1 k
.4952 .5056 m
.49671 .50576 L
s
.4937 .50792 m
.49671 .50576 L
s
.46836 .50585 m .47016 .50427 L .46818 .50553 L 0 .996 .032 .504 k
F
0 0 0 1 k
.46734 .50524 m
.46818 .50553 L
s
.47136 .50447 m .47016 .50427 L .47026 .50522 L 0 .996 .074 .472 k
F
0 0 0 1 k
.47016 .50427 m
.47187 .5027 L
s
.4691 .50403 m
.47016 .50427 L
s
.46991 .50335 m
.47016 .50427 L
s
.47016 .50427 m
.47234 .50295 L
s
.46818 .50553 m
.47016 .50427 L
s
.50505 .48556 m .50183 .48815 L .50427 .48529 L 0 .996 0 .443 k
F
0 0 0 1 k
.50427 .48529 m
.5057 .48383 L
s
.50339 .48419 m
.50427 .48529 L
s
.48721 .49588 m .48424 .4976 L .48641 .49568 L 0 .996 .151 .444 k
F
0 0 0 1 k
.48424 .4976 m
.48641 .49568 L
s
.48641 .49568 m
.48771 .49472 L
s
.48542 .49489 m
.48641 .49568 L
s
.53694 .50862 m .53668 .50578 L .53382 .50914 L .21 .996 0 0 k
F
0 0 0 1 k
.53382 .50914 m
.53694 .50862 L
s
.53382 .50914 m
.53496 .50779 L
s
.53612 .51027 m
.53892 .50945 L
s
.53612 .51027 m
.53694 .50862 L
s
.533 .51078 m
.53382 .50914 L
s
.53129 .5098 m
.53382 .50914 L
s
.80633 .35216 m .78616 .36756 L .81441 .35538 L .204 .996 0 0 k
F
.76749 .36438 m .78616 .36756 L .77794 .35796 L .2 .996 0 0 k
F
0 0 0 1 k
.76749 .36438 m
.78616 .36756 L
s
.78616 .36756 m
.79185 .37834 L
s
.76002 .37848 m
.78616 .36756 L
s
.76503 .38208 m
.78616 .36756 L
s
.78616 .36756 m
.80537 .37154 L
s
.57405 .50933 m .57189 .50577 L .5691 .51054 L .221 .996 0 0 k
F
0 0 0 1 k
.5691 .51054 m
.57405 .50933 L
s
.57365 .51157 m
.57789 .51003 L
s
.57365 .51157 m
.57405 .50933 L
s
.5687 .51277 m
.5691 .51054 L
s
.56526 .51183 m
.5691 .51054 L
s
.44985 .72184 m .46522 .72125 L .45765 .71796 L .245 .996 0 0 k
F
0 0 0 1 k
.43049 .72935 m
.44985 .72184 L
s
.47732 .71266 m .46522 .72125 L .4836 .71285 L .237 .996 0 0 k
F
0 0 0 1 k
.46522 .72125 m
.47427 .7246 L
s
.45144 .73038 m
.46522 .72125 L
s
.4455 .72936 m
.46522 .72125 L
s
.46522 .72125 m
.48242 .7199 L
s
.44985 .72184 m
.46522 .72125 L
s
.49414 .50251 m .49284 .50468 L .49557 .50268 L .209 .996 0 0 k
F
0 0 0 1 k
.4896 .50475 m
.49284 .50468 L
s
.49138 .50693 m
.49284 .50468 L
s
.49 .50669 m
.49284 .50468 L
s
.49284 .50468 m
.4952 .5056 L
s
.37697 .46927 m .37908 .46369 L .38343 .46789 L .361 .996 0 0 k
F
0 0 0 1 k
.38343 .46789 m
.38425 .47013 L
s
.37697 .46927 m
.37779 .4715 L
s
.36397 .47351 m
.37697 .46927 L
s
.51876 .50764 m .51938 .5051 L .51646 .50782 L .204 .996 0 0 k
F
0 0 0 1 k
.51646 .50782 m
.51876 .50764 L
s
.51646 .50782 m
.51762 .50673 L
s
.51776 .50902 m
.51876 .50764 L
s
.51159 .50872 m
.51646 .50782 L
s
.51545 .50919 m
.51646 .50782 L
s
.51617 .47701 m .51915 .47307 L .51677 .47756 L .248 .996 0 .21 k
F
0 0 0 1 k
.5143 .47718 m
.51617 .47701 L
s
.51949 .47532 m .51915 .47307 L .52072 .47299 L .377 .996 0 .205 k
F
0 0 0 1 k
.51915 .47307 m
.52164 .46831 L
s
.51887 .4713 m
.51915 .47307 L
s
.51742 .47339 m
.51915 .47307 L
s
.51915 .47307 m
.52201 .46863 L
s
.51617 .47701 m
.51915 .47307 L
s
.45918 .51326 m .46111 .51151 L .45972 .51278 L .349 .996 0 .04 k
F
0 0 0 1 k
.4589 .51356 m
.45972 .51278 L
s
.45991 .51259 m
.46035 .51218 L
s
.46725 .50624 m .4655 .50784 L .46743 .50657 L 0 .996 0 .536 k
F
0 0 0 1 k
.46725 .50624 m
.46818 .50553 L
s
.46725 .50624 m
.46734 .50524 L
s
.45133 .51941 m .45274 .51884 L .45015 .52036 L .336 .996 0 0 k
F
.45506 .51684 m .45274 .51884 L .45429 .51733 L .303 .996 0 0 k
F
0 0 0 1 k
.45274 .51884 m
.45506 .51684 L
s
.45274 .51884 m
.45437 .51813 L
s
.45153 .52034 m
.45274 .51884 L
s
.45274 .51884 m
.45508 .5173 L
s
.4503 .52094 m
.45274 .51884 L
s
.45506 .51684 m
.45705 .51539 L
s
.4906 .50374 m .49186 .50162 L .48929 .5035 L .207 .996 0 0 k
F
0 0 0 1 k
.48929 .5035 m
.4906 .50374 L
s
.4906 .50374 m
.49284 .50468 L
s
.48625 .5035 m
.48929 .5035 L
s
.4896 .50475 m
.4906 .50374 L
s
.48828 .50451 m
.48929 .5035 L
s
.63561 .70191 m .66844 .69391 L .64144 .6954 L .231 .996 0 0 k
F
0 0 0 1 k
.62741 .70777 m
.63561 .70191 L
s
.62167 .70394 m
.63561 .70191 L
s
.50426 .50506 m .5004 .50548 L .50322 .50623 L .206 .996 0 0 k
F
0 0 0 1 k
.50187 .50867 m
.50322 .50623 L
s
.44547 .52307 m .44732 .52254 L .44407 .52412 L .348 .996 0 0 k
F
0 0 0 1 k
.44066 .52653 m
.44407 .52412 L
s
.45015 .52036 m .44732 .52254 L .44913 .52085 L .319 .996 0 0 k
F
0 0 0 1 k
.44732 .52254 m
.45015 .52036 L
s
.44732 .52254 m
.44942 .52187 L
s
.44588 .52425 m
.44732 .52254 L
s
.44434 .52486 m
.44732 .52254 L
s
.44732 .52254 m
.4503 .52094 L
s
.44407 .52412 m
.44732 .52254 L
s
.45015 .52036 m
.45274 .51884 L
s
.48258 .50042 m .4854 .50048 L .48335 .49952 L .222 .996 0 0 k
F
0 0 0 1 k
.48139 .50016 m
.48258 .50042 L
s
.48041 .50209 m
.48258 .50042 L
s
.22884 .56612 m .22283 .55917 L .23921 .56177 L .334 .996 0 0 k
F
0 0 0 1 k
.21069 .57647 m
.22884 .56612 L
s
.22884 .56612 m
.23462 .56813 L
s
.39375 .54154 m .39742 .54225 L .39004 .54343 L .388 .996 0 0 k
F
0 0 0 1 k
.38396 .54619 m
.39004 .54343 L
s
.40497 .5387 m .39742 .54225 L .40268 .5388 L .388 .996 0 0 k
F
0 0 0 1 k
.39742 .54225 m
.39947 .54128 L
s
.39742 .54225 m
.40171 .5426 L
s
.39277 .54584 m
.39742 .54225 L
s
.39484 .5435 m
.39742 .54225 L
s
.39742 .54225 m
.40439 .54088 L
s
.39004 .54343 m
.39742 .54225 L
s
.40439 .54088 m
.40927 .53843 L
s
.53071 .47129 m
.53079 .45296 L
s
.73652 .3666 m .75157 .3534 L .73061 .36409 L .198 .996 0 0 k
F
0 0 0 1 k
.73061 .36409 m
.73652 .3666 L
s
.74362 .37502 m
.76749 .36438 L
s
.72772 .37222 m
.73652 .3666 L
s
.72181 .36973 m
.73061 .36409 L
s
.73652 .3666 m
.74362 .37502 L
s
.50498 .50627 m .50917 .50569 L .50601 .5051 L .202 .996 0 0 k
F
0 0 0 1 k
.50322 .50623 m
.50498 .50627 L
s
.50187 .50867 m
.50498 .50627 L
s
.52072 .47299 m .52341 .46833 L .5212 .47373 L .358 .996 0 .173 k
F
0 0 0 1 k
.51915 .47307 m
.52072 .47299 L
s
.52355 .47112 m .52341 .46833 L .52463 .46829 L .589 .996 0 .178 k
F
0 0 0 1 k
.52341 .46833 m
.52463 .46829 L
s
.52337 .46618 m
.52341 .46833 L
s
.52341 .46833 m
.52428 .46621 L
s
.52201 .46863 m
.52341 .46833 L
s
.52341 .46833 m
.52594 .46301 L
s
.52072 .47299 m
.52341 .46833 L
s
.52463 .46829 m
.52695 .4626 L
s
.36408 .46533 m .37908 .46369 L .36509 .46794 L .356 .996 0 0 k
F
0 0 0 1 k
.37697 .46927 m
.38343 .46789 L
s
.35756 .46964 m
.36509 .46794 L
s
.36397 .47351 m
.36509 .46794 L
s
.4798 .49484 m .47799 .49645 L .47846 .49464 L .286 .996 0 0 k
F
.48014 .49734 m .47799 .49645 L .48081 .49647 L .272 .996 0 0 k
F
0 0 0 1 k
.47799 .49645 m
.48014 .49734 L
s
.4753 .49641 m
.47799 .49645 L
s
.47629 .498 m
.47799 .49645 L
s
.47742 .49826 m
.47799 .49645 L
s
.47576 .49559 m
.47799 .49645 L
s
.47942 .4992 m
.48014 .49734 L
s
.52141 .71277 m .54339 .70931 L .52844 .70786 L .223 .996 0 0 k
F
0 0 0 1 k
.5017 .72306 m
.52141 .71277 L
s
.50161 .50322 m .5004 .50548 L .50322 .50329 L .21 .996 0 0 k
F
0 0 0 1 k
.49671 .50576 m
.5004 .50548 L
s
.49902 .50785 m
.5004 .50548 L
s
.49738 .5077 m
.5004 .50548 L
s
.5004 .50548 m
.50322 .50623 L
s
.52864 .50645 m .52312 .50785 L .5279 .50792 L .21 .996 0 0 k
F
0 0 0 1 k
.52749 .5108 m
.52936 .50882 L
s
.52749 .5108 m
.5279 .50792 L
s
.52355 .50525 m .52312 .50785 L .52591 .50493 L .212 .996 0 0 k
F
0 0 0 1 k
.51776 .50902 m
.52312 .50785 L
s
.5225 .51065 m
.52312 .50785 L
s
.52117 .50968 m
.52312 .50785 L
s
.51876 .50764 m
.52312 .50785 L
s
.52312 .50785 m
.5279 .50792 L
s
.52312 .50785 m
.52643 .50701 L
s
.49309 .49269 m .49626 .49057 L .49392 .49294 L 0 .996 .036 .426 k
F
0 0 0 1 k
.49074 .49283 m
.49309 .49269 L
s
.49722 .49169 m .49626 .49057 L .49861 .49051 L 0 .996 .004 .426 k
F
0 0 0 1 k
.49626 .49057 m
.49864 .48808 L
s
.49388 .49077 m
.49626 .49057 L
s
.49525 .48965 m
.49626 .49057 L
s
.49626 .49057 m
.49948 .48827 L
s
.49309 .49269 m
.49626 .49057 L
s
.46292 .50982 m .46111 .51151 L .46276 .51022 L .5 .5 .5 1 k
F
0 0 0 1 k
.46292 .50982 m
.46365 .50864 L
s
.49777 .50467 m .499 .50246 L .49626 .50451 L .206 .996 0 0 k
F
0 0 0 1 k
.49626 .50451 m
.49777 .50467 L
s
.49777 .50467 m
.5004 .50548 L
s
.4952 .5056 m
.49626 .50451 L
s
.49284 .50468 m
.49626 .50451 L
s
.49671 .50576 m
.49777 .50467 L
s
.46364 .50948 m .4655 .50784 L .4638 .50909 L .5 .5 .5 1 k
F
0 0 0 1 k
.46292 .50982 m
.4638 .50909 L
s
.46365 .50864 m
.4638 .50909 L
s
.48335 .49952 m .48424 .4976 L .48215 .49927 L .241 .996 0 0 k
F
0 0 0 1 k
.48215 .49927 m
.48335 .49952 L
s
.48258 .50042 m
.48335 .49952 L
s
.48139 .50016 m
.48215 .49927 L
s
.48216 .49762 m
.48424 .4976 L
s
.48134 .49924 m
.48215 .49927 L
s
.4757 .50146 m .47373 .50311 L .47627 .5017 L 0 .996 .114 .445 k
F
0 0 0 1 k
.4757 .50146 m
.47684 .50068 L
s
.47511 .50063 m
.4757 .50146 L
s
.50648 .4841 m .50728 .48558 L .50505 .48556 L .006 .996 0 .349 k
F
0 0 0 1 k
.50505 .48556 m
.50648 .4841 L
s
.50427 .48529 m
.50505 .48556 L
s
.5057 .48383 m
.50648 .4841 L
s
.50648 .4841 m
.509 .48086 L
s
.45837 .51404 m .45766 .51458 L .45918 .51326 L .31 .996 0 0 k
F
0 0 0 1 k
.45837 .51404 m
.45918 .51326 L
s
.45918 .51326 m
.45972 .51278 L
s
.45837 .51404 m
.4589 .51356 L
s
.45705 .51539 m
.45837 .51404 L
s
.35654 .46704 m .35889 .46049 L .36408 .46533 L .35 .996 0 0 k
F
0 0 0 1 k
.36408 .46533 m
.36509 .46794 L
s
.35654 .46704 m
.35756 .46964 L
s
.34142 .47219 m
.35654 .46704 L
s
.4258 .53292 m .42285 .53301 L .42775 .5316 L .326 .996 0 0 k
F
0 0 0 1 k
.4258 .53292 m
.42775 .53248 L
s
.42291 .53547 m
.4258 .53292 L
s
.48851 .49492 m .48943 .49588 L .48721 .49588 L 0 .996 .121 .433 k
F
0 0 0 1 k
.48721 .49588 m
.48851 .49492 L
s
.48641 .49568 m
.48721 .49588 L
s
.48771 .49472 m
.48851 .49492 L
s
.48851 .49492 m
.49074 .49283 L
s
.72352 .51257 m .74971 .50178 L .72254 .5079 L .245 .996 0 0 k
F
0 0 0 1 k
.7458 .51391 m
.76074 .50947 L
s
.71083 .51637 m
.72352 .51257 L
s
.71801 .52451 m
.72352 .51257 L
s
.46094 .51197 m .46111 .51151 L .4599 .51276 L .5 .5 .5 1 k
F
0 0 0 1 k
.45918 .51326 m
.46111 .51151 L
s
.45972 .51278 m
.46111 .51151 L
s
.46111 .51151 m
.46212 .51026 L
s
.46111 .51151 m
.46146 .51097 L
s
.46111 .51151 m
.46292 .50982 L
s
.47776 .4922 m .47606 .49382 L .4763 .49203 L .321 .996 0 0 k
F
.47846 .49464 m .47606 .49382 L .47904 .49378 L .308 .996 0 0 k
F
0 0 0 1 k
.47606 .49382 m
.47846 .49464 L
s
.47319 .49387 m
.47606 .49382 L
s
.47452 .49538 m
.47606 .49382 L
s
.47576 .49559 m
.47606 .49382 L
s
.47354 .49305 m
.47606 .49382 L
s
.47799 .49645 m
.47846 .49464 L
s
.48836 .50048 m .4854 .50048 L .48747 .50144 L .222 .996 0 0 k
F
0 0 0 1 k
.48625 .5035 m
.48747 .50144 L
s
.4864 .49852 m .4854 .50048 L .4877 .49874 L .229 .996 0 0 k
F
0 0 0 1 k
.48258 .50042 m
.4854 .50048 L
s
.48428 .50248 m
.4854 .50048 L
s
.48311 .5022 m
.4854 .50048 L
s
.48335 .49952 m
.4854 .50048 L
s
.4854 .50048 m
.48747 .50144 L
s
.46607 .50817 m .4655 .50784 L .46499 .50893 L 0 .996 .206 .694 k
F
0 0 0 1 k
.4655 .50784 m
.46725 .50624 L
s
.4651 .50745 m
.4655 .50784 L
s
.4655 .50784 m
.46584 .50677 L
s
.4638 .50909 m
.4655 .50784 L
s
.31244 .55338 m .31715 .55696 L .30473 .55657 L .363 .996 0 0 k
F
0 0 0 1 k
.29607 .55961 m
.30473 .55657 L
s
.33239 .55154 m .31715 .55696 L .3289 .5506 L .366 .996 0 0 k
F
0 0 0 1 k
.31715 .55696 m
.32418 .55446 L
s
.31715 .55696 m
.32321 .55982 L
s
.30632 .56369 m
.31715 .55696 L
s
.30865 .56013 m
.31715 .55696 L
s
.31715 .55696 m
.32905 .55687 L
s
.30473 .55657 m
.31715 .55696 L
s
.32905 .55687 m
.33636 .55412 L
s
.60411 .69304 m .59861 .70407 L .61608 .69117 L .222 .996 0 0 k
F
0 0 0 1 k
.57146 .70952 m
.59861 .70407 L
s
.57854 .71708 m
.59861 .70407 L
s
.59139 .716 m
.59861 .70407 L
s
.59861 .70407 m
.62167 .70394 L
s
.46743 .50657 m .46823 .50685 L .46836 .50585 L 0 .996 .065 .588 k
F
0 0 0 1 k
.46743 .50657 m
.46836 .50585 L
s
.4655 .50784 m
.46743 .50657 L
s
.46725 .50624 m
.46743 .50657 L
s
.46818 .50553 m
.46836 .50585 L
s
.46836 .50585 m
.47016 .50427 L
s
.48876 .50167 m .49186 .50162 L .48965 .50071 L .212 .996 0 0 k
F
0 0 0 1 k
.48747 .50144 m
.48876 .50167 L
s
.48625 .5035 m
.48876 .50167 L
s
.51351 .50494 m .50917 .50569 L .5126 .50619 L .208 .996 0 0 k
F
0 0 0 1 k
.51159 .50872 m
.51342 .50713 L
s
.51159 .50872 m
.5126 .50619 L
s
.52946 .45994 m .52798 .46814 L .5294 .45886 L .996 .996 0 .162 k
F
0 0 0 1 k
.5294 .45886 m
.52946 .45994 L
s
.5294 .45886 m
.52967 .45512 L
s
.52815 .46273 m
.52891 .45889 L
s
.52891 .45889 m
.52967 .45512 L
s
.52779 .46236 m
.52898 .45779 L
s
.52898 .45779 m
.52967 .45512 L
s
.5294 .45886 m
.5301 .45411 L
s
.52946 .45994 m
.53015 .45518 L
s
.48206 .4967 m .48424 .4976 L .48139 .49757 L .253 .996 0 0 k
F
0 0 0 1 k
.48014 .49734 m
.48139 .49757 L
s
.48336 .49676 m
.48424 .4976 L
s
.47942 .4992 m
.48139 .49757 L
s
.47522 .28502 m .45864 .29272 L .46669 .28377 L .344 .996 0 0 k
F
0 0 0 1 k
.43853 .29363 m
.45864 .29272 L
s
.45213 .30071 m
.45864 .29272 L
s
.4441 .30029 m
.45864 .29272 L
s
.45864 .29272 m
.47151 .29645 L
s
.62875 .33965 m .62174 .34739 L .62237 .33966 L .251 .996 0 0 k
F
.6319 .35015 m .62174 .34739 L .63465 .34605 L .24 .996 0 0 k
F
0 0 0 1 k
.62174 .34739 m
.6319 .35015 L
s
.60984 .34871 m
.62174 .34739 L
s
.61991 .35523 m
.62174 .34739 L
s
.61489 .35467 m
.62174 .34739 L
s
.61123 .34517 m
.62174 .34739 L
s
.62907 .35836 m
.6319 .35015 L
s
.50601 .5051 m .50703 .50282 L .50426 .50506 L .205 .996 0 0 k
F
0 0 0 1 k
.50426 .50506 m
.50601 .5051 L
s
.5004 .50548 m
.50426 .50506 L
s
.50498 .50627 m
.50601 .5051 L
s
.50322 .50623 m
.50426 .50506 L
s
.51011 .50336 m .50917 .50569 L .51194 .50329 L .211 .996 0 0 k
F
0 0 0 1 k
.50601 .5051 m
.50917 .50569 L
s
.50498 .50627 m
.50917 .50569 L
s
.50806 .50816 m
.50917 .50569 L
s
.50612 .50815 m
.50917 .50569 L
s
.50917 .50569 m
.5126 .50619 L
s
.34136 .4626 m .35889 .46049 L .3426 .46565 L .346 .996 0 0 k
F
0 0 0 1 k
.35654 .46704 m
.36408 .46533 L
s
.33382 .46773 m
.3426 .46565 L
s
.34142 .47219 m
.3426 .46565 L
s
.47523 .48963 m .4736 .49129 L .47361 .4895 L .353 .996 0 0 k
F
.4763 .49203 m .4736 .49129 L .47681 .49117 L .341 .996 0 0 k
F
0 0 0 1 k
.4736 .49129 m
.4763 .49203 L
s
.47047 .49144 m
.4736 .49129 L
s
.47218 .49288 m
.4736 .49129 L
s
.47354 .49305 m
.4736 .49129 L
s
.47073 .49061 m
.4736 .49129 L
s
.47606 .49382 m
.4763 .49203 L
s
.55024 .50588 m .54311 .50823 L .54988 .50761 L .217 .996 0 0 k
F
0 0 0 1 k
.54988 .50761 m
.55066 .51087 L
s
.54251 .50532 m .54311 .50823 L .54566 .50461 L .218 .996 0 0 k
F
0 0 0 1 k
.54311 .50823 m
.54349 .51141 L
s
.54117 .51052 m
.54311 .50823 L
s
.53892 .50945 m
.54311 .50823 L
s
.53694 .50862 m
.54311 .50823 L
s
.54311 .50823 m
.54988 .50761 L
s
.54311 .50823 m
.54738 .50682 L
s
.53061 .5075 m .53668 .50578 L .53136 .50604 L .211 .996 0 0 k
F
0 0 0 1 k
.5279 .50792 m
.53061 .5075 L
s
.52936 .50882 m
.53061 .5075 L
s
.42775 .5316 m .43266 .52886 L .42969 .53116 L .349 .996 0 0 k
F
0 0 0 1 k
.42775 .5316 m
.42969 .53116 L
s
.42775 .53248 m
.42969 .53116 L
s
.4258 .53292 m
.42775 .5316 L
s
.42969 .53116 m
.43258 .53082 L
s
.51088 .29289 m .49498 .2985 L .5046 .291 L .356 .996 0 0 k
F
0 0 0 1 k
.49498 .2985 m
.5038 .30304 L
s
.48685 .30524 m
.49498 .2985 L
s
.48064 .30417 m
.49498 .2985 L
s
.47877 .29761 m
.49498 .2985 L
s
.56279 .50906 m .57189 .50577 L .56316 .5071 L .221 .996 0 0 k
F
0 0 0 1 k
.55854 .51008 m
.56279 .50906 L
s
.55951 .51376 m
.56279 .50906 L
s
.36923 .54841 m .36497 .54674 L .37355 .54623 L .358 .996 0 0 k
F
0 0 0 1 k
.36923 .54841 m
.37247 .54855 L
s
.36215 .55313 m
.36923 .54841 L
s
.45527 .51648 m .45766 .51458 L .45604 .51599 L .345 .996 0 0 k
F
0 0 0 1 k
.45506 .51684 m
.45604 .51599 L
s
.45604 .51599 m
.45705 .51539 L
s
.51464 .50607 m .51938 .5051 L .51555 .50482 L .206 .996 0 0 k
F
0 0 0 1 k
.51342 .50713 m
.51464 .50607 L
s
.5126 .50619 m
.51464 .50607 L
s
.48081 .49647 m .48275 .49483 L .48206 .4967 L .274 .996 0 0 k
F
0 0 0 1 k
.48081 .49647 m
.48206 .4967 L
s
.48139 .49757 m
.48206 .4967 L
s
.48014 .49734 m
.48081 .49647 L
s
.47799 .49645 m
.48081 .49647 L
s
.55147 .69939 m .54339 .70931 L .56095 .69836 L .218 .996 0 0 k
F
0 0 0 1 k
.54339 .70931 m
.56043 .71057 L
s
.52377 .72022 m
.54339 .70931 L
s
.53364 .71998 m
.54339 .70931 L
s
.52141 .71277 m
.54339 .70931 L
s
.48424 .4976 m
.48721 .49588 L
s
.55063 .31274 m .54739 .30685 L .55691 .31103 L .363 .996 0 0 k
F
0 0 0 1 k
.55063 .31274 m
.55338 .3153 L
s
.54037 .31731 m
.55063 .31274 L
s
.47213 .4871 m .47053 .48884 L .47032 .48702 L .372 .996 0 0 k
F
.47361 .4895 m .47053 .48884 L .47406 .48862 L .37 .996 0 0 k
F
0 0 0 1 k
.47053 .48884 m
.47361 .4895 L
s
.4692 .49049 m
.47053 .48884 L
s
.46708 .48911 m
.47053 .48884 L
s
.47053 .48884 m
.47073 .49061 L
s
.46724 .48825 m
.47053 .48884 L
s
.4736 .49129 m
.47361 .4895 L
s
.47627 .5017 m .47796 .50181 L .47741 .50091 L 0 .996 .152 .459 k
F
0 0 0 1 k
.47627 .5017 m
.47741 .50091 L
s
.4757 .50146 m
.47627 .5017 L
s
.47684 .50068 m
.47741 .50091 L
s
.47741 .50091 m
.47942 .4992 L
s
.46276 .51022 m .46286 .51062 L .46364 .50948 L .5 .5 .5 1 k
F
0 0 0 1 k
.46276 .51022 m
.46364 .50948 L
s
.46364 .50948 m
.4655 .50784 L
s
.46111 .51151 m
.46276 .51022 L
s
.46364 .50948 m
.4638 .50909 L
s
.46276 .51022 m
.46292 .50982 L
s
.4951 .5015 m .49186 .50162 L .49414 .50251 L .217 .996 0 0 k
F
0 0 0 1 k
.49284 .50468 m
.49414 .50251 L
s
.48965 .50071 m .49073 .4987 L .48836 .50048 L .224 .996 0 0 k
F
0 0 0 1 k
.48836 .50048 m
.48965 .50071 L
s
.48876 .50167 m
.48965 .50071 L
s
.4854 .50048 m
.48836 .50048 L
s
.48747 .50144 m
.48836 .50048 L
s
.33257 .4647 m .33518 .45699 L .34136 .4626 L .341 .996 0 0 k
F
0 0 0 1 k
.34136 .4626 m
.3426 .46565 L
s
.33257 .4647 m
.33382 .46773 L
s
.31498 .47093 m
.33257 .4647 L
s
.61127 .50483 m .59876 .50985 L .61184 .50748 L .23 .996 0 0 k
F
0 0 0 1 k
.61184 .50748 m
.61576 .51218 L
s
.59543 .50573 m .59876 .50985 L .60116 .50397 L .23 .996 0 0 k
F
0 0 0 1 k
.59505 .51612 m
.59876 .50985 L
s
.59876 .50985 m
.6018 .51446 L
s
.59133 .51254 m
.59876 .50985 L
s
.58683 .51177 m
.59876 .50985 L
s
.59876 .50985 m
.61184 .50748 L
s
.51994 .70818 m .50094 .71093 L .51293 .7131 L .222 .996 0 0 k
F
0 0 0 1 k
.51293 .7131 m
.52141 .71277 L
s
.5017 .72306 m
.51293 .7131 L
s
.72254 .5079 m .71303 .50124 L .70983 .51172 L .243 .996 0 0 k
F
0 0 0 1 k
.72254 .5079 m
.72352 .51257 L
s
.70983 .51172 m
.71083 .51637 L
s
.68618 .52086 m
.70983 .51172 L
s
.49557 .50268 m .499 .50246 L .49652 .50166 L .211 .996 0 0 k
F
0 0 0 1 k
.49414 .50251 m
.49557 .50268 L
s
.49284 .50468 m
.49557 .50268 L
s
.49299 .49957 m .49186 .50162 L .49437 .49975 L .221 .996 0 0 k
F
0 0 0 1 k
.48965 .50071 m
.49186 .50162 L
s
.48876 .50167 m
.49186 .50162 L
s
.4906 .50374 m
.49186 .50162 L
s
.48929 .5035 m
.49186 .50162 L
s
.49186 .50162 m
.49414 .50251 L
s
.45429 .51733 m .45321 .51784 L .45527 .51648 L .311 .996 0 0 k
F
0 0 0 1 k
.45429 .51733 m
.45527 .51648 L
s
.45527 .51648 m
.45604 .51599 L
s
.45429 .51733 m
.45506 .51684 L
s
.45274 .51884 m
.45429 .51733 L
s
.51041 .48266 m .50728 .48558 L .50972 .48226 L .076 .996 0 .315 k
F
0 0 0 1 k
.50972 .48226 m
.51112 .48058 L
s
.509 .48086 m
.50972 .48226 L
s
.4684 .48459 m .46679 .48644 L .46635 .48456 L .383 .996 0 0 k
F
.47032 .48702 m .46679 .48644 L .47072 .4861 L F
0 0 0 1 k
.46679 .48644 m
.47032 .48702 L
s
.46551 .4882 m
.46679 .48644 L
s
.46292 .48686 m
.46679 .48644 L
s
.46679 .48644 m
.46724 .48825 L
s
.463 .48596 m
.46679 .48644 L
s
.47032 .48702 m
.47053 .48884 L
s
.43506 .52862 m .43266 .52886 L .43671 .52745 L .335 .996 0 0 k
F
0 0 0 1 k
.43258 .53082 m
.43506 .52862 L
s
.43506 .52862 m
.43666 .52815 L
s
.48038 .49398 m .48275 .49483 L .4798 .49484 L .288 .996 0 0 k
F
0 0 0 1 k
.47846 .49464 m
.4798 .49484 L
s
.47799 .49645 m
.4798 .49484 L
s
.48721 .4976 m .48424 .4976 L .4864 .49852 L .244 .996 0 0 k
F
0 0 0 1 k
.48335 .49952 m
.48424 .4976 L
s
.48215 .49927 m
.48424 .4976 L
s
.48639 .49591 m .48424 .4976 L .48505 .4957 L .253 .996 0 0 k
F
0 0 0 1 k
.48424 .4976 m
.48424 .4976 L
s
.48424 .4976 m
.48424 .4976 L
s
.48424 .4976 m
.48424 .4976 L
s
.48206 .4967 m
.48424 .4976 L
s
.48139 .49757 m
.48424 .4976 L
s
.48205 .49946 m .48424 .4976 L .48139 .49921 L 0 .996 .16 .445 k
F
0 0 0 1 k
.47942 .4992 m
.48139 .49921 L
s
.48638 .49763 m .48424 .4976 L .48504 .49854 L 0 .996 .15 .437 k
F
0 0 0 1 k
.48139 .49921 m
.48424 .4976 L
s
.4854 .50048 m
.4864 .49852 L
s
.48559 .49817 m
.4864 .49852 L
s
.23599 .74958 m .21088 .75365 L .23174 .7537 L .373 .996 0 0 k
F
0 0 0 1 k
.21088 .75365 m
.23174 .7537 L
s
.22951 .76167 m
.23751 .75618 L
s
.22951 .76167 m
.23174 .7537 L
s
.46394 .48206 m .46228 .48408 L .46159 .4821 L .389 .996 0 0 k
F
.46635 .48456 m .46228 .48408 L .46671 .48358 L .39 .996 0 0 k
F
0 0 0 1 k
.46228 .48408 m
.46635 .48456 L
s
.46102 .48599 m
.46228 .48408 L
s
.4579 .48469 m
.46228 .48408 L
s
.46228 .48408 m
.463 .48596 L
s
.45789 .48372 m
.46228 .48408 L
s
.46635 .48456 m
.46679 .48644 L
s
.53136 .50604 m .53122 .50348 L .52864 .50645 L .21 .996 0 0 k
F
0 0 0 1 k
.52864 .50645 m
.53136 .50604 L
s
.52864 .50645 m
.52967 .50526 L
s
.53061 .5075 m
.53304 .50681 L
s
.53061 .5075 m
.53136 .50604 L
s
.5279 .50792 m
.52864 .50645 L
s
.52643 .50701 m
.52864 .50645 L
s
.56316 .5071 m .56137 .50394 L .55891 .50812 L .219 .996 0 0 k
F
0 0 0 1 k
.55891 .50812 m
.56316 .5071 L
s
.56279 .50906 m
.56643 .50775 L
s
.56279 .50906 m
.56316 .5071 L
s
.55854 .51008 m
.55891 .50812 L
s
.55561 .50922 m
.55891 .50812 L
s
.45031 .51991 m .45321 .51784 L .45133 .51941 L .344 .996 0 0 k
F
0 0 0 1 k
.45015 .52036 m
.45133 .51941 L
s
.45133 .51941 m
.45274 .51884 L
s
.43671 .52745 m .44086 .52497 L .43831 .52698 L .36 .996 0 0 k
F
0 0 0 1 k
.43671 .52745 m
.43831 .52698 L
s
.43666 .52815 m
.43831 .52698 L
s
.43506 .52862 m
.43671 .52745 L
s
.43831 .52698 m
.44066 .52653 L
s
.47168 .50476 m .47373 .50311 L .47136 .50447 L 0 .996 .159 .502 k
F
0 0 0 1 k
.47016 .50427 m
.47136 .50447 L
s
.47526 .50326 m .47373 .50311 L .47401 .50404 L 0 .996 .175 .475 k
F
0 0 0 1 k
.47373 .50311 m
.4757 .50146 L
s
.47234 .50295 m
.47373 .50311 L
s
.47333 .50222 m
.47373 .50311 L
s
.47373 .50311 m
.47627 .5017 L
s
.47136 .50447 m
.47373 .50311 L
s
.49255 .494 m .48943 .49588 L .49173 .49375 L 0 .996 .095 .426 k
F
0 0 0 1 k
.48943 .49588 m
.49173 .49375 L
s
.49173 .49375 m
.49309 .49269 L
s
.49074 .49283 m
.49173 .49375 L
s
.47904 .49378 m .48089 .49214 L .48038 .49398 L .309 .996 0 0 k
F
0 0 0 1 k
.47904 .49378 m
.48038 .49398 L
s
.4798 .49484 m
.48038 .49398 L
s
.47846 .49464 m
.47904 .49378 L
s
.47606 .49382 m
.47904 .49378 L
s
.50256 .50214 m .499 .50246 L .50161 .50322 L .215 .996 0 0 k
F
0 0 0 1 k
.5004 .50548 m
.50161 .50322 L
s
.24288 .7525 m .26666 .74762 L .24716 .74838 L .37 .996 0 0 k
F
0 0 0 1 k
.23751 .75618 m
.24288 .7525 L
s
.23174 .7537 m
.24288 .7525 L
s
.51555 .50482 m .51617 .5025 L .51351 .50494 L .208 .996 0 0 k
F
0 0 0 1 k
.51351 .50494 m
.51555 .50482 L
s
.51351 .50494 m
.51457 .50397 L
s
.51464 .50607 m
.51555 .50482 L
s
.50917 .50569 m
.51351 .50494 L
s
.5126 .50619 m
.51351 .50494 L
s
.5098 .30026 m .52566 .29527 L .51516 .30196 L .356 .996 0 0 k
F
0 0 0 1 k
.5098 .30026 m
.51516 .30196 L
s
.49498 .2985 m
.5098 .30026 L
s
.51516 .30196 m
.52176 .30701 L
s
.50915 .30474 m
.51516 .30196 L
s
.5038 .30304 m
.5098 .30026 L
s
.44913 .52085 m .44765 .5213 L .45031 .51991 L .326 .996 0 0 k
F
0 0 0 1 k
.44913 .52085 m
.45031 .51991 L
s
.45031 .51991 m
.45133 .51941 L
s
.44913 .52085 m
.45015 .52036 L
s
.44732 .52254 m
.44913 .52085 L
s
.23921 .56177 m .26254 .55476 L .245 .56379 L .342 .996 0 0 k
F
0 0 0 1 k
.23921 .56177 m
.245 .56379 L
s
.23462 .56813 m
.245 .56379 L
s
.22884 .56612 m
.23921 .56177 L
s
.245 .56379 m
.25177 .56927 L
s
.31469 .45967 m .33518 .45699 L .31621 .46323 L .336 .996 0 0 k
F
0 0 0 1 k
.33257 .4647 m
.34136 .4626 L
s
.30597 .46577 m
.31621 .46323 L
s
.31498 .47093 m
.31621 .46323 L
s
.45863 .4795 m .45689 .48174 L .45593 .47961 L .39 .996 0 0 k
F
.46159 .4821 m .45689 .48174 L .46193 .48105 L .392 .996 0 0 k
F
0 0 0 1 k
.45689 .48174 m
.46159 .4821 L
s
.45562 .48383 m
.45689 .48174 L
s
.45188 .48257 m
.45689 .48174 L
s
.45689 .48174 m
.45789 .48372 L
s
.45179 .48151 m
.45689 .48174 L
s
.46159 .4821 m
.46228 .48408 L
s
.5001 .50035 m .499 .50246 L .5016 .50045 L .22 .996 0 0 k
F
0 0 0 1 k
.49557 .50268 m
.499 .50246 L
s
.49777 .50467 m
.499 .50246 L
s
.49626 .50451 m
.499 .50246 L
s
.499 .50246 m
.50161 .50322 L
s
.44278 .5246 m .44086 .52497 L .44418 .52356 L .336 .996 0 0 k
F
0 0 0 1 k
.44066 .52653 m
.44278 .5246 L
s
.44278 .5246 m
.44407 .52412 L
s
.49652 .50166 m .49763 .49959 L .4951 .5015 L .219 .996 0 0 k
F
0 0 0 1 k
.4951 .5015 m
.49652 .50166 L
s
.49652 .50166 m
.499 .50246 L
s
.49414 .50251 m
.4951 .5015 L
s
.49186 .50162 m
.4951 .5015 L
s
.49557 .50268 m
.49652 .50166 L
s
.50322 .50329 m .50703 .50282 L .50416 .50221 L .209 .996 0 0 k
F
0 0 0 1 k
.50161 .50322 m
.50322 .50329 L
s
.5004 .50548 m
.50322 .50329 L
s
.51182 .48098 m .51248 .48286 L .51041 .48266 L .127 .996 0 .255 k
F
0 0 0 1 k
.51041 .48266 m
.51182 .48098 L
s
.50972 .48226 m
.51041 .48266 L
s
.51112 .48058 m
.51182 .48098 L
s
.51182 .48098 m
.5143 .47718 L
s
.44418 .52356 m .44765 .5213 L .44547 .52307 L .355 .996 0 0 k
F
0 0 0 1 k
.44418 .52356 m
.44547 .52307 L
s
.44407 .52412 m
.44547 .52307 L
s
.44278 .5246 m
.44418 .52356 L
s
.44547 .52307 m
.44732 .52254 L
s
.4877 .49874 m .49073 .4987 L .4885 .49782 L .232 .996 0 0 k
F
0 0 0 1 k
.4864 .49852 m
.4877 .49874 L
s
.4854 .50048 m
.4877 .49874 L
s
.43451 .2888 m .45157 .2795 L .44395 .28919 L .335 .996 0 0 k
F
0 0 0 1 k
.43451 .2888 m
.44395 .28919 L
s
.44395 .28919 m
.45864 .29272 L
s
.43853 .29363 m
.44395 .28919 L
s
.41156 .29078 m
.43451 .2888 L
s
.42913 .29324 m
.43451 .2888 L
s
.47026 .50522 m .46823 .50685 L .47058 .50551 L 0 .996 .094 .514 k
F
0 0 0 1 k
.47026 .50522 m
.47136 .50447 L
s
.47016 .50427 m
.47026 .50522 L
s
.58091 .31717 m .58017 .32388 L .57431 .31851 L .338 .996 0 0 k
F
0 0 0 1 k
.56113 .31965 m
.57431 .31851 L
s
.59315 .32369 m .58017 .32388 L .59258 .32028 L .331 .996 0 0 k
F
0 0 0 1 k
.57897 .33028 m
.58017 .32388 L
s
.56754 .3245 m
.58017 .32388 L
s
.56901 .32718 m
.58017 .32388 L
s
.58017 .32388 m
.58466 .32967 L
s
.57431 .31851 m
.58017 .32388 L
s
.40815 .53705 m .41119 .53746 L .40497 .5387 L .408 .996 0 0 k
F
0 0 0 1 k
.39947 .54128 m
.40497 .5387 L
s
.41763 .5343 m .41119 .53746 L .41573 .5345 L .41 .996 0 0 k
F
0 0 0 1 k
.41119 .53746 m
.41271 .53671 L
s
.41119 .53746 m
.41477 .53757 L
s
.40719 .54054 m
.41119 .53746 L
s
.40927 .53843 m
.41119 .53746 L
s
.41119 .53746 m
.41706 .53607 L
s
.40497 .5387 m
.41119 .53746 L
s
.41706 .53607 m
.42141 .53377 L
s
.37355 .54623 m .38376 .54221 L .37679 .54637 L .375 .996 0 0 k
F
0 0 0 1 k
.37355 .54623 m
.37679 .54637 L
s
.37247 .54855 m
.37679 .54637 L
s
.36923 .54841 m
.37355 .54623 L
s
.37679 .54637 m
.3812 .54745 L
s
.47827 .49134 m .48089 .49214 L .47776 .4922 L .323 .996 0 0 k
F
0 0 0 1 k
.4763 .49203 m
.47776 .4922 L
s
.47606 .49382 m
.47776 .4922 L
s
.45716 .51502 m .45766 .51458 L .45594 .51588 L .5 .5 .5 1 k
F
0 0 0 1 k
.45527 .51648 m
.45668 .51536 L
s
.45604 .51599 m
.4571 .51507 L
s
.4599 .51276 m .45766 .51458 L .45955 .51317 L .5 .5 .5 1 k
F
0 0 0 1 k
.45766 .51458 m
.4599 .51276 L
s
.45766 .51458 m
.45918 .51326 L
s
.4599 .51276 m
.46111 .51151 L
s
.52424 .50394 m .51938 .5051 L .52355 .50525 L .212 .996 0 0 k
F
0 0 0 1 k
.52312 .50785 m
.5248 .5061 L
s
.52312 .50785 m
.52355 .50525 L
s
.51983 .50273 m .51938 .5051 L .52192 .50249 L .215 .996 0 0 k
F
0 0 0 1 k
.51464 .50607 m
.51938 .5051 L
s
.51876 .50764 m
.51938 .5051 L
s
.51762 .50673 m
.51938 .5051 L
s
.51555 .50482 m
.51938 .5051 L
s
.51938 .5051 m
.52355 .50525 L
s
.51938 .5051 m
.52229 .5044 L
s
.45234 .47688 m .45047 .47939 L .44923 .47708 L .388 .996 0 0 k
F
.45593 .47961 m .45047 .47939 L .45624 .47846 L .391 .996 0 0 k
F
0 0 0 1 k
.45047 .47939 m
.45593 .47961 L
s
.44917 .48173 m
.45047 .47939 L
s
.44473 .48048 m
.45047 .47939 L
s
.45047 .47939 m
.45179 .48151 L
s
.44454 .47932 m
.45047 .47939 L
s
.45593 .47961 m
.45689 .48174 L
s
.49861 .49051 m .50183 .48815 L .49943 .49084 L 0 .996 0 .398 k
F
0 0 0 1 k
.49626 .49057 m
.49861 .49051 L
s
.50273 .48955 m .50183 .48815 L .50411 .48821 L 0 .996 0 .377 k
F
0 0 0 1 k
.50183 .48815 m
.50427 .48529 L
s
.49948 .48827 m
.50183 .48815 L
s
.50091 .48699 m
.50183 .48815 L
s
.50183 .48815 m
.50505 .48556 L
s
.49861 .49051 m
.50183 .48815 L
s
.47681 .49117 m .47861 .4895 L .47827 .49134 L .342 .996 0 0 k
F
0 0 0 1 k
.47681 .49117 m
.47827 .49134 L
s
.47776 .4922 m
.47827 .49134 L
s
.4763 .49203 m
.47681 .49117 L
s
.4736 .49129 m
.47681 .49117 L
s
.30443 .46222 m .30732 .45313 L .31469 .45967 L .332 .996 0 0 k
F
0 0 0 1 k
.31469 .45967 m
.31621 .46323 L
s
.30443 .46222 m
.30597 .46577 L
s
.28398 .46971 m
.30443 .46222 L
s
.69078 .51052 m .71303 .50124 L .6899 .50647 L .242 .996 0 0 k
F
0 0 0 1 k
.70983 .51172 m
.72254 .5079 L
s
.67998 .51379 m
.69078 .51052 L
s
.68618 .52086 m
.69078 .51052 L
s
.46059 .51238 m .46286 .51062 L .46094 .51197 L .5 .5 .5 1 k
F
0 0 0 1 k
.4599 .51276 m
.46094 .51197 L
s
.46094 .51197 m
.46111 .51151 L
s
.4885 .49782 m .48943 .49588 L .48721 .4976 L .246 .996 0 0 k
F
0 0 0 1 k
.48721 .4976 m
.4885 .49782 L
s
.4877 .49874 m
.4885 .49782 L
s
.4864 .49852 m
.48721 .4976 L
s
.48424 .4976 m
.48721 .4976 L
s
.48013 .50006 m .47796 .50181 L .48079 .5003 L 0 .996 .159 .445 k
F
0 0 0 1 k
.48013 .50006 m
.48139 .49921 L
s
.47942 .4992 m
.48013 .50006 L
s
.4848 .49317 m .48275 .49483 L .48339 .49297 L .28 .996 0 0 k
F
.48505 .4957 m .48275 .49483 L .48579 .49481 L .269 .996 0 0 k
F
0 0 0 1 k
.48275 .49483 m
.48505 .4957 L
s
.4798 .49484 m
.48275 .49483 L
s
.48206 .4967 m
.48275 .49483 L
s
.48081 .49647 m
.48275 .49483 L
s
.48038 .49398 m
.48275 .49483 L
s
.48424 .4976 m
.48505 .4957 L
s
.49392 .49294 m .49486 .49409 L .49255 .494 L 0 .996 .041 .406 k
F
0 0 0 1 k
.49255 .494 m
.49392 .49294 L
s
.49173 .49375 m
.49255 .494 L
s
.49309 .49269 m
.49392 .49294 L
s
.49392 .49294 m
.49626 .49057 L
s
.50416 .50221 m .50513 .50009 L .50256 .50214 L .214 .996 0 0 k
F
0 0 0 1 k
.50256 .50214 m
.50416 .50221 L
s
.50322 .50329 m
.50416 .50221 L
s
.499 .50246 m
.50256 .50214 L
s
.50161 .50322 m
.50256 .50214 L
s
.64058 .34651 m .65137 .34973 L .63783 .35062 L .223 .996 0 0 k
F
0 0 0 1 k
.63783 .35062 m
.65137 .34973 L
s
.6319 .35015 m
.63783 .35062 L
s
.6467 .35881 m
.65137 .34973 L
s
.64139 .35788 m
.65137 .34973 L
s
.62907 .35836 m
.63783 .35062 L
s
.51096 .50223 m .50703 .50282 L .51011 .50336 L .214 .996 0 0 k
F
0 0 0 1 k
.50917 .50569 m
.51083 .50425 L
s
.50917 .50569 m
.51011 .50336 L
s
.47568 .48875 m .47861 .4895 L .47523 .48963 L .352 .996 0 0 k
F
0 0 0 1 k
.47361 .4895 m
.47523 .48963 L
s
.4736 .49129 m
.47523 .48963 L
s
.46608 .50852 m .46823 .50685 L .46607 .50817 L 0 .996 .956 .815 k
F
0 0 0 1 k
.4655 .50784 m
.46607 .50817 L
s
.49387 .49861 m .49073 .4987 L .49299 .49957 L .231 .996 0 0 k
F
0 0 0 1 k
.49186 .50162 m
.49299 .49957 L
s
.49172 .49674 m .49073 .4987 L .49309 .49692 L .237 .996 0 0 k
F
0 0 0 1 k
.4877 .49874 m
.49073 .4987 L
s
.48965 .50071 m
.49073 .4987 L
s
.48836 .50048 m
.49073 .4987 L
s
.4885 .49782 m
.49073 .4987 L
s
.49073 .4987 m
.49299 .49957 L
s
.46499 .50893 m .46286 .51062 L .465 .50927 L 0 .996 .761 .979 k
F
0 0 0 1 k
.46499 .50893 m
.46607 .50817 L
s
.46499 .50893 m
.4655 .50784 L
s
.528 .46347 m .52798 .46814 L .52709 .46705 L .482 .996 0 .12 k
F
0 0 0 1 k
.52779 .46237 m
.528 .46347 L
s
.528 .46347 m
.52815 .46273 L
s
.50793 .50066 m .50703 .50282 L .50959 .50065 L .218 .996 0 0 k
F
0 0 0 1 k
.50416 .50221 m
.50703 .50282 L
s
.50322 .50329 m
.50703 .50282 L
s
.50601 .5051 m
.50703 .50282 L
s
.50426 .50506 m
.50703 .50282 L
s
.50703 .50282 m
.51011 .50336 L
s
.44491 .47415 m .44287 .47701 L .4413 .47447 L .384 .996 0 0 k
F
.44923 .47708 m .44287 .47701 L .44952 .4758 L .387 .996 0 0 k
F
0 0 0 1 k
.44287 .47701 m
.44923 .47708 L
s
.44287 .47701 m
.44686 .47628 L
s
.44151 .47966 m
.44287 .47701 L
s
.43625 .47843 m
.44287 .47701 L
s
.44287 .47701 m
.44454 .47932 L
s
.43596 .47713 m
.44287 .47701 L
s
.44923 .47708 m
.45047 .47939 L
s
.72562 .35045 m .71407 .36252 L .733 .35223 L .199 .996 0 0 k
F
.6983 .36141 m .71407 .36252 L .70476 .35623 L .194 .996 0 0 k
F
0 0 0 1 k
.6983 .36141 m
.71407 .36252 L
s
.71407 .36252 m
.72181 .36973 L
s
.69637 .37192 m
.71407 .36252 L
s
.70142 .37414 m
.71407 .36252 L
s
.71407 .36252 m
.73061 .36409 L
s
.68232 .37047 m
.6983 .36141 L
s
.19094 .75248 m .21088 .75365 L .18396 .75747 L .377 .996 0 0 k
F
0 0 0 1 k
.18396 .75747 m
.21088 .75365 L
s
.20062 .75962 m
.21088 .75365 L
s
.21088 .75365 m
.21088 .75365 L
s
.2068 .76229 m
.21088 .75365 L
s
.21088 .75365 m
.21088 .75365 L
s
.16468 .76809 m
.18396 .75747 L
s
.55353 .50676 m .56137 .50394 L .55389 .50503 L .219 .996 0 0 k
F
0 0 0 1 k
.54988 .50761 m
.55353 .50676 L
s
.55066 .51087 m
.55353 .50676 L
s
.54286 .50379 m .53668 .50578 L .54251 .50532 L .216 .996 0 0 k
F
0 0 0 1 k
.54251 .50532 m
.54311 .50823 L
s
.53626 .50317 m .53668 .50578 L .53898 .50259 L .218 .996 0 0 k
F
0 0 0 1 k
.53668 .50578 m
.53694 .50862 L
s
.53496 .50779 m
.53668 .50578 L
s
.53304 .50681 m
.53668 .50578 L
s
.53136 .50604 m
.53668 .50578 L
s
.53668 .50578 m
.54251 .50532 L
s
.53668 .50578 m
.54039 .50459 L
s
.51543 .47952 m .51248 .48286 L .51484 .47896 L .175 .996 0 .237 k
F
0 0 0 1 k
.51484 .47896 m
.51617 .47701 L
s
.5143 .47718 m
.51484 .47896 L
s
.52591 .50493 m .53122 .50348 L .52661 .50361 L .212 .996 0 0 k
F
0 0 0 1 k
.52355 .50525 m
.52591 .50493 L
s
.5248 .5061 m
.52591 .50493 L
s
.33573 .73573 m .34026 .73976 L .34467 .73356 L .339 .996 0 0 k
F
.35862 .73341 m .34026 .73976 L .35969 .73557 L .33 .996 0 0 k
F
0 0 0 1 k
.34026 .73976 m
.35969 .73557 L
s
.34026 .73976 m
.34686 .74341 L
s
.33642 .74641 m
.34026 .73976 L
s
.3282 .74368 m
.34026 .73976 L
s
.32061 .74329 m
.34026 .73976 L
s
.35969 .73557 m
.36726 .73861 L
s
.49437 .49975 m .49763 .49959 L .49525 .49879 L .223 .996 0 0 k
F
0 0 0 1 k
.49299 .49957 m
.49437 .49975 L
s
.49186 .50162 m
.49437 .49975 L
s
.47406 .48862 m .47585 .48687 L .47568 .48875 L .367 .996 0 0 k
F
0 0 0 1 k
.47406 .48862 m
.47568 .48875 L
s
.47523 .48963 m
.47568 .48875 L
s
.47361 .4895 m
.47406 .48862 L
s
.47053 .48884 m
.47406 .48862 L
s
.51194 .50329 m .51617 .5025 L .51279 .50216 L .211 .996 0 0 k
F
0 0 0 1 k
.51083 .50425 m
.51194 .50329 L
s
.51011 .50336 m
.51194 .50329 L
s
.47058 .50551 m .47176 .50573 L .47168 .50476 L 0 .996 .188 .546 k
F
0 0 0 1 k
.47058 .50551 m
.47168 .50476 L
s
.47026 .50522 m
.47058 .50551 L
s
.47136 .50447 m
.47168 .50476 L
s
.47168 .50476 m
.47373 .50311 L
s
.4692 .5071 m .46823 .50685 L .46796 .50787 L 0 .996 .382 .607 k
F
0 0 0 1 k
.46823 .50685 m
.47026 .50522 L
s
.46743 .50657 m
.46823 .50685 L
s
.46823 .50685 m
.46836 .50585 L
s
.46607 .50817 m
.46823 .50685 L
s
.46823 .50685 m
.47058 .50551 L
s
.59495 .50342 m .58426 .50773 L .59543 .50573 L .227 .996 0 0 k
F
0 0 0 1 k
.59543 .50573 m
.59876 .50985 L
s
.58145 .50411 m .58426 .50773 L .58634 .50261 L .228 .996 0 0 k
F
0 0 0 1 k
.58105 .51319 m
.58426 .50773 L
s
.58426 .50773 m
.58683 .51177 L
s
.57789 .51003 m
.58426 .50773 L
s
.57405 .50933 m
.58426 .50773 L
s
.58426 .50773 m
.59543 .50573 L
s
.6899 .50647 m .68174 .50068 L .67908 .50976 L .24 .996 0 0 k
F
0 0 0 1 k
.6899 .50647 m
.69078 .51052 L
s
.67908 .50976 m
.67998 .51379 L
s
.65895 .51763 m
.67908 .50976 L
s
.48713 .49502 m .48943 .49588 L .48639 .49591 L .255 .996 0 0 k
F
0 0 0 1 k
.48639 .49591 m
.48943 .49588 L
s
.48505 .4957 m
.48639 .49591 L
s
.4885 .49782 m
.48943 .49588 L
s
.48721 .4976 m
.48943 .49588 L
s
.48851 .49492 m
.48943 .49588 L
s
.48424 .4976 m
.48639 .49591 L
s
.46316 .51096 m .46286 .51062 L .46192 .51176 L .5 .5 .5 1 k
F
0 0 0 1 k
.46094 .51197 m
.46286 .51062 L
s
.46286 .51062 m
.46364 .50948 L
s
.46276 .51022 m
.46286 .51062 L
s
.46286 .51062 m
.46499 .50893 L
s
.45955 .51317 m .45935 .51356 L .46059 .51238 L .5 .5 .5 1 k
F
0 0 0 1 k
.45955 .51317 m
.46059 .51238 L
s
.46059 .51238 m
.46286 .51062 L
s
.46059 .51238 m
.46094 .51197 L
s
.45955 .51317 m
.4599 .51276 L
s
.45766 .51458 m
.45955 .51317 L
s
.47254 .48618 m .47585 .48687 L .47213 .4871 L .37 .996 0 0 k
F
0 0 0 1 k
.47032 .48702 m
.47213 .4871 L
s
.47053 .48884 m
.47213 .4871 L
s
.61597 .33029 m .61093 .33787 L .60933 .33078 L .283 .996 0 0 k
F
.62237 .33966 m .61093 .33787 L .62405 .33569 L .271 .996 0 0 k
F
0 0 0 1 k
.61093 .33787 m
.62237 .33966 L
s
.59893 .33991 m
.61093 .33787 L
s
.60583 .34501 m
.61093 .33787 L
s
.61093 .33787 m
.61123 .34517 L
s
.59937 .33659 m
.61093 .33787 L
s
.62174 .34739 m
.62237 .33966 L
s
.62174 .34739 m
.62594 .34275 L
s
.28337 .45647 m .30732 .45313 L .28524 .46064 L .328 .996 0 0 k
F
0 0 0 1 k
.30443 .46222 m
.31469 .45967 L
s
.27331 .46372 m
.28524 .46064 L
s
.28398 .46971 m
.28524 .46064 L
s
.37294 .27553 m .39621 .27779 L .36789 .28186 L .319 .996 0 0 k
F
0 0 0 1 k
.35413 .28273 m
.36789 .28186 L
s
.36187 .28673 m
.36789 .28186 L
s
.51677 .47756 m .51728 .47995 L .51543 .47952 L .198 .996 0 .199 k
F
0 0 0 1 k
.51543 .47952 m
.51677 .47756 L
s
.51484 .47896 m
.51543 .47952 L
s
.51617 .47701 m
.51677 .47756 L
s
.51677 .47756 m
.51915 .47307 L
s
.45238 .51824 m .45321 .51784 L .45094 .51917 L .569 .996 0 0 k
F
.45594 .51588 m .45321 .51784 L .45538 .51629 L .5 .5 .5 1 k
F
0 0 0 1 k
.45321 .51784 m
.45594 .51588 L
s
.45133 .51941 m
.45321 .51784 L
s
.45321 .51784 m
.45429 .51733 L
s
.45321 .51784 m
.45527 .51648 L
s
.45031 .51991 m
.45321 .51784 L
s
.45594 .51588 m
.45766 .51458 L
s
.43616 .4713 m .4339 .47457 L .43197 .47175 L .378 .996 0 0 k
F
.4413 .47447 m .4339 .47457 L .44159 .47303 L .381 .996 0 0 k
F
0 0 0 1 k
.4339 .47457 m
.4413 .47447 L
s
.4339 .47457 m
.43851 .47365 L
s
.42624 .47638 m
.4339 .47457 L
s
.43245 .47761 m
.4339 .47457 L
s
.4339 .47457 m
.43596 .47713 L
s
.42585 .47491 m
.4339 .47457 L
s
.4413 .47447 m
.44287 .47701 L
s
.48289 .49047 m .48089 .49214 L .48137 .49029 L .307 .996 0 0 k
F
.48339 .49297 m .48089 .49214 L .48408 .49209 L .296 .996 0 0 k
F
0 0 0 1 k
.48089 .49214 m
.48339 .49297 L
s
.47776 .4922 m
.48089 .49214 L
s
.47904 .49378 m
.48089 .49214 L
s
.48038 .49398 m
.48089 .49214 L
s
.47827 .49134 m
.48089 .49214 L
s
.48275 .49483 m
.48339 .49297 L
s
.48943 .49588 m
.49255 .494 L
s
.47072 .4861 m .47255 .48424 L .47254 .48618 L .381 .996 0 0 k
F
0 0 0 1 k
.47072 .4861 m
.47254 .48618 L
s
.47213 .4871 m
.47254 .48618 L
s
.47032 .48702 m
.47072 .4861 L
s
.46679 .48644 m
.47072 .4861 L
s
.49525 .49879 m .49626 .49681 L .49387 .49861 L .233 .996 0 0 k
F
0 0 0 1 k
.49387 .49861 m
.49525 .49879 L
s
.49437 .49975 m
.49525 .49879 L
s
.49299 .49957 m
.49387 .49861 L
s
.49073 .4987 m
.49387 .49861 L
s
.52709 .46705 m .52514 .47302 L .52688 .46594 L .566 .996 0 .143 k
F
0 0 0 1 k
.52688 .46594 m
.52709 .46705 L
s
.52621 .46866 m
.52688 .46594 L
s
.52688 .46594 m
.52779 .46237 L
s
.52709 .46705 m
.528 .46347 L
s
.52549 .46751 m
.52695 .4626 L
s
.52688 .46594 m
.52695 .4626 L
s
.55389 .50503 m .55242 .50222 L .55024 .50588 L .217 .996 0 0 k
F
0 0 0 1 k
.55024 .50588 m
.55389 .50503 L
s
.55353 .50676 m
.55667 .50563 L
s
.55353 .50676 m
.55389 .50503 L
s
.54988 .50761 m
.55024 .50588 L
s
.54738 .50682 m
.55024 .50588 L
s
.55691 .31103 m .57175 .30881 L .55965 .3136 L .348 .996 0 0 k
F
0 0 0 1 k
.55691 .31103 m
.55965 .3136 L
s
.55063 .31274 m
.55691 .31103 L
s
.55338 .3153 m
.55965 .3136 L
s
.55965 .3136 m
.56113 .31965 L
s
.57813 .70381 m .58428 .69335 L .56708 .70486 L .218 .996 0 0 k
F
0 0 0 1 k
.56708 .70486 m
.57813 .70381 L
s
.56043 .71057 m
.56708 .70486 L
s
.54339 .70931 m
.56708 .70486 L
s
.57813 .70381 m
.59861 .70407 L
s
.57146 .70952 m
.57813 .70381 L
s
.42035 .53285 m .42285 .53301 L .41763 .5343 L .431 .996 0 0 k
F
0 0 0 1 k
.41271 .53671 m
.41763 .5343 L
s
.42832 .53018 m .42285 .53301 L .42675 .53046 L .432 .996 0 0 k
F
0 0 0 1 k
.42285 .53301 m
.42396 .53244 L
s
.42285 .53301 m
.4258 .53292 L
s
.4194 .53567 m
.42285 .53301 L
s
.42285 .53301 m
.42775 .5316 L
s
.42141 .53377 m
.42285 .53301 L
s
.41763 .5343 m
.42285 .53301 L
s
.42775 .5316 m
.43158 .52946 L
s
.50098 .49934 m .49763 .49959 L .5001 .50035 L .226 .996 0 0 k
F
0 0 0 1 k
.499 .50246 m
.5001 .50035 L
s
.48079 .5003 m .48273 .50043 L .48205 .49946 L 0 .996 .16 .445 k
F
0 0 0 1 k
.48079 .5003 m
.48205 .49946 L
s
.48013 .50006 m
.48079 .5003 L
s
.48139 .49921 m
.48205 .49946 L
s
.48205 .49946 m
.48424 .4976 L
s
.48579 .49481 m .48793 .49313 L .48713 .49502 L .271 .996 0 0 k
F
0 0 0 1 k
.48579 .49481 m
.48713 .49502 L
s
.48639 .49591 m
.48713 .49502 L
s
.48505 .4957 m
.48579 .49481 L
s
.48275 .49483 m
.48579 .49481 L
s
.52661 .50361 m .52659 .50129 L .52424 .50394 L .212 .996 0 0 k
F
0 0 0 1 k
.52424 .50394 m
.52661 .50361 L
s
.52424 .50394 m
.52518 .50288 L
s
.52591 .50493 m
.52804 .50435 L
s
.52591 .50493 m
.52661 .50361 L
s
.52355 .50525 m
.52424 .50394 L
s
.52229 .5044 m
.52424 .50394 L
s
.49865 .49758 m .49763 .49959 L .50008 .49771 L .231 .996 0 0 k
F
0 0 0 1 k
.49525 .49879 m
.49763 .49959 L
s
.49437 .49975 m
.49763 .49959 L
s
.49652 .50166 m
.49763 .49959 L
s
.4951 .5015 m
.49763 .49959 L
s
.49763 .49959 m
.5001 .50035 L
s
.69847 .35461 m .68264 .35444 L .69202 .3598 L .203 .996 0 0 k
F
0 0 0 1 k
.69202 .3598 m
.6983 .36141 L
s
.68232 .37047 m
.69202 .3598 L
s
.3873 .54342 m .38376 .54221 L .39101 .54153 L .373 .996 0 0 k
F
0 0 0 1 k
.3812 .54745 m
.3873 .54342 L
s
.3873 .54342 m
.39004 .54343 L
s
.51279 .50216 m .51342 .50002 L .51096 .50223 L .213 .996 0 0 k
F
0 0 0 1 k
.51096 .50223 m
.51279 .50216 L
s
.51096 .50223 m
.51194 .50134 L
s
.51194 .50329 m
.51279 .50216 L
s
.50703 .50282 m
.51096 .50223 L
s
.51011 .50336 m
.51096 .50223 L
s
.59987 .32276 m .59694 .32998 L .59315 .32369 L .313 .996 0 0 k
F
0 0 0 1 k
.58017 .32388 m
.59315 .32369 L
s
.60933 .33078 m .59694 .32998 L .6099 .32705 L .304 .996 0 0 k
F
0 0 0 1 k
.59694 .32998 m
.60933 .33078 L
s
.59374 .33683 m
.59694 .32998 L
s
.58518 .3327 m
.59694 .32998 L
s
.58466 .32967 m
.59694 .32998 L
s
.59694 .32998 m
.59937 .33659 L
s
.59315 .32369 m
.59694 .32998 L
s
.60933 .33078 m
.61093 .33787 L
s
.5016 .50045 m .50513 .50009 L .50248 .49944 L .219 .996 0 0 k
F
0 0 0 1 k
.5001 .50035 m
.5016 .50045 L
s
.499 .50246 m
.5016 .50045 L
s
.46877 .48361 m .47255 .48424 L .4684 .48459 L .382 .996 0 0 k
F
0 0 0 1 k
.46635 .48456 m
.4684 .48459 L
s
.46679 .48644 m
.4684 .48459 L
s
.465 .50927 m .46556 .50958 L .46608 .50852 L .5 .5 .5 1 k
F
0 0 0 1 k
.465 .50927 m
.46608 .50852 L
s
.46286 .51062 m
.465 .50927 L
s
.46608 .50852 m
.46823 .50685 L
s
.46499 .50893 m
.465 .50927 L
s
.46607 .50817 m
.46608 .50852 L
s
.51997 .47605 m .51728 .47995 L .51949 .47532 L .257 .996 0 .19 k
F
0 0 0 1 k
.51949 .47532 m
.52072 .47299 L
s
.51915 .47307 m
.51949 .47532 L
s
.52874 .46992 m .52996 .46051 L .529 .47282 L .435 .996 0 .08 k
F
0 0 0 1 k
.52858 .46484 m
.52946 .45994 L
s
.52863 .4639 m
.5294 .45886 L
s
.52999 .46911 m .52996 .46051 L .53032 .46151 L .996 .996 0 .108 k
F
0 0 0 1 k
.52996 .46051 m
.53032 .46151 L
s
.52996 .46051 m
.53015 .45518 L
s
.52996 .46051 m
.53024 .45702 L
s
.52996 .46051 m
.53014 .45808 L
s
.52946 .45994 m
.52996 .46051 L
s
.53032 .46151 m
.53065 .45308 L
s
.27142 .45956 m .2746 .44884 L .28337 .45647 L .324 .996 0 0 k
F
0 0 0 1 k
.28337 .45647 m
.28524 .46064 L
s
.27142 .45956 m
.27331 .46372 L
s
.24766 .46854 m
.27142 .45956 L
s
.52049 .50155 m .51617 .5025 L .51983 .50273 L .215 .996 0 0 k
F
0 0 0 1 k
.51938 .5051 m
.5209 .50354 L
s
.51938 .5051 m
.51983 .50273 L
s
.51667 .50033 m .51617 .5025 L .51852 .50017 L .219 .996 0 0 k
F
0 0 0 1 k
.51194 .50329 m
.51617 .5025 L
s
.51555 .50482 m
.51617 .5025 L
s
.51457 .50397 m
.51617 .5025 L
s
.51279 .50216 m
.51617 .5025 L
s
.51617 .5025 m
.51983 .50273 L
s
.51617 .5025 m
.51876 .50193 L
s
.49255 .49582 m .48943 .49588 L .49172 .49674 L .248 .996 0 0 k
F
0 0 0 1 k
.48943 .49588 m
.48943 .49588 L
s
.48943 .49588 m
.48943 .49588 L
s
.4917 .49417 m .48943 .49588 L .49031 .49397 L .256 .996 0 0 k
F
0 0 0 1 k
.48943 .49588 m
.48943 .49588 L
s
.48943 .49588 m
.48943 .49588 L
s
.48943 .49588 m
.48943 .49588 L
s
.48713 .49502 m
.48943 .49588 L
s
.48943 .49588 m
.48943 .49588 L
s
.48712 .49792 m .48943 .49588 L .48638 .49763 L 0 .996 .121 .426 k
F
0 0 0 1 k
.48424 .4976 m
.48638 .49763 L
s
.49169 .49599 m .48943 .49588 L .49031 .49697 L 0 .996 .096 .414 k
F
0 0 0 1 k
.48638 .49763 m
.48943 .49588 L
s
.49073 .4987 m
.49172 .49674 L
s
.49101 .49647 m
.49172 .49674 L
s
.17201 .75784 m .151 .75553 L .17895 .75286 L .377 .996 0 0 k
F
0 0 0 1 k
.17201 .75784 m
.18396 .75747 L
s
.16468 .76809 m
.17201 .75784 L
s
.46671 .48358 m .46862 .48157 L .46877 .48361 L .389 .996 0 0 k
F
0 0 0 1 k
.46671 .48358 m
.46877 .48361 L
s
.4684 .48459 m
.46877 .48361 L
s
.46635 .48456 m
.46671 .48358 L
s
.46228 .48408 m
.46671 .48358 L
s
.422 .72382 m .41126 .72293 L .41359 .72736 L .279 .996 0 0 k
F
0 0 0 1 k
.41359 .72736 m
.41744 .72864 L
s
.39758 .73514 m
.41359 .72736 L
s
.49804 .49203 m .49486 .49409 L .49722 .49169 L 0 .996 .011 .396 k
F
0 0 0 1 k
.49486 .49409 m
.49722 .49169 L
s
.49722 .49169 m
.49861 .49051 L
s
.49626 .49057 m
.49722 .49169 L
s
.66281 .50867 m .68174 .50068 L .66204 .50516 L .239 .996 0 0 k
F
0 0 0 1 k
.67908 .50976 m
.6899 .50647 L
s
.65361 .51147 m
.66281 .50867 L
s
.65895 .51763 m
.66281 .50867 L
s
.52498 .46922 m .52514 .47302 L .52389 .47205 L .351 .996 0 .137 k
F
0 0 0 1 k
.52498 .46922 m
.52549 .46751 L
s
.52463 .46829 m
.52498 .46922 L
s
.44647 .52162 m .44765 .5213 L .44477 .52264 L .491 .996 0 0 k
F
.45094 .51917 m .44765 .5213 L .45016 .51957 L .51 .996 0 0 k
F
0 0 0 1 k
.44765 .5213 m
.45094 .51917 L
s
.44547 .52307 m
.44765 .5213 L
s
.44765 .5213 m
.44913 .52085 L
s
.44765 .5213 m
.45031 .51991 L
s
.44418 .52356 m
.44765 .5213 L
s
.45094 .51917 m
.45321 .51784 L
s
.5212 .47373 m .52154 .47675 L .51997 .47605 L .265 .996 0 .163 k
F
0 0 0 1 k
.51997 .47605 m
.5212 .47373 L
s
.51949 .47532 m
.51997 .47605 L
s
.52072 .47299 m
.5212 .47373 L
s
.5212 .47373 m
.52341 .46833 L
s
.48548 .49228 m .48793 .49313 L .4848 .49317 L .282 .996 0 0 k
F
0 0 0 1 k
.48339 .49297 m
.4848 .49317 L
s
.48275 .49483 m
.4848 .49317 L
s
.48061 .48778 m .47861 .4895 L .47895 .48762 L .33 .996 0 0 k
F
.48137 .49029 m .47861 .4895 L .48202 .48939 L .321 .996 0 0 k
F
0 0 0 1 k
.47861 .4895 m
.48137 .49029 L
s
.47523 .48963 m
.47861 .4895 L
s
.47681 .49117 m
.47861 .4895 L
s
.47827 .49134 m
.47861 .4895 L
s
.47568 .48875 m
.47861 .4895 L
s
.48089 .49214 m
.48137 .49029 L
s
.42585 .46827 m .42333 .47206 L .42097 .46888 L .37 .996 0 0 k
F
.43197 .47175 m .42333 .47206 L .43224 .47011 L .373 .996 0 0 k
F
0 0 0 1 k
.42333 .47206 m
.43197 .47175 L
s
.42333 .47206 m
.42868 .47089 L
s
.41444 .47433 m
.42333 .47206 L
s
.42176 .47557 m
.42333 .47206 L
s
.42333 .47206 m
.42585 .47491 L
s
.41393 .47265 m
.42333 .47206 L
s
.43197 .47175 m
.4339 .47457 L
s
.33902 .54881 m .34294 .55163 L .33239 .55154 L .379 .996 0 0 k
F
0 0 0 1 k
.32418 .55446 m
.33239 .55154 L
s
.35602 .54691 m .34294 .55163 L .35308 .54623 L .383 .996 0 0 k
F
0 0 0 1 k
.34294 .55163 m
.34835 .54968 L
s
.34294 .55163 m
.34627 .54986 L
s
.34294 .55163 m
.34803 .55385 L
s
.33359 .55736 m
.34294 .55163 L
s
.33636 .55412 m
.34294 .55163 L
s
.34294 .55163 m
.35306 .55132 L
s
.33239 .55154 m
.34294 .55163 L
s
.35306 .55132 m
.3599 .54869 L
s
.47571 .50354 m .47796 .50181 L .47526 .50326 L 0 .996 .228 .49 k
F
0 0 0 1 k
.47373 .50311 m
.47526 .50326 L
s
.47977 .50196 m .47796 .50181 L .47842 .50277 L 0 .996 .219 .463 k
F
0 0 0 1 k
.47796 .50181 m
.48013 .50006 L
s
.47627 .5017 m
.47796 .50181 L
s
.47741 .50091 m
.47796 .50181 L
s
.47796 .50181 m
.48079 .5003 L
s
.47526 .50326 m
.47796 .50181 L
s
.52389 .47205 m .52154 .47675 L .52355 .47112 L .37 .996 0 .16 k
F
0 0 0 1 k
.52355 .47112 m
.52389 .47205 L
s
.52355 .47112 m
.52463 .46829 L
s
.52389 .47205 m
.52498 .46922 L
s
.52341 .46833 m
.52355 .47112 L
s
.43065 .5289 m .43266 .52886 L .42832 .53018 L .448 .996 0 0 k
F
0 0 0 1 k
.42396 .53244 m
.42832 .53018 L
s
.43729 .52631 m .43266 .52886 L .43602 .52664 L .438 .996 0 0 k
F
0 0 0 1 k
.43266 .52886 m
.43349 .52841 L
s
.43266 .52886 m
.43506 .52862 L
s
.42969 .53116 m
.43266 .52886 L
s
.43266 .52886 m
.43671 .52745 L
s
.43158 .52946 m
.43266 .52886 L
s
.42832 .53018 m
.43266 .52886 L
s
.43671 .52745 m
.44004 .52546 L
s
.45661 .51543 m .45935 .51356 L .45716 .51502 L .5 .5 .5 1 k
F
0 0 0 1 k
.45594 .51588 m
.45716 .51502 L
s
.45716 .51502 m
.45766 .51458 L
s
.49309 .49692 m .49626 .49681 L .49391 .496 L .239 .996 0 0 k
F
0 0 0 1 k
.49172 .49674 m
.49309 .49692 L
s
.49073 .4987 m
.49309 .49692 L
s
.42584 .72511 m .4396 .71745 L .422 .72382 L .263 .996 0 0 k
F
0 0 0 1 k
.422 .72382 m
.42584 .72511 L
s
.41744 .72864 m
.42584 .72511 L
s
.41359 .72736 m
.422 .72382 L
s
.42584 .72511 m
.43049 .72935 L
s
.47742 .29284 m .49426 .28578 L .48469 .294 L .346 .996 0 0 k
F
0 0 0 1 k
.47742 .29284 m
.48469 .294 L
s
.48469 .294 m
.49498 .2985 L
s
.45864 .29272 m
.47742 .29284 L
s
.47877 .29761 m
.48469 .294 L
s
.47151 .29645 m
.47742 .29284 L
s
.50411 .48821 m .50728 .48558 L .50491 .48868 L .028 .996 0 .3 k
F
0 0 0 1 k
.50183 .48815 m
.50411 .48821 L
s
.50811 .48735 m .50728 .48558 L .50944 .48583 L .085 .996 0 .27 k
F
0 0 0 1 k
.50728 .48558 m
.50972 .48226 L
s
.50505 .48556 m
.50728 .48558 L
s
.50648 .4841 m
.50728 .48558 L
s
.50728 .48558 m
.51041 .48266 L
s
.50411 .48821 m
.50728 .48558 L
s
.50248 .49944 m .50341 .49744 L .50098 .49934 L .225 .996 0 0 k
F
0 0 0 1 k
.50098 .49934 m
.50248 .49944 L
s
.5016 .50045 m
.50248 .49944 L
s
.49763 .49959 m
.50098 .49934 L
s
.5001 .50035 m
.50098 .49934 L
s
.46427 .48101 m .46862 .48157 L .46394 .48206 L .388 .996 0 0 k
F
0 0 0 1 k
.46159 .4821 m
.46394 .48206 L
s
.46228 .48408 m
.46394 .48206 L
s
.50873 .49962 m .50513 .50009 L .50793 .50066 L .221 .996 0 0 k
F
0 0 0 1 k
.50703 .50282 m
.50856 .50152 L
s
.50703 .50282 m
.50793 .50066 L
s
.54566 .50461 m .55242 .50222 L .54601 .50308 L .219 .996 0 0 k
F
0 0 0 1 k
.54251 .50532 m
.54566 .50461 L
s
.54311 .50823 m
.54566 .50461 L
s
.506 .49806 m .50513 .50009 L .50753 .4981 L .225 .996 0 0 k
F
0 0 0 1 k
.50248 .49944 m
.50513 .50009 L
s
.5016 .50045 m
.50513 .50009 L
s
.50416 .50221 m
.50513 .50009 L
s
.50256 .50214 m
.50513 .50009 L
s
.50513 .50009 m
.50793 .50066 L
s
.43928 .52517 m .44086 .52497 L .43729 .52631 L .458 .996 0 0 k
F
0 0 0 1 k
.43349 .52841 m
.43729 .52631 L
s
.44477 .52264 m .44086 .52497 L .44376 .52301 L .457 .996 0 0 k
F
0 0 0 1 k
.44086 .52497 m
.44477 .52264 L
s
.44086 .52497 m
.44278 .5246 L
s
.43831 .52698 m
.44086 .52497 L
s
.44086 .52497 m
.44418 .52356 L
s
.44004 .52546 m
.44086 .52497 L
s
.43729 .52631 m
.44086 .52497 L
s
.44477 .52264 m
.44765 .5213 L
s
.39101 .54153 m .39975 .53798 L .39375 .54154 L .392 .996 0 0 k
F
0 0 0 1 k
.39101 .54153 m
.39375 .54154 L
s
.39004 .54343 m
.39375 .54154 L
s
.3873 .54342 m
.39101 .54153 L
s
.39375 .54154 m
.39742 .54225 L
s
.5366 .50181 m .53122 .50348 L .53626 .50317 L .217 .996 0 0 k
F
0 0 0 1 k
.53626 .50317 m
.53668 .50578 L
s
.53095 .50112 m .53122 .50348 L .53332 .50066 L .219 .996 0 0 k
F
0 0 0 1 k
.53122 .50348 m
.53136 .50604 L
s
.52967 .50526 m
.53122 .50348 L
s
.52804 .50435 m
.53122 .50348 L
s
.52661 .50361 m
.53122 .50348 L
s
.53122 .50348 m
.53626 .50317 L
s
.53122 .50348 m
.53445 .50248 L
s
.39594 .73009 m .41126 .72293 L .39346 .72833 L .289 .996 0 0 k
F
0 0 0 1 k
.38714 .73322 m
.39594 .73009 L
s
.39594 .73009 m
.39758 .73514 L
s
.48408 .49209 m .48618 .4904 L .48548 .49228 L .298 .996 0 0 k
F
0 0 0 1 k
.48408 .49209 m
.48548 .49228 L
s
.4848 .49317 m
.48548 .49228 L
s
.48339 .49297 m
.48408 .49209 L
s
.48089 .49214 m
.48408 .49209 L
s
.2675 .56046 m .26254 .55476 L .27645 .55674 L .343 .996 0 0 k
F
0 0 0 1 k
.25177 .56927 m
.2675 .56046 L
s
.2675 .56046 m
.27239 .56207 L
s
.52192 .50249 m .52659 .50129 L .52258 .50131 L .214 .996 0 0 k
F
0 0 0 1 k
.51983 .50273 m
.52192 .50249 L
s
.5209 .50354 m
.52192 .50249 L
s
.47401 .50404 m .47176 .50573 L .47447 .50432 L 0 .996 .187 .494 k
F
0 0 0 1 k
.47401 .50404 m
.47526 .50326 L
s
.47373 .50311 m
.47401 .50404 L
s
.58106 .50208 m .57189 .50577 L .58145 .50411 L .225 .996 0 0 k
F
0 0 0 1 k
.58145 .50411 m
.58426 .50773 L
s
.56954 .50257 m .57189 .50577 L .57373 .5013 L .226 .996 0 0 k
F
0 0 0 1 k
.5691 .51054 m
.57189 .50577 L
s
.57189 .50577 m
.57405 .50933 L
s
.56643 .50775 m
.57189 .50577 L
s
.56316 .5071 m
.57189 .50577 L
s
.57189 .50577 m
.58145 .50411 L
s
.46193 .48105 m .46395 .47882 L .46427 .48101 L .392 .996 0 0 k
F
0 0 0 1 k
.46193 .48105 m
.46427 .48101 L
s
.46193 .48105 m
.46274 .48016 L
s
.46394 .48206 m
.46427 .48101 L
s
.46159 .4821 m
.46193 .48105 L
s
.45689 .48174 m
.46193 .48105 L
s
.50959 .50065 m .51342 .50002 L .51039 .49961 L .217 .996 0 0 k
F
0 0 0 1 k
.50856 .50152 m
.50959 .50065 L
s
.50793 .50066 m
.50959 .50065 L
s
.66204 .50516 m .65504 .50011 L .65282 .50797 L .237 .996 0 0 k
F
0 0 0 1 k
.66204 .50516 m
.66281 .50867 L
s
.65282 .50797 m
.65361 .51147 L
s
.63566 .51475 m
.65282 .50797 L
s
.63465 .34605 m .64282 .33781 L .64058 .34651 L .24 .996 0 0 k
F
0 0 0 1 k
.63465 .34605 m
.64058 .34651 L
s
.63783 .35062 m
.64058 .34651 L
s
.6319 .35015 m
.63465 .34605 L
s
.62174 .34739 m
.63465 .34605 L
s
.66592 .34894 m .65137 .34973 L .66149 .35361 L .219 .996 0 0 k
F
0 0 0 1 k
.65137 .34973 m
.66149 .35361 L
s
.65137 .34973 m
.65137 .34973 L
s
.65137 .34973 m
.65137 .34973 L
s
.6556 .36304 m
.66149 .35361 L
s
.49391 .496 m .49486 .49409 L .49255 .49582 L .25 .996 0 0 k
F
0 0 0 1 k
.49255 .49582 m
.49391 .496 L
s
.49309 .49692 m
.49391 .496 L
s
.49172 .49674 m
.49255 .49582 L
s
.48943 .49588 m
.49255 .49582 L
s
.45538 .51629 m .45488 .51663 L .45661 .51543 L .601 .996 0 .009 k
F
0 0 0 1 k
.45538 .51629 m
.45661 .51543 L
s
.45661 .51543 m
.45716 .51502 L
s
.45545 .51624 m
.45594 .51588 L
s
.45321 .51784 m
.45538 .51629 L
s
.49943 .49084 m .50036 .49226 L .49804 .49203 L 0 .996 0 .373 k
F
0 0 0 1 k
.49804 .49203 m
.49943 .49084 L
s
.49722 .49169 m
.49804 .49203 L
s
.49861 .49051 m
.49943 .49084 L
s
.49943 .49084 m
.50183 .48815 L
s
.4779 .48507 m .47585 .48687 L .47606 .48494 L .344 .996 0 0 k
F
.47895 .48762 m .47585 .48687 L .47958 .4867 L .341 .996 0 0 k
F
0 0 0 1 k
.47585 .48687 m
.47895 .48762 L
s
.47213 .4871 m
.47585 .48687 L
s
.47406 .48862 m
.47585 .48687 L
s
.47568 .48875 m
.47585 .48687 L
s
.47254 .48618 m
.47585 .48687 L
s
.47861 .4895 m
.47895 .48762 L
s
.66774 .35455 m .68264 .35444 L .67218 .34988 L .205 .996 0 0 k
F
0 0 0 1 k
.66149 .35361 m
.66774 .35455 L
s
.6556 .36304 m
.66774 .35455 L
s
.24661 .45295 m .2746 .44884 L .2489 .45785 L .32 .996 0 0 k
F
0 0 0 1 k
.27142 .45956 m
.28337 .45647 L
s
.23501 .46156 m
.2489 .45785 L
s
.24766 .46854 m
.2489 .45785 L
s
.54601 .50308 m .54484 .50057 L .54286 .50379 L .217 .996 0 0 k
F
0 0 0 1 k
.54286 .50379 m
.54601 .50308 L
s
.54566 .50461 m
.54837 .50365 L
s
.54566 .50461 m
.54601 .50308 L
s
.54251 .50532 m
.54286 .50379 L
s
.54039 .50459 m
.54286 .50379 L
s
.48504 .49854 m .48273 .50043 L .48578 .49883 L 0 .996 .148 .426 k
F
0 0 0 1 k
.48504 .49854 m
.48638 .49763 L
s
.48424 .4976 m
.48504 .49854 L
s
.77102 .35512 m .75157 .3534 L .76057 .36155 L .203 .996 0 0 k
F
0 0 0 1 k
.76057 .36155 m
.76749 .36438 L
s
.74362 .37502 m
.76057 .36155 L
s
.49949 .49663 m .49626 .49681 L .49865 .49758 L .239 .996 0 0 k
F
0 0 0 1 k
.49763 .49959 m
.49865 .49758 L
s
.49722 .49488 m .49626 .49681 L .49861 .49503 L .243 .996 0 0 k
F
0 0 0 1 k
.49309 .49692 m
.49626 .49681 L
s
.49525 .49879 m
.49626 .49681 L
s
.49387 .49861 m
.49626 .49681 L
s
.49391 .496 m
.49626 .49681 L
s
.49626 .49681 m
.49865 .49758 L
s
.45894 .47835 m .46395 .47882 L .45863 .4795 L .39 .996 0 0 k
F
0 0 0 1 k
.45593 .47961 m
.45863 .4795 L
s
.45689 .48174 m
.45863 .4795 L
s
.48354 .48957 m .48618 .4904 L .48289 .49047 L .309 .996 0 0 k
F
0 0 0 1 k
.48137 .49029 m
.48289 .49047 L
s
.48089 .49214 m
.48289 .49047 L
s
.49015 .49144 m .48793 .49313 L .48872 .49124 L .276 .996 0 0 k
F
.49031 .49397 m .48793 .49313 L .4911 .49308 L .268 .996 0 0 k
F
0 0 0 1 k
.48793 .49313 m
.49031 .49397 L
s
.4848 .49317 m
.48793 .49313 L
s
.48713 .49502 m
.48793 .49313 L
s
.48579 .49481 m
.48793 .49313 L
s
.48548 .49228 m
.48793 .49313 L
s
.48943 .49588 m
.49031 .49397 L
s
.28869 .74267 m .26666 .74762 L .28661 .74595 L .365 .996 0 0 k
F
0 0 0 1 k
.28661 .74595 m
.28827 .75184 L
s
.28827 .75184 m
.29332 .74724 L
s
.52258 .50131 m .52268 .49919 L .52049 .50155 L .215 .996 0 0 k
F
0 0 0 1 k
.52049 .50155 m
.52258 .50131 L
s
.52049 .50155 m
.52137 .50061 L
s
.52192 .50249 m
.52379 .50201 L
s
.52192 .50249 m
.52258 .50131 L
s
.51983 .50273 m
.52049 .50155 L
s
.51876 .50193 m
.52049 .50155 L
s
.41373 .46502 m .41089 .46943 L .40804 .46582 L .362 .996 0 0 k
F
.42097 .46888 m .41089 .46943 L .42125 .467 L .365 .996 0 0 k
F
0 0 0 1 k
.41089 .46943 m
.42097 .46888 L
s
.41089 .46943 m
.4171 .46797 L
s
.40056 .47226 m
.41089 .46943 L
s
.40917 .47351 m
.41089 .46943 L
s
.41089 .46943 m
.41393 .47265 L
s
.39991 .47032 m
.41089 .46943 L
s
.42097 .46888 m
.42333 .47206 L
s
.50008 .49771 m .50341 .49744 L .50092 .49676 L .23 .996 0 0 k
F
0 0 0 1 k
.49865 .49758 m
.50008 .49771 L
s
.49763 .49959 m
.50008 .49771 L
s
.51039 .49961 m .51106 .49761 L .50873 .49962 L .22 .996 0 0 k
F
0 0 0 1 k
.50873 .49962 m
.51039 .49961 L
s
.50873 .49962 m
.50967 .49882 L
s
.50959 .50065 m
.51039 .49961 L
s
.50513 .50009 m
.50873 .49962 L
s
.50793 .50066 m
.50873 .49962 L
s
.46192 .51176 m .45935 .51356 L .46176 .51211 L .5 .5 .5 1 k
F
0 0 0 1 k
.46192 .51176 m
.46286 .51062 L
s
.45624 .47846 m .45845 .47597 L .45894 .47835 L .391 .996 0 0 k
F
0 0 0 1 k
.45624 .47846 m
.45894 .47835 L
s
.45863 .4795 m
.45894 .47835 L
s
.45593 .47961 m
.45624 .47846 L
s
.45047 .47939 m
.45624 .47846 L
s
.45939 .51387 m .45935 .51356 L .45795 .51472 L .5 .5 .5 1 k
F
0 0 0 1 k
.45716 .51502 m
.45935 .51356 L
s
.45935 .51356 m
.46059 .51238 L
s
.45935 .51356 m
.45955 .51317 L
s
.45661 .51543 m
.45935 .51356 L
s
.45935 .51356 m
.46192 .51176 L
s
.63893 .50698 m .65504 .50011 L .63826 .50393 L .236 .996 0 0 k
F
0 0 0 1 k
.65282 .50797 m
.66204 .50516 L
s
.63108 .50939 m
.63893 .50698 L
s
.63566 .51475 m
.63893 .50698 L
s
.46938 .50742 m .47176 .50573 L .4692 .5071 L 0 .996 .897 .656 k
F
0 0 0 1 k
.46823 .50685 m
.4692 .5071 L
s
.463 .51132 m .46556 .50958 L .46316 .51096 L .5 .5 .5 1 k
F
0 0 0 1 k
.46192 .51176 m
.46316 .51096 L
s
.46286 .51062 m
.46316 .51096 L
s
.39346 .72833 m .38517 .72637 L .38465 .73147 L .306 .996 0 0 k
F
0 0 0 1 k
.39346 .72833 m
.39594 .73009 L
s
.38465 .73147 m
.38714 .73322 L
s
.36726 .73861 m
.38465 .73147 L
s
.48202 .48939 m .48415 .48768 L .48354 .48957 L .323 .996 0 0 k
F
0 0 0 1 k
.48202 .48939 m
.48354 .48957 L
s
.48289 .49047 m
.48354 .48957 L
s
.48137 .49029 m
.48202 .48939 L
s
.47861 .4895 m
.48202 .48939 L
s
.40268 .5388 m .39975 .53798 L .40586 .53715 L .392 .996 0 0 k
F
0 0 0 1 k
.39742 .54225 m
.40268 .5388 L
s
.40268 .5388 m
.40497 .5387 L
s
.46796 .50787 m .46556 .50958 L .46814 .50819 L 0 .996 .656 .685 k
F
0 0 0 1 k
.46796 .50787 m
.4692 .5071 L
s
.46796 .50787 m
.46823 .50685 L
s
.49249 .49327 m .49486 .49409 L .4917 .49417 L .258 .996 0 0 k
F
0 0 0 1 k
.49031 .49397 m
.4917 .49417 L
s
.49391 .496 m
.49486 .49409 L
s
.49255 .49582 m
.49486 .49409 L
s
.49392 .49294 m
.49486 .49409 L
s
.48943 .49588 m
.4917 .49417 L
s
.51731 .49926 m .51342 .50002 L .51667 .50033 L .22 .996 0 0 k
F
0 0 0 1 k
.51617 .5025 m
.51758 .5011 L
s
.51617 .5025 m
.51667 .50033 L
s
.51397 .498 m .51342 .50002 L .51564 .49791 L .224 .996 0 0 k
F
0 0 0 1 k
.50959 .50065 m
.51342 .50002 L
s
.51279 .50216 m
.51342 .50002 L
s
.51194 .50134 m
.51342 .50002 L
s
.51039 .49961 m
.51342 .50002 L
s
.51342 .50002 m
.51667 .50033 L
s
.45253 .7172 m .4396 .71745 L .44472 .72108 L .253 .996 0 0 k
F
0 0 0 1 k
.43049 .72935 m
.44472 .72108 L
s
.44472 .72108 m
.44985 .72184 L
s
.47447 .50432 m .476 .50452 L .47571 .50354 L 0 .996 .246 .509 k
F
0 0 0 1 k
.47447 .50432 m
.47571 .50354 L
s
.47401 .50404 m
.47447 .50432 L
s
.47526 .50326 m
.47571 .50354 L
s
.47571 .50354 m
.47796 .50181 L
s
.45161 .51863 m .45488 .51663 L .45238 .51824 L .568 .996 0 0 k
F
0 0 0 1 k
.45094 .51917 m
.45238 .51824 L
s
.45238 .51824 m
.45321 .51784 L
s
.66178 .34097 m .65137 .34973 L .65479 .34059 L .228 .996 0 0 k
F
0 0 0 1 k
.65137 .34973 m
.65137 .34973 L
s
.65137 .34973 m
.65137 .34973 L
s
.65137 .34973 m
.65137 .34973 L
s
.64058 .34651 m
.65137 .34973 L
s
.65137 .34973 m
.65137 .34973 L
s
.49486 .49409 m
.49804 .49203 L
s
.4747 .48231 m .47255 .48424 L .47262 .48221 L .354 .996 0 0 k
F
.47606 .48494 m .47255 .48424 L .47669 .48398 L .353 .996 0 0 k
F
0 0 0 1 k
.47255 .48424 m
.47606 .48494 L
s
.4684 .48459 m
.47255 .48424 L
s
.47072 .4861 m
.47255 .48424 L
s
.47254 .48618 m
.47255 .48424 L
s
.46877 .48361 m
.47255 .48424 L
s
.47585 .48687 m
.47606 .48494 L
s
.47311 .50594 m .47176 .50573 L .47174 .50672 L 0 .996 .511 .554 k
F
0 0 0 1 k
.47176 .50573 m
.47401 .50404 L
s
.47058 .50551 m
.47176 .50573 L
s
.47168 .50476 m
.47176 .50573 L
s
.4692 .5071 m
.47176 .50573 L
s
.47176 .50573 m
.47447 .50432 L
s
.50092 .49676 m .50183 .49485 L .49949 .49663 L .238 .996 0 0 k
F
0 0 0 1 k
.49949 .49663 m
.50092 .49676 L
s
.50008 .49771 m
.50092 .49676 L
s
.49626 .49681 m
.49949 .49663 L
s
.49865 .49758 m
.49949 .49663 L
s
.23269 .45667 m .23614 .44402 L .24661 .45295 L .317 .996 0 0 k
F
0 0 0 1 k
.23269 .45667 m
.24661 .45295 L
s
.24661 .45295 m
.2489 .45785 L
s
.23269 .45667 m
.23501 .46156 L
s
.2051 .4674 m
.23269 .45667 L
s
.52844 .70786 m .5368 .6985 L .51994 .70818 L .216 .996 0 0 k
F
0 0 0 1 k
.51994 .70818 m
.52844 .70786 L
s
.51293 .7131 m
.51994 .70818 L
s
.52844 .70786 m
.54339 .70931 L
s
.52141 .71277 m
.52844 .70786 L
s
.53898 .50259 m .54484 .50057 L .53933 .50123 L .219 .996 0 0 k
F
0 0 0 1 k
.53626 .50317 m
.53898 .50259 L
s
.53668 .50578 m
.53898 .50259 L
s
.22769 .74455 m .21088 .75365 L .21744 .74497 L .38 .996 0 0 k
F
0 0 0 1 k
.21088 .75365 m
.21088 .75365 L
s
.21088 .75365 m
.21088 .75365 L
s
.21088 .75365 m
.21089 .75365 L
s
.21088 .75365 m
.21088 .75365 L
s
.56924 .50079 m .56137 .50394 L .56954 .50257 L .224 .996 0 0 k
F
0 0 0 1 k
.56954 .50257 m
.57189 .50577 L
s
.55943 .5011 m .56137 .50394 L .56302 .50003 L .225 .996 0 0 k
F
0 0 0 1 k
.55891 .50812 m
.56137 .50394 L
s
.56137 .50394 m
.56316 .5071 L
s
.55667 .50563 m
.56137 .50394 L
s
.55389 .50503 m
.56137 .50394 L
s
.56137 .50394 m
.56954 .50257 L
s
.63826 .50393 m .63228 .49952 L .6304 .50634 L .234 .996 0 0 k
F
0 0 0 1 k
.63826 .50393 m
.63893 .50698 L
s
.6304 .50634 m
.63108 .50939 L
s
.61576 .51218 m
.6304 .50634 L
s
.45264 .47559 m .45845 .47597 L .45234 .47688 L .388 .996 0 0 k
F
0 0 0 1 k
.44923 .47708 m
.45234 .47688 L
s
.45047 .47939 m
.45234 .47688 L
s
.53132 .49991 m .52659 .50129 L .53095 .50112 L .219 .996 0 0 k
F
0 0 0 1 k
.53122 .50348 m
.53248 .50179 L
s
.53095 .50112 m
.53122 .50348 L
s
.52648 .49915 m .52659 .50129 L .52855 .49879 L .222 .996 0 0 k
F
0 0 0 1 k
.52659 .50129 m
.52661 .50361 L
s
.52518 .50288 m
.52659 .50129 L
s
.52379 .50201 m
.52659 .50129 L
s
.52258 .50131 m
.52659 .50129 L
s
.52659 .50129 m
.53095 .50112 L
s
.52659 .50129 m
.52943 .50046 L
s
.50679 .49709 m .50341 .49744 L .506 .49806 L .23 .996 0 0 k
F
0 0 0 1 k
.50513 .50009 m
.506 .49806 L
s
.50429 .49552 m .50341 .49744 L .50573 .4956 L .235 .996 0 0 k
F
0 0 0 1 k
.50092 .49676 m
.50341 .49744 L
s
.50008 .49771 m
.50341 .49744 L
s
.50248 .49944 m
.50341 .49744 L
s
.50098 .49934 m
.50341 .49744 L
s
.50341 .49744 m
.506 .49806 L
s
.48578 .49883 m .48791 .49901 L .48712 .49792 L 0 .996 .12 .416 k
F
0 0 0 1 k
.48578 .49883 m
.48712 .49792 L
s
.48504 .49854 m
.48578 .49883 L
s
.48638 .49763 m
.48712 .49792 L
s
.48712 .49792 m
.48943 .49588 L
s
.51852 .50017 m .52268 .49919 L .51916 .49909 L .218 .996 0 0 k
F
0 0 0 1 k
.51667 .50033 m
.51852 .50017 L
s
.51758 .5011 m
.51852 .50017 L
s
.4911 .49308 m .49338 .49138 L .49249 .49327 L .27 .996 0 0 k
F
0 0 0 1 k
.4911 .49308 m
.49249 .49327 L
s
.4917 .49417 m
.49249 .49327 L
s
.49031 .49397 m
.4911 .49308 L
s
.48793 .49313 m
.4911 .49308 L
s
.48124 .48686 m .48415 .48768 L .48061 .48778 L .328 .996 0 0 k
F
0 0 0 1 k
.47895 .48762 m
.48061 .48778 L
s
.47861 .4895 m
.48061 .48778 L
s
.40586 .53715 m .41332 .534 L .40815 .53705 L .412 .996 0 0 k
F
0 0 0 1 k
.40586 .53715 m
.40815 .53705 L
s
.40497 .5387 m
.40815 .53705 L
s
.40268 .5388 m
.40586 .53715 L
s
.40815 .53705 m
.41119 .53746 L
s
.27645 .55674 m .2965 .55068 L .28134 .55835 L .353 .996 0 0 k
F
0 0 0 1 k
.27645 .55674 m
.28134 .55835 L
s
.27239 .56207 m
.28134 .55835 L
s
.2675 .56046 m
.27645 .55674 L
s
.28134 .55835 m
.28699 .5628 L
s
.5432 .30077 m .54739 .30685 L .53639 .3033 L .354 .996 0 0 k
F
0 0 0 1 k
.52176 .30701 m
.53639 .3033 L
s
.5627 .30402 m .54739 .30685 L .55951 .30113 L .351 .996 0 0 k
F
0 0 0 1 k
.54739 .30685 m
.55063 .31274 L
s
.53302 .30998 m
.54739 .30685 L
s
.53674 .31204 m
.54739 .30685 L
s
.54739 .30685 m
.55691 .31103 L
s
.53639 .3033 m
.54739 .30685 L
s
.50944 .48583 m .51248 .48286 L .51019 .48646 L .128 .996 0 .224 k
F
0 0 0 1 k
.50728 .48558 m
.50944 .48583 L
s
.51321 .48511 m .51248 .48286 L .51446 .48336 L .163 .996 0 .206 k
F
0 0 0 1 k
.51248 .48286 m
.51484 .47896 L
s
.51182 .48098 m
.51248 .48286 L
s
.51041 .48266 m
.51248 .48286 L
s
.51248 .48286 m
.51543 .47952 L
s
.50944 .48583 m
.51248 .48286 L
s
.45016 .51957 m .44934 .51983 L .45161 .51863 L .511 .996 0 0 k
F
0 0 0 1 k
.45016 .51957 m
.45161 .51863 L
s
.45161 .51863 m
.45238 .51824 L
s
.45016 .51957 m
.45094 .51917 L
s
.44765 .5213 m
.45016 .51957 L
s
.50753 .4981 m .51106 .49761 L .50832 .49713 L .224 .996 0 0 k
F
0 0 0 1 k
.506 .49806 m
.50753 .4981 L
s
.50513 .50009 m
.50753 .4981 L
s
.46632 .50983 m .46556 .50958 L .46491 .51063 L .145 .996 .996 .507 k
F
0 0 0 1 k
.46316 .51096 m
.46556 .50958 L
s
.465 .50927 m
.46556 .50958 L
s
.46556 .50958 m
.46608 .50852 L
s
.46556 .50958 m
.46796 .50787 L
s
.50352 .49001 m .50036 .49226 L .50273 .48955 L 0 .996 0 .362 k
F
0 0 0 1 k
.50036 .49226 m
.50273 .48955 L
s
.50273 .48955 m
.50411 .48821 L
s
.50183 .48815 m
.50273 .48955 L
s
.29671 .74416 m .31723 .73867 L .29882 .74087 L .36 .996 0 0 k
F
0 0 0 1 k
.29332 .74724 m
.29671 .74416 L
s
.28661 .74595 m
.29671 .74416 L
s
.48843 .48871 m .48618 .4904 L .4869 .48851 L .296 .996 0 0 k
F
.48872 .49124 m .48618 .4904 L .48949 .49035 L .288 .996 0 0 k
F
0 0 0 1 k
.48618 .4904 m
.48872 .49124 L
s
.48289 .49047 m
.48618 .4904 L
s
.48548 .49228 m
.48618 .4904 L
s
.48408 .49209 m
.48618 .4904 L
s
.48354 .48957 m
.48618 .4904 L
s
.48793 .49313 m
.48872 .49124 L
s
.57263 .3155 m .57175 .30881 L .57923 .31415 L .342 .996 0 0 k
F
0 0 0 1 k
.57263 .3155 m
.57431 .31851 L
s
.56113 .31965 m
.57263 .3155 L
s
.44952 .4758 m .45195 .47298 L .45264 .47559 L .387 .996 0 0 k
F
0 0 0 1 k
.44952 .4758 m
.45264 .47559 L
s
.45234 .47688 m
.45264 .47559 L
s
.44923 .47708 m
.44952 .4758 L
s
.44686 .47628 m
.44952 .4758 L
s
.53933 .50123 m .53843 .49897 L .5366 .50181 L .217 .996 0 0 k
F
0 0 0 1 k
.5366 .50181 m
.53933 .50123 L
s
.53898 .50259 m
.54132 .50178 L
s
.53898 .50259 m
.53933 .50123 L
s
.53626 .50317 m
.5366 .50181 L
s
.53445 .50248 m
.5366 .50181 L
s
.64144 .6954 m .64422 .68396 L .62746 .69743 L .224 .996 0 0 k
F
0 0 0 1 k
.62746 .69743 m
.64144 .6954 L
s
.62746 .69743 m
.63414 .69206 L
s
.59861 .70407 m
.62746 .69743 L
s
.63561 .70191 m
.64872 .69872 L
s
.63561 .70191 m
.64144 .6954 L
s
.62167 .70394 m
.62746 .69743 L
s
.49804 .49397 m .49486 .49409 L .49722 .49488 L .252 .996 0 0 k
F
0 0 0 1 k
.49486 .49409 m
.49486 .49409 L
s
.49486 .49409 m
.49486 .49409 L
s
.49718 .49238 m .49486 .49409 L .49578 .4922 L .258 .996 0 0 k
F
0 0 0 1 k
.49486 .49409 m
.49486 .49409 L
s
.49486 .49409 m
.49486 .49409 L
s
.49486 .49409 m
.49486 .49409 L
s
.49249 .49327 m
.49486 .49409 L
s
.4917 .49417 m
.49486 .49409 L
s
.49248 .49634 m .49486 .49409 L .49169 .49599 L 0 .996 .044 .395 k
F
0 0 0 1 k
.48943 .49588 m
.49169 .49599 L
s
.49718 .49432 m .49486 .49409 L .49578 .4954 L 0 .996 .015 .38 k
F
0 0 0 1 k
.49169 .49599 m
.49486 .49409 L
s
.49626 .49681 m
.49722 .49488 L
s
.49668 .4947 m
.49722 .49488 L
s
.47958 .4867 m .48178 .48491 L .48124 .48686 L .339 .996 0 0 k
F
0 0 0 1 k
.47958 .4867 m
.48124 .48686 L
s
.48061 .48778 m
.48124 .48686 L
s
.47895 .48762 m
.47958 .4867 L
s
.47585 .48687 m
.47958 .4867 L
s
.46176 .51211 m .46208 .5124 L .463 .51132 L .5 .5 .5 1 k
F
0 0 0 1 k
.46176 .51211 m
.463 .51132 L
s
.463 .51132 m
.46556 .50958 L
s
.463 .51132 m
.46316 .51096 L
s
.45935 .51356 m
.46176 .51211 L
s
.46176 .51211 m
.46192 .51176 L
s
.39948 .46149 m .39627 .46666 L .39284 .46252 L .353 .996 0 0 k
F
.40804 .46582 m .39627 .46666 L .40831 .46364 L .357 .996 0 0 k
F
0 0 0 1 k
.39627 .46666 m
.40804 .46582 L
s
.39627 .46666 m
.40349 .46485 L
s
.38425 .47013 m
.39627 .46666 L
s
.39436 .47141 m
.39627 .46666 L
s
.39627 .46666 m
.39991 .47032 L
s
.38343 .46789 m
.39627 .46666 L
s
.40804 .46582 m
.41089 .46943 L
s
.61854 .50542 m .63228 .49952 L .61797 .50276 L .233 .996 0 0 k
F
0 0 0 1 k
.6304 .50634 m
.63826 .50393 L
s
.61184 .50748 m
.61854 .50542 L
s
.61576 .51218 m
.61854 .50542 L
s
.26873 .74092 m .26666 .74762 L .2783 .73979 L .374 .996 0 0 k
F
0 0 0 1 k
.24288 .7525 m
.26666 .74762 L
s
.26666 .74762 m
.26684 .75415 L
s
.2597 .75273 m
.26666 .74762 L
s
.26666 .74762 m
.28661 .74595 L
s
.51916 .49909 m .51939 .49713 L .51731 .49926 L .22 .996 0 0 k
F
0 0 0 1 k
.51731 .49926 m
.51916 .49909 L
s
.51731 .49926 m
.51814 .49841 L
s
.51852 .50017 m
.52018 .49977 L
s
.51852 .50017 m
.51916 .49909 L
s
.51667 .50033 m
.51731 .49926 L
s
.51342 .50002 m
.51731 .49926 L
s
.49861 .49503 m .50183 .49485 L .49944 .49412 L .243 .996 0 0 k
F
0 0 0 1 k
.49722 .49488 m
.49861 .49503 L
s
.49626 .49681 m
.49861 .49503 L
s
.47092 .47947 m .46862 .48157 L .46856 .47941 L .361 .996 0 0 k
F
.47262 .48221 m .46862 .48157 L .47326 .48119 L .36 .996 0 0 k
F
0 0 0 1 k
.46862 .48157 m
.47262 .48221 L
s
.46394 .48206 m
.46862 .48157 L
s
.46671 .48358 m
.46862 .48157 L
s
.46862 .48157 m
.46877 .48361 L
s
.46427 .48101 m
.46862 .48157 L
s
.47255 .48424 m
.47262 .48221 L
s
.68968 .34384 m .68264 .35444 L .69704 .34481 L .209 .996 0 0 k
F
0 0 0 1 k
.68264 .35444 m
.69202 .3598 L
s
.66902 .36333 m
.68264 .35444 L
s
.67437 .36481 m
.68264 .35444 L
s
.66774 .35455 m
.68264 .35444 L
s
.44546 .52199 m .44934 .51983 L .44647 .52162 L .493 .996 0 0 k
F
0 0 0 1 k
.44477 .52264 m
.44647 .52162 L
s
.44647 .52162 m
.44765 .5213 L
s
.41573 .5345 m .41332 .534 L .41845 .53305 L .413 .996 0 0 k
F
0 0 0 1 k
.41119 .53746 m
.41573 .5345 L
s
.41573 .5345 m
.41763 .5343 L
s
.46814 .50819 m .46913 .50843 L .46938 .50742 L 0 .996 .996 .751 k
F
0 0 0 1 k
.46814 .50819 m
.46938 .50742 L
s
.46556 .50958 m
.46814 .50819 L
s
.46938 .50742 m
.47176 .50573 L
s
.46796 .50787 m
.46814 .50819 L
s
.4692 .5071 m
.46938 .50742 L
s
.50832 .49713 m .50904 .49524 L .50679 .49709 L .229 .996 0 0 k
F
0 0 0 1 k
.50679 .49709 m
.50832 .49713 L
s
.50753 .4981 m
.50832 .49713 L
s
.50341 .49744 m
.50679 .49709 L
s
.506 .49806 m
.50679 .49709 L
s
.49093 .49055 m .49338 .49138 L .49015 .49144 L .278 .996 0 0 k
F
0 0 0 1 k
.48872 .49124 m
.49015 .49144 L
s
.48793 .49313 m
.49015 .49144 L
s
.48034 .50225 m .48273 .50043 L .47977 .50196 L 0 .996 .224 .464 k
F
0 0 0 1 k
.47796 .50181 m
.47977 .50196 L
s
.48477 .50062 m .48273 .50043 L .48336 .50147 L 0 .996 .196 .435 k
F
0 0 0 1 k
.48273 .50043 m
.48504 .49854 L
s
.48079 .5003 m
.48273 .50043 L
s
.48205 .49946 m
.48273 .50043 L
s
.48273 .50043 m
.48578 .49883 L
s
.47977 .50196 m
.48273 .50043 L
s
.36171 .54456 m .36497 .54674 L .35602 .54691 L .4 .996 0 0 k
F
0 0 0 1 k
.34835 .54968 m
.35602 .54691 L
s
.37618 .54261 m .36497 .54674 L .37371 .54214 L .406 .996 0 0 k
F
0 0 0 1 k
.36497 .54674 m
.3691 .54522 L
s
.36497 .54674 m
.36743 .54545 L
s
.36497 .54674 m
.36923 .54841 L
s
.3569 .55162 m
.36497 .54674 L
s
.36497 .54674 m
.37355 .54623 L
s
.3599 .54869 m
.36497 .54674 L
s
.35602 .54691 m
.36497 .54674 L
s
.37355 .54623 m
.37988 .54374 L
s
.4452 .47271 m .45195 .47298 L .44491 .47415 L .384 .996 0 0 k
F
0 0 0 1 k
.4413 .47447 m
.44491 .47415 L
s
.44287 .47701 m
.44491 .47415 L
s
.61797 .50276 m .61288 .49891 L .61127 .50483 L .231 .996 0 0 k
F
0 0 0 1 k
.61797 .50276 m
.61854 .50542 L
s
.61127 .50483 m
.61184 .50748 L
s
.59876 .50985 m
.61127 .50483 L
s
.44376 .52301 m .4426 .52316 L .44546 .52199 L .46 .996 0 0 k
F
0 0 0 1 k
.44376 .52301 m
.44546 .52199 L
s
.44546 .52199 m
.44647 .52162 L
s
.44376 .52301 m
.44477 .52264 L
s
.44086 .52497 m
.44376 .52301 L
s
.41845 .53305 m .42481 .53022 L .42035 .53285 L .434 .996 0 0 k
F
0 0 0 1 k
.41845 .53305 m
.42035 .53285 L
s
.41763 .5343 m
.42035 .53285 L
s
.41573 .5345 m
.41845 .53305 L
s
.42035 .53285 m
.42285 .53301 L
s
.55921 .49954 m .55242 .50222 L .55943 .5011 L .223 .996 0 0 k
F
0 0 0 1 k
.55943 .5011 m
.56137 .50394 L
s
.55084 .49969 m .55242 .50222 L .55393 .49879 L .224 .996 0 0 k
F
0 0 0 1 k
.55024 .50588 m
.55242 .50222 L
s
.55242 .50222 m
.55389 .50503 L
s
.54837 .50365 m
.55242 .50222 L
s
.54601 .50308 m
.55242 .50222 L
s
.55242 .50222 m
.55943 .5011 L
s
.51462 .49702 m .51106 .49761 L .51397 .498 L .227 .996 0 0 k
F
0 0 0 1 k
.51342 .50002 m
.51475 .49875 L
s
.51342 .50002 m
.51397 .498 L
s
.51169 .49571 m .51106 .49761 L .51321 .49568 L .23 .996 0 0 k
F
0 0 0 1 k
.50753 .4981 m
.51106 .49761 L
s
.51039 .49961 m
.51106 .49761 L
s
.50967 .49882 m
.51106 .49761 L
s
.50832 .49713 m
.51106 .49761 L
s
.51106 .49761 m
.51397 .498 L
s
.63044 .33568 m .64282 .33781 L .62875 .33965 L .251 .996 0 0 k
F
0 0 0 1 k
.62237 .33966 m
.62875 .33965 L
s
.62594 .34275 m
.62875 .33965 L
s
.4836 .71285 m .50094 .71093 L .49061 .70871 L .227 .996 0 0 k
F
.51058 .70219 m .50094 .71093 L .51789 .70179 L .22 .996 0 0 k
F
0 0 0 1 k
.50094 .71093 m
.51293 .7131 L
s
.48242 .7199 m
.50094 .71093 L
s
.48972 .72027 m
.50094 .71093 L
s
.50094 .71093 m
.51994 .70818 L
s
.4836 .71285 m
.50094 .71093 L
s
.53332 .50066 m .53843 .49897 L .53368 .49944 L .22 .996 0 0 k
F
0 0 0 1 k
.53095 .50112 m
.53332 .50066 L
s
.53248 .50179 m
.53332 .50066 L
s
.47853 .48411 m .48178 .48491 L .4779 .48507 L .343 .996 0 0 k
F
0 0 0 1 k
.47606 .48494 m
.4779 .48507 L
s
.47585 .48687 m
.4779 .48507 L
s
.50491 .48868 m .5058 .49046 L .50352 .49001 L .005 .996 0 .291 k
F
0 0 0 1 k
.50352 .49001 m
.50491 .48868 L
s
.50273 .48955 m
.50352 .49001 L
s
.50411 .48821 m
.50491 .48868 L
s
.50491 .48868 m
.50728 .48558 L
s
.45765 .71796 m .46951 .70995 L .45253 .7172 L .24 .996 0 0 k
F
0 0 0 1 k
.45253 .7172 m
.45765 .71796 L
s
.46522 .72125 m
.4836 .71285 L
s
.44985 .72184 m
.45765 .71796 L
s
.44472 .72108 m
.45253 .7172 L
s
.45765 .71796 m
.46522 .72125 L
s
.49944 .49412 m .50036 .49226 L .49804 .49397 L .252 .996 0 0 k
F
0 0 0 1 k
.49804 .49397 m
.49944 .49412 L
s
.49861 .49503 m
.49944 .49412 L
s
.49722 .49488 m
.49804 .49397 L
s
.49486 .49409 m
.49804 .49397 L
s
.70476 .35623 m .71462 .34451 L .69847 .35461 L .204 .996 0 0 k
F
0 0 0 1 k
.69847 .35461 m
.70476 .35623 L
s
.68264 .35444 m
.69847 .35461 L
s
.6983 .36141 m
.70476 .35623 L
s
.69202 .3598 m
.69847 .35461 L
s
.70476 .35623 m
.71407 .36252 L
s
.52686 .49805 m .52268 .49919 L .52648 .49915 L .222 .996 0 0 k
F
0 0 0 1 k
.52659 .50129 m
.52777 .49979 L
s
.52648 .49915 m
.52659 .50129 L
s
.52272 .49721 m .52268 .49919 L .52455 .49695 L .225 .996 0 0 k
F
0 0 0 1 k
.52258 .50131 m
.52268 .49919 L
s
.52137 .50061 m
.52268 .49919 L
s
.52018 .49977 m
.52268 .49919 L
s
.51916 .49909 m
.52268 .49919 L
s
.52268 .49919 m
.52648 .49915 L
s
.52268 .49919 m
.52519 .49851 L
s
.48949 .49035 m .4918 .48867 L .49093 .49055 L .29 .996 0 0 k
F
0 0 0 1 k
.48949 .49035 m
.49093 .49055 L
s
.49015 .49144 m
.49093 .49055 L
s
.48872 .49124 m
.48949 .49035 L
s
.48618 .4904 m
.48949 .49035 L
s
.43801 .5255 m .4426 .52316 L .43928 .52517 L .462 .996 0 0 k
F
0 0 0 1 k
.43729 .52631 m
.43928 .52517 L
s
.43928 .52517 m
.44086 .52497 L
s
.45466 .51688 m .45488 .51663 L .45299 .51779 L .5 .5 .5 1 k
F
0 0 0 1 k
.45161 .51863 m
.453 .51778 L
s
.45238 .51824 m
.45357 .51747 L
s
.45795 .51472 m .45488 .51663 L .45762 .51506 L .5 .5 .5 1 k
F
0 0 0 1 k
.45488 .51663 m
.45795 .51472 L
s
.45488 .51663 m
.45661 .51543 L
s
.45488 .51663 m
.45538 .51629 L
s
.45795 .51472 m
.45935 .51356 L
s
.47842 .50277 m .476 .50452 L .479 .50307 L 0 .996 .22 .465 k
F
0 0 0 1 k
.47842 .50277 m
.47977 .50196 L
s
.47796 .50181 m
.47842 .50277 L
s
.42675 .53046 m .42481 .53022 L .42908 .52917 L .437 .996 0 0 k
F
0 0 0 1 k
.42285 .53301 m
.42675 .53046 L
s
.42675 .53046 m
.42832 .53018 L
s
.48646 .48594 m .48415 .48768 L .48481 .48574 L .311 .996 0 0 k
F
.4869 .48851 m .48415 .48768 L .48767 .48761 L .307 .996 0 0 k
F
0 0 0 1 k
.48415 .48768 m
.4869 .48851 L
s
.48061 .48778 m
.48415 .48768 L
s
.48354 .48957 m
.48415 .48768 L
s
.48202 .48939 m
.48415 .48768 L
s
.48124 .48686 m
.48415 .48768 L
s
.48618 .4904 m
.4869 .48851 L
s
.43602 .52664 m .43449 .52661 L .43801 .5255 L .442 .996 0 0 k
F
0 0 0 1 k
.43602 .52664 m
.43801 .5255 L
s
.43801 .5255 m
.43928 .52517 L
s
.43602 .52664 m
.43729 .52631 L
s
.43266 .52886 m
.43602 .52664 L
s
.50506 .4946 m .50183 .49485 L .50429 .49552 L .241 .996 0 0 k
F
0 0 0 1 k
.50341 .49744 m
.50429 .49552 L
s
.50273 .49299 m .50183 .49485 L .50412 .49311 L .245 .996 0 0 k
F
0 0 0 1 k
.49861 .49503 m
.50183 .49485 L
s
.50092 .49676 m
.50183 .49485 L
s
.49949 .49663 m
.50183 .49485 L
s
.49944 .49412 m
.50183 .49485 L
s
.50183 .49485 m
.50429 .49552 L
s
.42908 .52917 m .43449 .52661 L .43065 .5289 L .452 .996 0 0 k
F
0 0 0 1 k
.42908 .52917 m
.43065 .5289 L
s
.42832 .53018 m
.43065 .5289 L
s
.42675 .53046 m
.42908 .52917 L
s
.43065 .5289 m
.43266 .52886 L
s
.51564 .49791 m .51939 .49713 L .51629 .49692 L .223 .996 0 0 k
F
0 0 0 1 k
.51397 .498 m
.51564 .49791 L
s
.51475 .49875 m
.51564 .49791 L
s
.44159 .47303 m .4443 .46979 L .4452 .47271 L .381 .996 0 0 k
F
0 0 0 1 k
.44159 .47303 m
.4452 .47271 L
s
.44491 .47415 m
.44773 .47368 L
s
.44491 .47415 m
.4452 .47271 L
s
.4413 .47447 m
.44159 .47303 L
s
.43851 .47365 m
.44159 .47303 L
s
.47669 .48398 m .47901 .48207 L .47853 .48411 L .352 .996 0 0 k
F
0 0 0 1 k
.47669 .48398 m
.47853 .48411 L
s
.4779 .48507 m
.47853 .48411 L
s
.47606 .48494 m
.47669 .48398 L
s
.47255 .48424 m
.47669 .48398 L
s
.53368 .49944 m .53304 .49739 L .53132 .49991 L .219 .996 0 0 k
F
0 0 0 1 k
.53132 .49991 m
.53368 .49944 L
s
.53332 .50066 m
.53536 .49998 L
s
.53332 .50066 m
.53368 .49944 L
s
.53095 .50112 m
.53132 .49991 L
s
.52943 .50046 m
.53132 .49991 L
s
.51446 .48336 m .51728 .47995 L .51514 .48421 L .185 .996 0 .177 k
F
0 0 0 1 k
.51248 .48286 m
.51446 .48336 L
s
.51788 .48283 m .51728 .47995 L .51901 .48076 L .221 .996 0 .166 k
F
0 0 0 1 k
.51728 .47995 m
.51949 .47532 L
s
.51677 .47756 m
.51728 .47995 L
s
.51543 .47952 m
.51728 .47995 L
s
.51728 .47995 m
.51997 .47605 L
s
.51446 .48336 m
.51728 .47995 L
s
.60116 .50397 m .61288 .49891 L .60068 .50165 L .231 .996 0 0 k
F
0 0 0 1 k
.61127 .50483 m
.61797 .50276 L
s
.59543 .50573 m
.60116 .50397 L
s
.59876 .50985 m
.60116 .50397 L
s
.49031 .49697 m .48791 .49901 L .49109 .49732 L 0 .996 .096 .393 k
F
0 0 0 1 k
.49031 .49697 m
.49169 .49599 L
s
.48943 .49588 m
.49031 .49697 L
s
.50573 .4956 m .50904 .49524 L .50651 .49468 L .234 .996 0 0 k
F
0 0 0 1 k
.50429 .49552 m
.50573 .4956 L
s
.50341 .49744 m
.50573 .4956 L
s
.52626 .47457 m .52798 .46814 L .52664 .47665 L .343 .996 0 .095 k
F
.52816 .4745 m .52798 .46814 L .52874 .46992 L .508 .996 0 .097 k
F
0 0 0 1 k
.52798 .46814 m
.52874 .46992 L
s
.52798 .46814 m
.528 .46347 L
s
.52798 .46814 m
.52858 .46484 L
s
.52798 .46814 m
.52863 .4639 L
s
.52709 .46705 m
.52798 .46814 L
s
.52874 .46992 m
.52996 .46051 L
s
.6701 .68195 m .66844 .69391 L .68486 .67897 L .23 .996 0 0 k
F
0 0 0 1 k
.64144 .6954 m
.66844 .69391 L
s
.64872 .69872 m
.66844 .69391 L
s
.57923 .31415 m .5941 .31294 L .58091 .31717 L .327 .996 0 0 k
F
0 0 0 1 k
.57923 .31415 m
.58091 .31717 L
s
.57263 .3155 m
.57923 .31415 L
s
.57431 .31851 m
.58091 .31717 L
s
.58017 .32388 m
.58091 .31717 L
s
.46647 .4765 m .46395 .47882 L .46376 .47649 L .364 .996 0 0 k
F
.46856 .47941 m .46395 .47882 L .46923 .4783 L F
0 0 0 1 k
.46395 .47882 m
.46856 .47941 L
s
.45863 .4795 m
.46395 .47882 L
s
.46274 .48016 m
.46395 .47882 L
s
.46395 .47882 m
.46427 .48101 L
s
.45894 .47835 m
.46395 .47882 L
s
.46856 .47941 m
.46862 .48157 L
s
.49573 .48971 m .49338 .49138 L .49429 .48951 L .272 .996 0 0 k
F
.49578 .4922 m .49338 .49138 L .4966 .49132 L .267 .996 0 0 k
F
0 0 0 1 k
.49338 .49138 m
.49578 .4922 L
s
.49015 .49144 m
.49338 .49138 L
s
.49249 .49327 m
.49338 .49138 L
s
.4911 .49308 m
.49338 .49138 L
s
.49093 .49055 m
.49338 .49138 L
s
.49486 .49409 m
.49578 .4922 L
s
.53205 .30099 m .52566 .29527 L .53885 .29845 L .354 .996 0 0 k
F
0 0 0 1 k
.53205 .30099 m
.53639 .3033 L
s
.52176 .30701 m
.53205 .30099 L
s
.36866 .7329 m .38517 .72637 L .36761 .73073 L .317 .996 0 0 k
F
0 0 0 1 k
.38465 .73147 m
.39346 .72833 L
s
.35969 .73557 m
.36866 .7329 L
s
.36726 .73861 m
.36866 .7329 L
s
.60068 .50165 m .59637 .49826 L .59495 .50342 L .229 .996 0 0 k
F
0 0 0 1 k
.60068 .50165 m
.60116 .50397 L
s
.59495 .50342 m
.59543 .50573 L
s
.58426 .50773 m
.59495 .50342 L
s
.45906 .51422 m .46208 .5124 L .45939 .51387 L .5 .5 .5 1 k
F
0 0 0 1 k
.45795 .51472 m
.45939 .51387 L
s
.45935 .51356 m
.45939 .51387 L
s
.51629 .49692 m .51665 .49508 L .51462 .49702 L .226 .996 0 0 k
F
0 0 0 1 k
.51462 .49702 m
.51629 .49692 L
s
.51462 .49702 m
.51543 .49624 L
s
.51564 .49791 m
.51629 .49692 L
s
.51397 .498 m
.51462 .49702 L
s
.51106 .49761 m
.51462 .49702 L
s
.50036 .49226 m
.50352 .49001 L
s
.498 .49149 m .50036 .49226 L .49718 .49238 L .257 .996 0 0 k
F
0 0 0 1 k
.49578 .4922 m
.49718 .49238 L
s
.49486 .49409 m
.49718 .49238 L
s
.49943 .49084 m
.50036 .49226 L
s
.55071 .4983 m .54484 .50057 L .55084 .49969 L .222 .996 0 0 k
F
0 0 0 1 k
.55084 .49969 m
.55242 .50222 L
s
.54359 .49829 m .54484 .50057 L .54625 .49756 L .224 .996 0 0 k
F
0 0 0 1 k
.54286 .50379 m
.54484 .50057 L
s
.54484 .50057 m
.54601 .50308 L
s
.54132 .50178 m
.54484 .50057 L
s
.53933 .50123 m
.54484 .50057 L
s
.54484 .50057 m
.55084 .49969 L
s
.4892 .48781 m .4918 .48867 L .48843 .48871 L .295 .996 0 0 k
F
0 0 0 1 k
.4869 .48851 m
.48843 .48871 L
s
.48618 .4904 m
.48843 .48871 L
s
.38273 .45763 m .37908 .46369 L .37498 .45892 L .345 .996 0 0 k
F
.39284 .46252 m .37908 .46369 L .39311 .45999 L .348 .996 0 0 k
F
0 0 0 1 k
.37908 .46369 m
.39284 .46252 L
s
.37908 .46369 m
.38749 .46147 L
s
.36509 .46794 m
.37908 .46369 L
s
.37697 .46927 m
.37908 .46369 L
s
.37908 .46369 m
.38343 .46789 L
s
.36408 .46533 m
.37908 .46369 L
s
.39284 .46252 m
.39627 .46666 L
s
.3006 .55532 m .2965 .55068 L .30831 .55213 L .354 .996 0 0 k
F
0 0 0 1 k
.28699 .5628 m
.3006 .55532 L
s
.3006 .55532 m
.30473 .55657 L
s
.50651 .49468 m .5073 .49287 L .50506 .4946 L .24 .996 0 0 k
F
0 0 0 1 k
.50506 .4946 m
.50651 .49468 L
s
.50573 .4956 m
.50651 .49468 L
s
.50429 .49552 m
.50506 .4946 L
s
.50183 .49485 m
.50506 .4946 L
s
.47534 .48129 m .47901 .48207 L .4747 .48231 L .354 .996 0 0 k
F
0 0 0 1 k
.47262 .48221 m
.4747 .48231 L
s
.47255 .48424 m
.4747 .48231 L
s
.52855 .49879 m .53304 .49739 L .52894 .49769 L .221 .996 0 0 k
F
0 0 0 1 k
.52648 .49915 m
.52855 .49879 L
s
.52777 .49979 m
.52855 .49879 L
s
.81441 .35538 m .83631 .35902 L .82683 .34801 L .207 .996 0 0 k
F
0 0 0 1 k
.81441 .35538 m
.83631 .35902 L
s
.81119 .37568 m
.83631 .35902 L
s
.80537 .37154 m
.83631 .35902 L
s
.62405 .33569 m .63017 .32757 L .63044 .33568 L .268 .996 0 0 k
F
0 0 0 1 k
.62405 .33569 m
.63044 .33568 L
s
.62405 .33569 m
.6265 .33245 L
s
.62875 .33965 m
.63044 .33568 L
s
.62237 .33966 m
.62405 .33569 L
s
.61093 .33787 m
.62405 .33569 L
s
.43644 .46966 m .4443 .46979 L .43616 .4713 L .378 .996 0 0 k
F
0 0 0 1 k
.43197 .47175 m
.43616 .4713 L
s
.4339 .47457 m
.43616 .4713 L
s
.50886 .48798 m .5058 .49046 L .50811 .48735 L .044 .996 0 .259 k
F
0 0 0 1 k
.50811 .48735 m
.50944 .48583 L
s
.50728 .48558 m
.50811 .48735 L
s
.58634 .50261 m .59637 .49826 L .58596 .50058 L .229 .996 0 0 k
F
0 0 0 1 k
.59495 .50342 m
.60068 .50165 L
s
.58145 .50411 m
.58634 .50261 L
s
.58426 .50773 m
.58634 .50261 L
s
.47346 .50624 m .476 .50452 L .47311 .50594 L 0 .996 .76 .574 k
F
0 0 0 1 k
.47176 .50573 m
.47311 .50594 L
s
.51235 .4948 m .50904 .49524 L .51169 .49571 L .234 .996 0 0 k
F
0 0 0 1 k
.51106 .49761 m
.51235 .49645 L
s
.51106 .49761 m
.51169 .49571 L
s
.50975 .49343 m .50904 .49524 L .51117 .49346 L .238 .996 0 0 k
F
0 0 0 1 k
.50573 .4956 m
.50904 .49524 L
s
.50832 .49713 m
.50904 .49524 L
s
.50679 .49709 m
.50904 .49524 L
s
.50651 .49468 m
.50904 .49524 L
s
.50904 .49524 m
.51169 .49571 L
s
.67218 .34988 m .67778 .33969 L .66592 .34894 L .217 .996 0 0 k
F
0 0 0 1 k
.66592 .34894 m
.67218 .34988 L
s
.67218 .34988 m
.68264 .35444 L
s
.66149 .35361 m
.66592 .34894 L
s
.65137 .34973 m
.66592 .34894 L
s
.66774 .35455 m
.67218 .34988 L
s
.479 .50307 m .48084 .50329 L .48034 .50225 L 0 .996 .224 .466 k
F
0 0 0 1 k
.479 .50307 m
.48034 .50225 L
s
.47842 .50277 m
.479 .50307 L
s
.47977 .50196 m
.48034 .50225 L
s
.48034 .50225 m
.48273 .50043 L
s
.52314 .49622 m .51939 .49713 L .52272 .49721 L .226 .996 0 0 k
F
0 0 0 1 k
.52268 .49919 m
.5238 .49785 L
s
.52268 .49919 m
.52272 .49721 L
s
.51959 .49529 m .51939 .49713 L .52121 .49512 L .229 .996 0 0 k
F
0 0 0 1 k
.51564 .49791 m
.51939 .49713 L
s
.51916 .49909 m
.51939 .49713 L
s
.51814 .49841 m
.51939 .49713 L
s
.51629 .49692 m
.51939 .49713 L
s
.51939 .49713 m
.52272 .49721 L
s
.51939 .49713 m
.52164 .49658 L
s
.51901 .48076 m .52154 .47675 L .51961 .4819 L .232 .996 0 .144 k
F
0 0 0 1 k
.51728 .47995 m
.51901 .48076 L
s
.52201 .48046 m .52154 .47675 L .52299 .47793 L .282 .996 0 .136 k
F
0 0 0 1 k
.52154 .47675 m
.52355 .47112 L
s
.5212 .47373 m
.52154 .47675 L
s
.51997 .47605 m
.52154 .47675 L
s
.52154 .47675 m
.52389 .47205 L
s
.51901 .48076 m
.52154 .47675 L
s
.48767 .48761 m .49007 .48589 L .4892 .48781 L .306 .996 0 0 k
F
0 0 0 1 k
.48767 .48761 m
.4892 .48781 L
s
.48843 .48871 m
.4892 .48781 L
s
.4869 .48851 m
.48767 .48761 L
s
.48415 .48768 m
.48767 .48761 L
s
.4966 .49132 m .49896 .48965 L .498 .49149 L .266 .996 0 0 k
F
0 0 0 1 k
.4966 .49132 m
.498 .49149 L
s
.49718 .49238 m
.498 .49149 L
s
.49578 .4922 m
.4966 .49132 L
s
.49338 .49138 m
.4966 .49132 L
s
.48422 .48309 m .48178 .48491 L .48239 .4829 L .323 .996 0 0 k
F
.48481 .48574 m .48178 .48491 L .48561 .48481 L .32 .996 0 0 k
F
0 0 0 1 k
.48178 .48491 m
.48481 .48574 L
s
.4779 .48507 m
.48178 .48491 L
s
.48124 .48686 m
.48178 .48491 L
s
.47958 .4867 m
.48178 .48491 L
s
.47853 .48411 m
.48178 .48491 L
s
.48415 .48768 m
.48481 .48574 L
s
.47174 .50672 m .46913 .50843 L .47208 .50702 L 0 .996 .626 .581 k
F
0 0 0 1 k
.47174 .50672 m
.47311 .50594 L
s
.47174 .50672 m
.47176 .50573 L
s
.77794 .35796 m .79586 .34285 L .77102 .35512 L .205 .996 0 0 k
F
0 0 0 1 k
.77102 .35512 m
.77794 .35796 L
s
.78616 .36756 m
.81441 .35538 L
s
.76749 .36438 m
.77794 .35796 L
s
.76057 .36155 m
.77102 .35512 L
s
.77794 .35796 m
.78616 .36756 L
s
.49109 .49732 m .49337 .49764 L .49248 .49634 L 0 .996 .048 .378 k
F
0 0 0 1 k
.49109 .49732 m
.49248 .49634 L
s
.49031 .49697 m
.49109 .49732 L
s
.49169 .49599 m
.49248 .49634 L
s
.49248 .49634 m
.49486 .49409 L
s
.52894 .49769 m .52852 .49581 L .52686 .49805 L .222 .996 0 0 k
F
0 0 0 1 k
.52686 .49805 m
.52894 .49769 L
s
.52855 .49879 m
.53034 .49823 L
s
.52855 .49879 m
.52894 .49769 L
s
.52648 .49915 m
.52686 .49805 L
s
.52519 .49851 m
.52686 .49805 L
s
.47326 .48119 m .47577 .47912 L .47534 .48129 L .36 .996 0 0 k
F
0 0 0 1 k
.47326 .48119 m
.47534 .48129 L
s
.4747 .48231 m
.47534 .48129 L
s
.47262 .48221 m
.47326 .48119 L
s
.46862 .48157 m
.47326 .48119 L
s
.58596 .50058 m .58232 .49758 L .58106 .50208 L .227 .996 0 0 k
F
0 0 0 1 k
.58596 .50058 m
.58634 .50261 L
s
.58106 .50208 m
.58145 .50411 L
s
.57189 .50577 m
.58106 .50208 L
s
.4777 .50474 m .476 .50452 L .47623 .50553 L 0 .996 .487 .503 k
F
0 0 0 1 k
.476 .50452 m
.47842 .50277 L
s
.47447 .50432 m
.476 .50452 L
s
.47571 .50354 m
.476 .50452 L
s
.47311 .50594 m
.476 .50452 L
s
.476 .50452 m
.479 .50307 L
s
.46491 .51063 m .46208 .5124 L .46496 .51094 L .5 .5 .5 1 k
F
0 0 0 1 k
.46491 .51063 m
.46556 .50958 L
s
.52299 .47793 m .52514 .47302 L .52348 .47946 L .281 .996 0 .117 k
F
0 0 0 1 k
.52154 .47675 m
.52299 .47793 L
s
.52547 .47783 m .52514 .47302 L .52626 .47457 L .367 .996 0 .112 k
F
0 0 0 1 k
.52514 .47302 m
.52626 .47457 L
s
.52498 .46922 m
.52514 .47302 L
s
.52514 .47302 m
.52621 .46866 L
s
.52389 .47205 m
.52514 .47302 L
s
.52514 .47302 m
.52709 .46705 L
s
.52299 .47793 m
.52514 .47302 L
s
.52626 .47457 m
.52798 .46814 L
s
.51321 .49568 m .51665 .49508 L .51387 .49477 L .229 .996 0 0 k
F
0 0 0 1 k
.51169 .49571 m
.51321 .49568 L
s
.51235 .49645 m
.51321 .49568 L
s
.46637 .51015 m .46913 .50843 L .46632 .50983 L .193 .996 .996 .507 k
F
0 0 0 1 k
.46491 .51063 m
.46632 .50983 L
s
.46556 .50958 m
.46632 .50983 L
s
.45762 .51506 m .45772 .51528 L .45906 .51422 L .5 .5 .5 1 k
F
0 0 0 1 k
.45762 .51506 m
.45906 .51422 L
s
.45906 .51422 m
.45939 .51387 L
s
.45762 .51506 m
.45795 .51472 L
s
.45488 .51663 m
.45762 .51506 L
s
.50353 .49211 m .50036 .49226 L .50273 .49299 L .252 .996 0 0 k
F
0 0 0 1 k
.49804 .49397 m
.50036 .49226 L
s
.49944 .49412 m
.50036 .49226 L
s
.50268 .4906 m .50036 .49226 L .50131 .49044 L .256 .996 0 0 k
F
0 0 0 1 k
.498 .49149 m
.50036 .49226 L
s
.49718 .49238 m
.50036 .49226 L
s
.498 .49478 m .50036 .49226 L .49718 .49432 L 0 .996 0 .359 k
F
0 0 0 1 k
.49486 .49409 m
.49718 .49432 L
s
.50268 .4927 m .50036 .49226 L .50131 .49388 L 0 .996 0 .343 k
F
0 0 0 1 k
.49718 .49432 m
.50036 .49226 L
s
.50183 .49485 m
.50273 .49299 L
s
.50245 .4929 m
.50273 .49299 L
s
.44886 .51997 m .44934 .51983 L .44691 .52096 L .781 .996 0 0 k
F
.45299 .51779 m .44934 .51983 L .45248 .51811 L .5 .5 .5 1 k
F
0 0 0 1 k
.44934 .51983 m
.45299 .51779 L
s
.44647 .52162 m
.44934 .51983 L
s
.44934 .51983 m
.45016 .51957 L
s
.44934 .51983 m
.45161 .51863 L
s
.44546 .52199 m
.44934 .51983 L
s
.45299 .51779 m
.45488 .51663 L
s
.38107 .54058 m .38376 .54221 L .37618 .54261 L .424 .996 0 0 k
F
0 0 0 1 k
.3691 .54522 m
.37618 .54261 L
s
.39335 .53857 m .38376 .54221 L .39128 .5383 L .433 .996 0 0 k
F
0 0 0 1 k
.38376 .54221 m
.38689 .54102 L
s
.38376 .54221 m
.38557 .54127 L
s
.38376 .54221 m
.3873 .54342 L
s
.37679 .54637 m
.38376 .54221 L
s
.38376 .54221 m
.39101 .54153 L
s
.37988 .54374 m
.38376 .54221 L
s
.37618 .54261 m
.38376 .54221 L
s
.39101 .54153 m
.39681 .53917 L
s
.43224 .47011 m .4353 .46637 L .43644 .46966 L .374 .996 0 0 k
F
0 0 0 1 k
.43224 .47011 m
.43644 .46966 L
s
.43616 .4713 m
.43941 .4707 L
s
.43616 .4713 m
.43644 .46966 L
s
.43197 .47175 m
.43224 .47011 L
s
.42868 .47089 m
.43224 .47011 L
s
.46123 .47335 m .45845 .47597 L .45811 .47341 L .365 .996 0 0 k
F
.46376 .47649 m .45845 .47597 L .46448 .47526 L F
0 0 0 1 k
.45845 .47597 m
.46376 .47649 L
s
.45234 .47688 m
.45845 .47597 L
s
.45624 .47846 m
.45845 .47597 L
s
.45845 .47597 m
.45894 .47835 L
s
.45264 .47559 m
.45845 .47597 L
s
.46376 .47649 m
.46395 .47882 L
s
.54353 .49706 m .53843 .49897 L .54359 .49829 L .223 .996 0 0 k
F
0 0 0 1 k
.54359 .49829 m
.54484 .50057 L
s
.53747 .49691 m .53843 .49897 L .53978 .49631 L .226 .996 0 0 k
F
0 0 0 1 k
.53843 .49897 m
.53933 .50123 L
s
.5366 .50181 m
.53843 .49897 L
s
.53536 .49998 m
.53843 .49897 L
s
.53368 .49944 m
.53843 .49897 L
s
.53843 .49897 m
.54359 .49829 L
s
.50412 .49311 m .5073 .49287 L .50492 .49223 L .244 .996 0 0 k
F
0 0 0 1 k
.50273 .49299 m
.50412 .49311 L
s
.50183 .49485 m
.50412 .49311 L
s
.46266 .51262 m .46208 .5124 L .46105 .51344 L .5 .5 .5 1 k
F
0 0 0 1 k
.45906 .51422 m
.46208 .5124 L
s
.45939 .51387 m
.46208 .5124 L
s
.46208 .5124 m
.463 .51132 L
s
.46176 .51211 m
.46208 .5124 L
s
.46208 .5124 m
.46491 .51063 L
s
.49423 .48699 m .4918 .48867 L .49272 .48677 L .285 .996 0 0 k
F
.49429 .48951 m .4918 .48867 L .49513 .48863 L .281 .996 0 0 k
F
0 0 0 1 k
.4918 .48867 m
.49429 .48951 L
s
.48843 .48871 m
.4918 .48867 L
s
.49093 .49055 m
.4918 .48867 L
s
.48949 .49035 m
.4918 .48867 L
s
.4892 .48781 m
.4918 .48867 L
s
.49338 .49138 m
.49429 .48951 L
s
.57373 .5013 m .58232 .49758 L .57343 .49952 L .227 .996 0 0 k
F
0 0 0 1 k
.58106 .50208 m
.58596 .50058 L
s
.56954 .50257 m
.57373 .5013 L
s
.57189 .50577 m
.57373 .5013 L
s
.59258 .32028 m .5941 .31294 L .59931 .31935 L .319 .996 0 0 k
F
0 0 0 1 k
.59258 .32028 m
.59315 .32369 L
s
.58017 .32388 m
.59258 .32028 L
s
.51019 .48646 m .51103 .48873 L .50886 .48798 L .095 .996 0 .217 k
F
0 0 0 1 k
.50886 .48798 m
.51019 .48646 L
s
.50811 .48735 m
.50886 .48798 L
s
.50944 .48583 m
.51019 .48646 L
s
.51019 .48646 m
.51248 .48286 L
s
.53046 .46584 m .53067 .48223 L .53013 .47345 L .273 .996 0 .059 k
F
0 0 0 1 k
.53032 .46151 m
.53046 .46584 L
s
.53067 .48223 m
.53071 .47129 L
s
.53046 .46584 m
.53078 .45268 L
s
.53067 .48223 m
.53074 .46837 L
s
.52455 .49695 m .52852 .49581 L .52497 .49596 L .224 .996 0 0 k
F
0 0 0 1 k
.52272 .49721 m
.52455 .49695 L
s
.5238 .49785 m
.52455 .49695 L
s
.51387 .49477 m .51437 .49302 L .51235 .4948 L .233 .996 0 0 k
F
0 0 0 1 k
.51235 .4948 m
.51387 .49477 L
s
.51235 .4948 m
.51316 .49409 L
s
.51321 .49568 m
.51387 .49477 L
s
.51169 .49571 m
.51235 .4948 L
s
.50904 .49524 m
.51235 .4948 L
s
.30831 .55213 m .32552 .54688 L .31244 .55338 L .366 .996 0 0 k
F
0 0 0 1 k
.30831 .55213 m
.31244 .55338 L
s
.30473 .55657 m
.31244 .55338 L
s
.3006 .55532 m
.30831 .55213 L
s
.31244 .55338 m
.31715 .55696 L
s
.24716 .74838 m .25086 .74109 L .23599 .74958 L .381 .996 0 0 k
F
0 0 0 1 k
.23599 .74958 m
.24716 .74838 L
s
.23599 .74958 m
.24192 .7462 L
s
.24716 .74838 m
.26666 .74762 L
s
.21089 .75365 m
.23599 .74958 L
s
.24288 .7525 m
.24716 .74838 L
s
.23174 .7537 m
.23599 .74958 L
s
.57343 .49952 m .57039 .49686 L .56924 .50079 L .225 .996 0 0 k
F
0 0 0 1 k
.57343 .49952 m
.57373 .5013 L
s
.56924 .50079 m
.56954 .50257 L
s
.56137 .50394 m
.56924 .50079 L
s
.48727 .48501 m .49007 .48589 L .48646 .48594 L .311 .996 0 0 k
F
0 0 0 1 k
.48481 .48574 m
.48646 .48594 L
s
.48415 .48768 m
.48646 .48594 L
s
.61655 .32656 m .63017 .32757 L .61597 .33029 L .278 .996 0 0 k
F
0 0 0 1 k
.60933 .33078 m
.61597 .33029 L
s
.61093 .33787 m
.61597 .33029 L
s
.49657 .48883 m .49896 .48965 L .49573 .48971 L .271 .996 0 0 k
F
0 0 0 1 k
.49429 .48951 m
.49573 .48971 L
s
.49338 .49138 m
.49573 .48971 L
s
.47159 .47836 m .47577 .47912 L .47092 .47947 L .361 .996 0 0 k
F
0 0 0 1 k
.46856 .47941 m
.47092 .47947 L
s
.46862 .48157 m
.47092 .47947 L
s
.47034 .50865 m .46913 .50843 L .4688 .50943 L 0 .996 .996 .711 k
F
0 0 0 1 k
.46913 .50843 m
.47174 .50672 L
s
.46814 .50819 m
.46913 .50843 L
s
.46913 .50843 m
.46938 .50742 L
s
.46632 .50983 m
.46913 .50843 L
s
.48546 .50096 m .48791 .49901 L .48477 .50062 L 0 .996 .165 .426 k
F
0 0 0 1 k
.48273 .50043 m
.48477 .50062 L
s
.49014 .49931 m .48791 .49901 L .48869 .50021 L 0 .996 .137 .396 k
F
0 0 0 1 k
.48791 .49901 m
.49031 .49697 L
s
.48578 .49883 m
.48791 .49901 L
s
.48712 .49792 m
.48791 .49901 L
s
.48791 .49901 m
.49109 .49732 L
s
.48477 .50062 m
.48791 .49901 L
s
.50492 .49223 m .5058 .49046 L .50353 .49211 L .251 .996 0 0 k
F
0 0 0 1 k
.50353 .49211 m
.50492 .49223 L
s
.50412 .49311 m
.50492 .49223 L
s
.50273 .49299 m
.50353 .49211 L
s
.50036 .49226 m
.50353 .49211 L
s
.59931 .31935 m .61377 .31922 L .59987 .32276 L .303 .996 0 0 k
F
0 0 0 1 k
.59931 .31935 m
.59987 .32276 L
s
.59258 .32028 m
.59931 .31935 L
s
.59315 .32369 m
.59987 .32276 L
s
.59694 .32998 m
.59987 .32276 L
s
.52497 .49596 m .52478 .49421 L .52314 .49622 L .225 .996 0 0 k
F
0 0 0 1 k
.52314 .49622 m
.52497 .49596 L
s
.52314 .49622 m
.5238 .49542 L
s
.52455 .49695 m
.52614 .49649 L
s
.52455 .49695 m
.52497 .49596 L
s
.52272 .49721 m
.52314 .49622 L
s
.52164 .49658 m
.52314 .49622 L
s
.52005 .49438 m .51665 .49508 L .51959 .49529 L .231 .996 0 0 k
F
0 0 0 1 k
.51939 .49713 m
.52049 .49592 L
s
.51939 .49713 m
.51959 .49529 L
s
.517 .49335 m .51665 .49508 L .51847 .49326 L .234 .996 0 0 k
F
0 0 0 1 k
.51321 .49568 m
.51665 .49508 L
s
.51629 .49692 m
.51665 .49508 L
s
.51543 .49624 m
.51665 .49508 L
s
.51387 .49477 m
.51665 .49508 L
s
.51665 .49508 m
.51959 .49529 L
s
.56302 .50003 m .57039 .49686 L .5628 .49847 L .226 .996 0 0 k
F
0 0 0 1 k
.56924 .50079 m
.57343 .49952 L
s
.55943 .5011 m
.56302 .50003 L
s
.56137 .50394 m
.56302 .50003 L
s
.6099 .32705 m .61377 .31922 L .61655 .32656 L .294 .996 0 0 k
F
0 0 0 1 k
.6099 .32705 m
.61655 .32656 L
s
.61597 .33029 m
.61655 .32656 L
s
.60933 .33078 m
.6099 .32705 L
s
.59694 .32998 m
.6099 .32705 L
s
.35912 .27641 m .37802 .26236 L .37294 .27553 L .312 .996 0 0 k
F
0 0 0 1 k
.35912 .27641 m
.37294 .27553 L
s
.35912 .27641 m
.36665 .27082 L
s
.36789 .28186 m
.37294 .27553 L
s
.35413 .28273 m
.35912 .27641 L
s
.34636 .27872 m
.35912 .27641 L
s
.53749 .49581 m .53304 .49739 L .53747 .49691 L .225 .996 0 0 k
F
0 0 0 1 k
.53747 .49691 m
.53843 .49897 L
s
.53236 .49551 m .53304 .49739 L .53436 .49504 L .228 .996 0 0 k
F
0 0 0 1 k
.53304 .49739 m
.53368 .49944 L
s
.53132 .49991 m
.53304 .49739 L
s
.53034 .49823 m
.53304 .49739 L
s
.52894 .49769 m
.53304 .49739 L
s
.53304 .49739 m
.53747 .49691 L
s
.53304 .49739 m
.53571 .49644 L
s
.51045 .49256 m .5073 .49287 L .50975 .49343 L .242 .996 0 0 k
F
0 0 0 1 k
.50904 .49524 m
.50975 .49343 L
s
.50812 .49111 m .5073 .49287 L .50946 .4912 L .246 .996 0 0 k
F
0 0 0 1 k
.50412 .49311 m
.5073 .49287 L
s
.50651 .49468 m
.5073 .49287 L
s
.50506 .4946 m
.5073 .49287 L
s
.50492 .49223 m
.5073 .49287 L
s
.5073 .49287 m
.50975 .49343 L
s
.42613 .46638 m .4353 .46637 L .42585 .46827 L .37 .996 0 0 k
F
0 0 0 1 k
.42097 .46888 m
.42585 .46827 L
s
.42333 .47206 m
.42585 .46827 L
s
.47208 .50702 m .47349 .50725 L .47346 .50624 L 0 .996 .969 .601 k
F
0 0 0 1 k
.47208 .50702 m
.47346 .50624 L
s
.46913 .50843 m
.47208 .50702 L
s
.47346 .50624 m
.476 .50452 L
s
.47174 .50672 m
.47208 .50702 L
s
.47311 .50594 m
.47346 .50624 L
s
.20596 .55566 m .17643 .56398 L .20121 .55231 L .338 .996 0 0 k
F
0 0 0 1 k
.17643 .56398 m
.19682 .55824 L
s
.17643 .56398 m
.19421 .55561 L
s
.17643 .56398 m
.19572 .5673 L
s
.19572 .5673 m
.20351 .56496 L
s
.20257 .56981 m
.20635 .56782 L
s
.17643 .56398 m
.18371 .57239 L
s
.48164 .48013 m .47901 .48207 L .4796 .47995 L .333 .996 0 0 k
F
.48239 .4829 m .47901 .48207 L .48324 .48192 L .33 .996 0 0 k
F
0 0 0 1 k
.47901 .48207 m
.48239 .4829 L
s
.4747 .48231 m
.47901 .48207 L
s
.47853 .48411 m
.47901 .48207 L
s
.47669 .48398 m
.47901 .48207 L
s
.47534 .48129 m
.47901 .48207 L
s
.48178 .48491 m
.48239 .4829 L
s
.48561 .48481 m .48815 .48302 L .48727 .48501 L .319 .996 0 0 k
F
0 0 0 1 k
.48561 .48481 m
.48727 .48501 L
s
.48646 .48594 m
.48727 .48501 L
s
.48481 .48574 m
.48561 .48481 L
s
.48178 .48491 m
.48561 .48481 L
s
.5628 .49847 m .56028 .4961 L .55921 .49954 L .224 .996 0 0 k
F
0 0 0 1 k
.5628 .49847 m
.56302 .50003 L
s
.55921 .49954 m
.55943 .5011 L
s
.55242 .50222 m
.55921 .49954 L
s
.44184 .52314 m .4426 .52316 L .43957 .52423 L .619 .996 0 0 k
F
.44691 .52096 m .4426 .52316 L .44621 .52123 L .694 .996 0 0 k
F
0 0 0 1 k
.4426 .52316 m
.44691 .52096 L
s
.43928 .52517 m
.4426 .52316 L
s
.4426 .52316 m
.44376 .52301 L
s
.4426 .52316 m
.44546 .52199 L
s
.43801 .5255 m
.4426 .52316 L
s
.44691 .52096 m
.44934 .51983 L
s
.49513 .48863 m .49759 .48698 L .49657 .48883 L .28 .996 0 0 k
F
0 0 0 1 k
.49513 .48863 m
.49657 .48883 L
s
.49573 .48971 m
.49657 .48883 L
s
.49429 .48951 m
.49513 .48863 L
s
.4918 .48867 m
.49513 .48863 L
s
.46923 .4783 m .47197 .47601 L .47159 .47836 L .364 .996 0 0 k
F
0 0 0 1 k
.46923 .4783 m
.47159 .47836 L
s
.47092 .47947 m
.47159 .47836 L
s
.46856 .47941 m
.46923 .4783 L
s
.46395 .47882 m
.46923 .4783 L
s
.45416 .5172 m .45772 .51528 L .45466 .51688 L .5 .5 .5 1 k
F
0 0 0 1 k
.45299 .51779 m
.45466 .51688 L
s
.45466 .51688 m
.45488 .51663 L
s
.46496 .51094 m .46579 .51116 L .46637 .51015 L .5 .5 .5 1 k
F
0 0 0 1 k
.46496 .51094 m
.46637 .51015 L
s
.46637 .51015 m
.46913 .50843 L
s
.46208 .5124 m
.46496 .51094 L
s
.46632 .50983 m
.46637 .51015 L
s
.46491 .51063 m
.46496 .51094 L
s
.36761 .73073 m .36196 .7278 L .35862 .73341 L .334 .996 0 0 k
F
0 0 0 1 k
.35862 .73341 m
.36761 .73073 L
s
.36761 .73073 m
.36866 .7329 L
s
.35862 .73341 m
.35969 .73557 L
s
.34026 .73976 m
.35862 .73341 L
s
.51117 .49346 m .51437 .49302 L .51186 .4926 L .237 .996 0 0 k
F
0 0 0 1 k
.50975 .49343 m
.51117 .49346 L
s
.50904 .49524 m
.51117 .49346 L
s
.39755 .53681 m .39975 .53798 L .39335 .53857 L .452 .996 0 0 k
F
0 0 0 1 k
.38689 .54102 m
.39335 .53857 L
s
.40794 .53475 m .39975 .53798 L .40623 .53463 L .462 .996 0 0 k
F
0 0 0 1 k
.39975 .53798 m
.4021 .53705 L
s
.39975 .53798 m
.40108 .53729 L
s
.39975 .53798 m
.40268 .5388 L
s
.39375 .54154 m
.39975 .53798 L
s
.39975 .53798 m
.40586 .53715 L
s
.39681 .53917 m
.39975 .53798 L
s
.39335 .53857 m
.39975 .53798 L
s
.40586 .53715 m
.4111 .53494 L
s
.36304 .45336 m .35889 .46049 L .35399 .45496 L .337 .996 0 0 k
F
.37498 .45892 m .35889 .46049 L .37525 .45598 L .34 .996 0 0 k
F
0 0 0 1 k
.35889 .46049 m
.37498 .45892 L
s
.35889 .46049 m
.36869 .45778 L
s
.3426 .46565 m
.35889 .46049 L
s
.35654 .46704 m
.35889 .46049 L
s
.35889 .46049 m
.36408 .46533 L
s
.34136 .4626 m
.35889 .46049 L
s
.37498 .45892 m
.37908 .46369 L
s
.49578 .4954 m .49337 .49764 L .4966 .49585 L 0 .996 .021 .354 k
F
0 0 0 1 k
.49578 .4954 m
.49718 .49432 L
s
.49486 .49409 m
.49578 .4954 L
s
.48336 .50147 m .48084 .50329 L .48404 .50181 L 0 .996 .19 .424 k
F
0 0 0 1 k
.48336 .50147 m
.48477 .50062 L
s
.48273 .50043 m
.48336 .50147 L
s
.48432 .70851 m .46951 .70995 L .47732 .71266 L .231 .996 0 0 k
F
0 0 0 1 k
.47732 .71266 m
.4836 .71285 L
s
.46522 .72125 m
.47732 .71266 L
s
.50136 .48803 m .49896 .48965 L .49997 .48783 L .267 .996 0 0 k
F
.50131 .49044 m .49896 .48965 L .50214 .48958 L .263 .996 0 0 k
F
0 0 0 1 k
.49896 .48965 m
.50131 .49044 L
s
.49573 .48971 m
.49896 .48965 L
s
.498 .49149 m
.49896 .48965 L
s
.4966 .49132 m
.49896 .48965 L
s
.49657 .48883 m
.49896 .48965 L
s
.50036 .49226 m
.50131 .49044 L
s
.50131 .49044 m
.50148 .49026 L
s
.55393 .49879 m .56028 .4961 L .5538 .49741 L .225 .996 0 0 k
F
0 0 0 1 k
.55921 .49954 m
.5628 .49847 L
s
.55084 .49969 m
.55393 .49879 L
s
.55242 .50222 m
.55393 .49879 L
s
.52121 .49512 m .52478 .49421 L .52168 .49421 L .228 .996 0 0 k
F
0 0 0 1 k
.51959 .49529 m
.52121 .49512 L
s
.52049 .49592 m
.52121 .49512 L
s
.51389 .48597 m .51103 .48873 L .51321 .48511 L .121 .996 0 .199 k
F
0 0 0 1 k
.51321 .48511 m
.51446 .48336 L
s
.51248 .48286 m
.51321 .48511 L
s
.45507 .47 m .45195 .47298 L .45147 .47013 L .363 .996 0 0 k
F
.45811 .47341 m .45195 .47298 L .45889 .47204 L F
0 0 0 1 k
.45195 .47298 m
.45811 .47341 L
s
.44952 .4758 m
.45195 .47298 L
s
.44773 .47368 m
.45195 .47298 L
s
.45195 .47298 m
.45264 .47559 L
s
.4452 .47271 m
.45195 .47298 L
s
.45845 .47597 m
.46012 .4744 L
s
.45811 .47341 m
.45845 .47597 L
s
.50351 .48974 m .5058 .49046 L .50268 .4906 L .255 .996 0 0 k
F
0 0 0 1 k
.50131 .49044 m
.50268 .4906 L
s
.50036 .49226 m
.50268 .4906 L
s
.49264 .48418 m .49007 .48589 L .49103 .48394 L .297 .996 0 0 k
F
.49272 .48677 m .49007 .48589 L .49361 .48588 L .293 .996 0 0 k
F
0 0 0 1 k
.49007 .48589 m
.49272 .48677 L
s
.48646 .48594 m
.49007 .48589 L
s
.4892 .48781 m
.49007 .48589 L
s
.48767 .48761 m
.49007 .48589 L
s
.48727 .48501 m
.49007 .48589 L
s
.4918 .48867 m
.49272 .48677 L
s
.5538 .49741 m .55174 .49529 L .55071 .4983 L .224 .996 0 0 k
F
0 0 0 1 k
.5538 .49741 m
.55393 .49879 L
s
.55071 .4983 m
.55084 .49969 L
s
.54484 .50057 m
.55071 .4983 L
s
.42125 .467 m .42472 .46264 L .42613 .46638 L .366 .996 0 0 k
F
0 0 0 1 k
.42125 .467 m
.42613 .46638 L
s
.42585 .46827 m
.42963 .46751 L
s
.42585 .46827 m
.42613 .46638 L
s
.42097 .46888 m
.42125 .467 L
s
.4171 .46797 m
.42125 .467 L
s
.51186 .4926 m .51251 .49092 L .51045 .49256 L .241 .996 0 0 k
F
0 0 0 1 k
.51045 .49256 m
.51186 .4926 L
s
.51117 .49346 m
.51186 .4926 L
s
.50975 .49343 m
.51045 .49256 L
s
.5073 .49287 m
.51045 .49256 L
s
.41688 .28053 m .39621 .27779 L .42318 .27514 L .324 .996 0 0 k
F
0 0 0 1 k
.41156 .29078 m
.41688 .28053 L
s
.53246 .49452 m .52852 .49581 L .53236 .49551 L .227 .996 0 0 k
F
0 0 0 1 k
.53236 .49551 m
.53304 .49739 L
s
.5281 .49408 m .52852 .49581 L .52985 .49372 L .23 .996 0 0 k
F
0 0 0 1 k
.52852 .49581 m
.52894 .49769 L
s
.52686 .49805 m
.52852 .49581 L
s
.52614 .49649 m
.52852 .49581 L
s
.52497 .49596 m
.52852 .49581 L
s
.52852 .49581 m
.53236 .49551 L
s
.52852 .49581 m
.53088 .49504 L
s
.43342 .5264 m .43449 .52661 L .43078 .52761 L .544 .996 0 0 k
F
.43957 .52423 m .43449 .52661 L .43866 .52444 L .576 .996 0 0 k
F
0 0 0 1 k
.43449 .52661 m
.43957 .52423 L
s
.43065 .5289 m
.43449 .52661 L
s
.43449 .52661 m
.43602 .52664 L
s
.43449 .52661 m
.43801 .5255 L
s
.42908 .52917 m
.43449 .52661 L
s
.43957 .52423 m
.4426 .52316 L
s
.52168 .49421 m .52172 .49257 L .52005 .49438 L .23 .996 0 0 k
F
0 0 0 1 k
.52005 .49438 m
.52168 .49421 L
s
.52005 .49438 m
.52072 .49366 L
s
.52121 .49512 m
.52264 .49476 L
s
.52121 .49512 m
.52168 .49421 L
s
.51959 .49529 m
.52005 .49438 L
s
.51665 .49508 m
.52005 .49438 L
s
.45248 .51811 m .45235 .51822 L .45416 .5172 L .5 .5 .5 1 k
F
0 0 0 1 k
.45248 .51811 m
.45416 .5172 L
s
.45416 .5172 m
.45466 .51688 L
s
.45248 .51811 m
.45299 .51779 L
s
.44934 .51983 m
.45248 .51811 L
s
.48507 .48211 m .48815 .48302 L .48422 .48309 L .323 .996 0 0 k
F
0 0 0 1 k
.48239 .4829 m
.48422 .48309 L
s
.48178 .48491 m
.48422 .48309 L
s
.41155 .53321 m .41332 .534 L .40794 .53475 L .482 .996 0 0 k
F
0 0 0 1 k
.4021 .53705 m
.40794 .53475 L
s
.42032 .53111 m .41332 .534 L .41891 .53112 L .491 .996 0 0 k
F
0 0 0 1 k
.41332 .534 m
.41509 .53327 L
s
.41332 .534 m
.4143 .53349 L
s
.41332 .534 m
.41573 .5345 L
s
.40815 .53705 m
.41332 .534 L
s
.41332 .534 m
.41845 .53305 L
s
.4111 .53494 m
.41332 .534 L
s
.40794 .53475 m
.41332 .534 L
s
.41845 .53305 m
.42314 .53096 L
s
.54625 .49756 m .55174 .49529 L .54619 .49633 L .225 .996 0 0 k
F
0 0 0 1 k
.55071 .4983 m
.5538 .49741 L
s
.54359 .49829 m
.54625 .49756 L
s
.54484 .50057 m
.54625 .49756 L
s
.3289 .5506 m .32552 .54688 L .33553 .54786 L .368 .996 0 0 k
F
0 0 0 1 k
.31715 .55696 m
.3289 .5506 L
s
.3289 .5506 m
.33239 .55154 L
s
.49511 .4861 m .49759 .48698 L .49423 .48699 L .285 .996 0 0 k
F
0 0 0 1 k
.49272 .48677 m
.49423 .48699 L
s
.4918 .48867 m
.49423 .48699 L
s
.51752 .49251 m .51437 .49302 L .517 .49335 L .237 .996 0 0 k
F
0 0 0 1 k
.51665 .49508 m
.51774 .49399 L
s
.51665 .49508 m
.517 .49335 L
s
.5149 .49137 m .51437 .49302 L .51624 .49135 L .24 .996 0 0 k
F
0 0 0 1 k
.51117 .49346 m
.51437 .49302 L
s
.51387 .49477 m
.51437 .49302 L
s
.51316 .49409 m
.51437 .49302 L
s
.51186 .4926 m
.51437 .49302 L
s
.51437 .49302 m
.517 .49335 L
s
.46719 .47527 m .47197 .47601 L .46647 .4765 L .364 .996 0 0 k
F
0 0 0 1 k
.46376 .47649 m
.46647 .4765 L
s
.46395 .47882 m
.46647 .4765 L
s
.42341 .52975 m .42481 .53022 L .42032 .53111 L .508 .996 0 0 k
F
0 0 0 1 k
.41509 .53327 m
.42032 .53111 L
s
.43078 .52761 m .42481 .53022 L .42963 .52773 L .518 .996 0 0 k
F
0 0 0 1 k
.42481 .53022 m
.43078 .52761 L
s
.42481 .53022 m
.42675 .53046 L
s
.42035 .53285 m
.42481 .53022 L
s
.42481 .53022 m
.42908 .52917 L
s
.42314 .53096 m
.42481 .53022 L
s
.42032 .53111 m
.42481 .53022 L
s
.43078 .52761 m
.43449 .52661 L
s
.54619 .49633 m .54455 .49441 L .54353 .49706 L .224 .996 0 0 k
F
0 0 0 1 k
.54353 .49706 m
.54619 .49633 L
s
.54619 .49633 m
.54625 .49756 L
s
.54353 .49706 m
.54359 .49829 L
s
.53843 .49897 m
.54353 .49706 L
s
.50214 .48958 m .50451 .48799 L .50351 .48974 L .262 .996 0 0 k
F
0 0 0 1 k
.50214 .48958 m
.50351 .48974 L
s
.50148 .49026 m
.50214 .48958 L
s
.49896 .48965 m
.50214 .48958 L
s
.51514 .48421 m .5159 .48712 L .51389 .48597 L .146 .996 0 .172 k
F
0 0 0 1 k
.51389 .48597 m
.51514 .48421 L
s
.51321 .48511 m
.51389 .48597 L
s
.51446 .48336 m
.51514 .48421 L
s
.51514 .48421 m
.51728 .47995 L
s
.53885 .29845 m .55578 .29434 L .5432 .30077 L .343 .996 0 0 k
F
0 0 0 1 k
.53885 .29845 m
.5432 .30077 L
s
.53639 .3033 m
.5432 .30077 L
s
.53205 .30099 m
.53885 .29845 L
s
.5432 .30077 m
.54739 .30685 L
s
.50886 .49029 m .5058 .49046 L .50812 .49111 L .251 .996 0 0 k
F
0 0 0 1 k
.5058 .49046 m
.50812 .49111 L
s
.50491 .48868 m
.5058 .49046 L
s
.50353 .49211 m
.5058 .49046 L
s
.50492 .49223 m
.5058 .49046 L
s
.5058 .49046 m
.50886 .48798 L
s
.5073 .49287 m
.50812 .49111 L
s
.5058 .49046 m
.50811 .48735 L
s
.50805 .48888 m .5058 .49046 L .50674 .48873 L .254 .996 0 0 k
F
0 0 0 1 k
.50351 .48974 m
.5058 .49046 L
s
.50268 .4906 m
.5058 .49046 L
s
.50351 .49331 m .5058 .49046 L .50268 .4927 L 0 .996 0 .287 k
F
0 0 0 1 k
.50268 .4906 m
.50351 .48974 L
s
.50036 .49226 m
.50268 .4927 L
s
.50805 .49119 m .5058 .49046 L .50675 .4925 L .02 .996 0 .254 k
F
0 0 0 1 k
.5058 .49046 m
.50581 .49046 L
s
.50268 .4927 m
.5058 .49046 L
s
.53013 .47345 m .5293 .48268 L .52999 .46911 L .302 .996 0 .067 k
F
0 0 0 1 k
.52999 .46911 m
.53013 .47345 L
s
.52999 .46911 m
.53032 .46151 L
s
.53013 .47345 m
.53046 .46584 L
s
.52996 .46051 m
.52999 .46911 L
s
.4966 .49585 m .49896 .49637 L .498 .49478 L 0 .996 0 .338 k
F
0 0 0 1 k
.4966 .49585 m
.498 .49478 L
s
.49578 .4954 m
.4966 .49585 L
s
.49718 .49432 m
.498 .49478 L
s
.498 .49478 m
.50036 .49226 L
s
.51847 .49326 m .52172 .49257 L .51899 .49241 L .233 .996 0 0 k
F
0 0 0 1 k
.517 .49335 m
.51847 .49326 L
s
.51774 .49399 m
.51847 .49326 L
s
.53978 .49631 m .54455 .49441 L .5398 .49521 L .226 .996 0 0 k
F
0 0 0 1 k
.53747 .49691 m
.53978 .49631 L
s
.53843 .49897 m
.53978 .49631 L
s
.65118 .329 m .64282 .33781 L .64366 .32919 L .251 .996 0 0 k
F
.65479 .34059 m .64282 .33781 L .65808 .33596 L .242 .996 0 0 k
F
0 0 0 1 k
.64282 .33781 m
.65479 .34059 L
s
.62875 .33965 m
.64282 .33781 L
s
.64058 .34651 m
.64282 .33781 L
s
.63465 .34605 m
.64282 .33781 L
s
.63044 .33568 m
.64282 .33781 L
s
.65137 .34973 m
.65479 .34059 L
s
.50946 .4912 m .51251 .49092 L .51021 .49038 L .245 .996 0 0 k
F
0 0 0 1 k
.5073 .49287 m
.50946 .4912 L
s
.50812 .49111 m
.50946 .4912 L
s
.47866 .477 m .47577 .47912 L .47635 .47683 L .339 .996 0 0 k
F
.4796 .47995 m .47577 .47912 L .4805 .4789 L .337 .996 0 0 k
F
0 0 0 1 k
.47577 .47912 m
.4796 .47995 L
s
.47092 .47947 m
.47577 .47912 L
s
.47534 .48129 m
.47577 .47912 L
s
.47326 .48119 m
.47577 .47912 L
s
.47159 .47836 m
.47577 .47912 L
s
.47901 .48207 m
.4796 .47995 L
s
.48324 .48192 m .48599 .48002 L .48507 .48211 L .33 .996 0 0 k
F
0 0 0 1 k
.48324 .48192 m
.48507 .48211 L
s
.48422 .48309 m
.48507 .48211 L
s
.48239 .4829 m
.48324 .48192 L
s
.47901 .48207 m
.48324 .48192 L
s
.48404 .50181 m .48615 .50213 L .48546 .50096 L 0 .996 .162 .416 k
F
0 0 0 1 k
.48404 .50181 m
.48546 .50096 L
s
.48336 .50147 m
.48404 .50181 L
s
.48477 .50062 m
.48546 .50096 L
s
.48546 .50096 m
.48791 .49901 L
s
.52829 .49318 m .52478 .49421 L .5281 .49408 L .231 .996 0 0 k
F
0 0 0 1 k
.5281 .49408 m
.52852 .49581 L
s
.52461 .49259 m .52478 .49421 L .52615 .49235 L .234 .996 0 0 k
F
0 0 0 1 k
.52478 .49421 m
.52497 .49596 L
s
.5238 .49542 m
.52478 .49421 L
s
.52264 .49476 m
.52478 .49421 L
s
.52168 .49421 m
.52478 .49421 L
s
.52478 .49421 m
.5281 .49408 L
s
.52478 .49421 m
.52688 .49359 L
s
.29882 .74087 m .29876 .73543 L .28869 .74267 L .373 .996 0 0 k
F
0 0 0 1 k
.28869 .74267 m
.29882 .74087 L
s
.28869 .74267 m
.29271 .73978 L
s
.26666 .74762 m
.28869 .74267 L
s
.29671 .74416 m
.30491 .74196 L
s
.29671 .74416 m
.29882 .74087 L
s
.28661 .74595 m
.28869 .74267 L
s
.49361 .48588 m .49621 .4842 L .49511 .4861 L .293 .996 0 0 k
F
0 0 0 1 k
.49361 .48588 m
.49511 .4861 L
s
.49423 .48699 m
.49511 .4861 L
s
.49272 .48677 m
.49361 .48588 L
s
.49007 .48589 m
.49361 .48588 L
s
.51795 .28945 m .52566 .29527 L .51088 .29289 L .347 .996 0 0 k
F
0 0 0 1 k
.49498 .2985 m
.51088 .29289 L
s
.46448 .47526 m .46753 .4727 L .46719 .47527 L .365 .996 0 0 k
F
0 0 0 1 k
.46448 .47526 m
.46719 .47527 L
s
.46647 .4765 m
.46719 .47527 L
s
.46376 .47649 m
.46448 .47526 L
s
.45845 .47597 m
.46448 .47526 L
s
.5398 .49521 m .53853 .49347 L .53749 .49581 L .225 .996 0 0 k
F
0 0 0 1 k
.53749 .49581 m
.5398 .49521 L
s
.53978 .49631 m
.54168 .49555 L
s
.53978 .49631 m
.5398 .49521 L
s
.53747 .49691 m
.53749 .49581 L
s
.53571 .49644 m
.53749 .49581 L
s
.43428 .27548 m .45157 .2795 L .42794 .28088 L .329 .996 0 0 k
F
0 0 0 1 k
.41688 .28053 m
.42794 .28088 L
s
.41156 .29078 m
.42794 .28088 L
s
.46105 .51344 m .45772 .51528 L .46096 .51374 L .5 .5 .5 1 k
F
0 0 0 1 k
.46105 .51344 m
.46208 .5124 L
s
.45812 .51543 m .45772 .51528 L .45626 .5163 L .5 .5 .5 1 k
F
0 0 0 1 k
.45466 .51688 m
.45772 .51528 L
s
.45772 .51528 m
.45906 .51422 L
s
.45762 .51506 m
.45772 .51528 L
s
.45416 .5172 m
.45772 .51528 L
s
.45772 .51528 m
.46105 .51344 L
s
.4782 .50506 m .48084 .50329 L .4777 .50474 L 0 .996 .514 .505 k
F
0 0 0 1 k
.476 .50452 m
.4777 .50474 L
s
.1739 .74527 m .151 .75553 L .16325 .74472 L .383 .996 0 0 k
F
0 0 0 1 k
.151 .75553 m
.17201 .75784 L
s
.4154 .26573 m .39621 .27779 L .40238 .26544 L .318 .996 0 0 k
F
0 0 0 1 k
.37294 .27553 m
.39621 .27779 L
s
.36789 .28186 m
.39621 .27779 L
s
.39178 .28874 m
.39621 .27779 L
s
.38648 .28476 m
.39621 .27779 L
s
.39621 .27779 m
.41688 .28053 L
s
.17895 .75286 m .1995 .7432 L .19094 .75248 L .385 .996 0 0 k
F
0 0 0 1 k
.17895 .75286 m
.19094 .75248 L
s
.17201 .75784 m
.17895 .75286 L
s
.151 .75553 m
.17895 .75286 L
s
.19094 .75248 m
.21088 .75365 L
s
.18396 .75747 m
.19094 .75248 L
s
.33553 .54786 m .35029 .54329 L .33902 .54881 L .382 .996 0 0 k
F
0 0 0 1 k
.33553 .54786 m
.33902 .54881 L
s
.33239 .55154 m
.33902 .54881 L
s
.3289 .5506 m
.33553 .54786 L
s
.33902 .54881 m
.34294 .55163 L
s
.41401 .46284 m .42472 .46264 L .41373 .46502 L .362 .996 0 0 k
F
0 0 0 1 k
.40804 .46582 m
.41373 .46502 L
s
.41089 .46943 m
.41373 .46502 L
s
.49997 .48783 m .49759 .48698 L .50086 .48698 L .274 .996 0 0 k
F
0 0 0 1 k
.49896 .48965 m
.49997 .48783 L
s
.51899 .49241 m .51925 .49086 L .51752 .49251 L .236 .996 0 0 k
F
0 0 0 1 k
.51752 .49251 m
.51899 .49241 L
s
.51752 .49251 m
.51821 .49185 L
s
.51847 .49326 m
.51899 .49241 L
s
.517 .49335 m
.51752 .49251 L
s
.51437 .49302 m
.51752 .49251 L
s
.50013 .48536 m .49759 .48698 L .4987 .48512 L .277 .996 0 0 k
F
0 0 0 1 k
.49423 .48699 m
.49759 .48698 L
s
.49657 .48883 m
.49759 .48698 L
s
.49513 .48863 m
.49759 .48698 L
s
.49511 .4861 m
.49759 .48698 L
s
.49759 .48698 m
.49997 .48783 L
s
.49997 .48783 m
.50081 .48703 L
s
.48284 .50358 m .48084 .50329 L .48131 .50438 L 0 .996 .354 .448 k
F
0 0 0 1 k
.48084 .50329 m
.48336 .50147 L
s
.479 .50307 m
.48084 .50329 L
s
.48034 .50225 m
.48084 .50329 L
s
.4777 .50474 m
.48084 .50329 L
s
.48084 .50329 m
.48404 .50181 L
s
.44816 .52024 m .45235 .51822 L .44886 .51997 L .76 .996 0 0 k
F
0 0 0 1 k
.44691 .52096 m
.44886 .51997 L
s
.44886 .51997 m
.44934 .51983 L
s
.47623 .50553 m .47349 .50725 L .47673 .50585 L 0 .996 .498 .506 k
F
0 0 0 1 k
.47623 .50553 m
.4777 .50474 L
s
.476 .50452 m
.47623 .50553 L
s
.46257 .51292 m .46579 .51116 L .46266 .51262 L .5 .5 .5 1 k
F
0 0 0 1 k
.46105 .51344 m
.46266 .51262 L
s
.46208 .5124 m
.46266 .51262 L
s
.5701 .30183 m .57175 .30881 L .5627 .30402 L .337 .996 0 0 k
F
0 0 0 1 k
.54739 .30685 m
.5627 .30402 L
s
.58729 .30699 m .57175 .30881 L .58535 .30358 L .332 .996 0 0 k
F
0 0 0 1 k
.57175 .30881 m
.57263 .3155 L
s
.55691 .31103 m
.57175 .30881 L
s
.55965 .3136 m
.57175 .30881 L
s
.57175 .30881 m
.57923 .31415 L
s
.5627 .30402 m
.57175 .30881 L
s
.53436 .49504 m .53853 .49347 L .53446 .49405 L .228 .996 0 0 k
F
0 0 0 1 k
.53236 .49551 m
.53436 .49504 L
s
.53304 .49739 m
.53436 .49504 L
s
.76534 .33963 m .75157 .3534 L .77401 .3416 L .206 .996 0 0 k
F
.733 .35223 m .75157 .3534 L .74068 .34632 L .201 .996 0 0 k
F
0 0 0 1 k
.733 .35223 m
.75157 .3534 L
s
.75157 .3534 m
.76057 .36155 L
s
.73061 .36409 m
.75157 .3534 L
s
.73652 .3666 m
.75157 .3534 L
s
.75157 .3534 m
.77102 .35512 L
s
.71407 .36252 m
.733 .35223 L
s
.51021 .49038 m .51103 .48873 L .50886 .49029 L .25 .996 0 0 k
F
0 0 0 1 k
.50886 .49029 m
.51021 .49038 L
s
.50946 .4912 m
.51021 .49038 L
s
.5058 .49046 m
.50886 .49029 L
s
.50812 .49111 m
.50886 .49029 L
s
.50224 .48718 m .50451 .48799 L .50136 .48803 L .267 .996 0 0 k
F
0 0 0 1 k
.50136 .48803 m
.50216 .48726 L
s
.49997 .48783 m
.50136 .48803 L
s
.49896 .48965 m
.50136 .48803 L
s
.31588 .73377 m .31723 .73867 L .32456 .73214 L .363 .996 0 0 k
F
.33612 .73323 m .31723 .73867 L .33573 .73573 L .354 .996 0 0 k
F
0 0 0 1 k
.31723 .73867 m
.32855 .73541 L
s
.31723 .73867 m
.33573 .73573 L
s
.31723 .73867 m
.32061 .74329 L
s
.3102 .74571 m
.31723 .73867 L
s
.30491 .74196 m
.31723 .73867 L
s
.29882 .74087 m
.31723 .73867 L
s
.33573 .73573 m
.34026 .73976 L
s
.51848 .48398 m .5159 .48712 L .51788 .48283 L .163 .996 0 .159 k
F
0 0 0 1 k
.51788 .48283 m
.51901 .48076 L
s
.51728 .47995 m
.51788 .48283 L
s
.49093 .48123 m .48815 .48302 L .48917 .48098 L .308 .996 0 0 k
F
.49103 .48394 m .48815 .48302 L .49197 .48302 L .304 .996 0 0 k
F
0 0 0 1 k
.48815 .48302 m
.49103 .48394 L
s
.48422 .48309 m
.48815 .48302 L
s
.48727 .48501 m
.48815 .48302 L
s
.48561 .48481 m
.48815 .48302 L
s
.48507 .48211 m
.48815 .48302 L
s
.49007 .48589 m
.49103 .48394 L
s
.53446 .49405 m .53354 .49245 L .53246 .49452 L .227 .996 0 0 k
F
0 0 0 1 k
.53246 .49452 m
.53446 .49405 L
s
.53436 .49504 m
.53603 .49441 L
s
.53436 .49504 m
.53446 .49405 L
s
.53236 .49551 m
.53246 .49452 L
s
.53088 .49504 m
.53246 .49452 L
s
.51549 .49057 m .51251 .49092 L .5149 .49137 L .244 .996 0 0 k
F
0 0 0 1 k
.51437 .49302 m
.51549 .49202 L
s
.51437 .49302 m
.5149 .49137 L
s
.51322 .4893 m .51251 .49092 L .51448 .48937 L .247 .996 0 0 k
F
0 0 0 1 k
.50946 .4912 m
.51251 .49092 L
s
.51186 .4926 m
.51251 .49092 L
s
.51045 .49256 m
.51251 .49092 L
s
.51021 .49038 m
.51251 .49092 L
s
.51251 .49092 m
.5149 .49137 L
s
.44783 .46636 m .4443 .46979 L .44365 .46659 L .359 .996 0 0 k
F
.45147 .47013 m .4443 .46979 L .45232 .46858 L .36 .996 0 0 k
F
0 0 0 1 k
.4443 .46979 m
.45147 .47013 L
s
.44159 .47303 m
.4443 .46979 L
s
.43941 .4707 m
.4443 .46979 L
s
.4443 .46979 m
.4452 .47271 L
s
.43644 .46966 m
.4443 .46979 L
s
.45195 .47298 m
.45382 .47119 L
s
.45147 .47013 m
.45195 .47298 L
s
.4688 .50943 m .46579 .51116 L .46905 .50973 L 0 .996 .996 .768 k
F
0 0 0 1 k
.4688 .50943 m
.46913 .50843 L
s
.52488 .49177 m .52172 .49257 L .52461 .49259 L .235 .996 0 0 k
F
0 0 0 1 k
.52478 .49421 m
.52561 .49309 L
s
.52461 .49259 m
.52478 .49421 L
s
.52179 .49103 m .52172 .49257 L .52317 .49089 L .238 .996 0 0 k
F
0 0 0 1 k
.51847 .49326 m
.52172 .49257 L
s
.52168 .49421 m
.52172 .49257 L
s
.52072 .49366 m
.52172 .49257 L
s
.51899 .49241 m
.52172 .49257 L
s
.52172 .49257 m
.52461 .49259 L
s
.52172 .49257 m
.52362 .49209 L
s
.47059 .50895 m .47349 .50725 L .47034 .50865 L 0 .996 .996 .745 k
F
0 0 0 1 k
.4688 .50943 m
.47034 .50865 L
s
.46913 .50843 m
.47034 .50865 L
s
.5046 .291 m .49426 .28578 L .51166 .28755 L .345 .996 0 0 k
F
0 0 0 1 k
.5046 .291 m
.51088 .29289 L
s
.49498 .2985 m
.5046 .291 L
s
.48255 .47908 m .48599 .48002 L .48164 .48013 L .333 .996 0 0 k
F
0 0 0 1 k
.4796 .47995 m
.48164 .48013 L
s
.47901 .48207 m
.48164 .48013 L
s
.49091 .49973 m .49337 .49764 L .49014 .49931 L 0 .996 .091 .381 k
F
0 0 0 1 k
.48791 .49901 m
.49014 .49931 L
s
.49572 .49811 m .49337 .49764 L .49429 .49906 L 0 .996 .061 .352 k
F
0 0 0 1 k
.49337 .49764 m
.49578 .4954 L
s
.49109 .49732 m
.49337 .49764 L
s
.49248 .49634 m
.49337 .49764 L
s
.49337 .49764 m
.4966 .49585 L
s
.49014 .49931 m
.49337 .49764 L
s
.54289 .29048 m .52566 .29527 L .5378 .28787 L .344 .996 0 0 k
F
0 0 0 1 k
.52566 .29527 m
.53885 .29845 L
s
.52566 .29527 m
.53205 .30099 L
s
.5098 .30026 m
.52566 .29527 L
s
.51516 .30196 m
.52566 .29527 L
s
.51088 .29289 m
.52566 .29527 L
s
.44621 .52123 m .44585 .52119 L .44816 .52024 L .683 .996 0 0 k
F
0 0 0 1 k
.44621 .52123 m
.44816 .52024 L
s
.44816 .52024 m
.44886 .51997 L
s
.44621 .52123 m
.44691 .52096 L
s
.4426 .52316 m
.44621 .52123 L
s
.51624 .49135 m .51925 .49086 L .51684 .49056 L .239 .996 0 0 k
F
0 0 0 1 k
.5149 .49137 m
.51624 .49135 L
s
.51549 .49202 m
.51624 .49135 L
s
.52985 .49372 m .53354 .49245 L .53004 .49283 L .23 .996 0 0 k
F
0 0 0 1 k
.5281 .49408 m
.52985 .49372 L
s
.52852 .49581 m
.52985 .49372 L
s
.49359 .48326 m .49621 .4842 L .49264 .48418 L .298 .996 0 0 k
F
0 0 0 1 k
.49103 .48394 m
.49264 .48418 L
s
.49007 .48589 m
.49264 .48418 L
s
.50086 .48698 m .50338 .4854 L .50224 .48718 L .274 .996 0 0 k
F
0 0 0 1 k
.50086 .48698 m
.50224 .48718 L
s
.50216 .48726 m
.50224 .48718 L
s
.49759 .48698 m
.50086 .48698 L
s
.50081 .48703 m
.50086 .48698 L
s
.51961 .4819 m .52027 .48567 L .51848 .48398 L .177 .996 0 .139 k
F
0 0 0 1 k
.51848 .48398 m
.51961 .4819 L
s
.51788 .48283 m
.51848 .48398 L
s
.51901 .48076 m
.51961 .4819 L
s
.51961 .4819 m
.52154 .47675 L
s
.33989 .44858 m .33518 .45699 L .32933 .45056 L .329 .996 0 0 k
F
.35399 .45496 m .33518 .45699 L .35424 .45151 L .332 .996 0 0 k
F
0 0 0 1 k
.33518 .45699 m
.35399 .45496 L
s
.33518 .45699 m
.3466 .45371 L
s
.31621 .46323 m
.33518 .45699 L
s
.33257 .4647 m
.33518 .45699 L
s
.33518 .45699 m
.34136 .4626 L
s
.31469 .45967 m
.33518 .45699 L
s
.35399 .45496 m
.35889 .46049 L
s
.50674 .48873 m .50451 .48799 L .50756 .48792 L .26 .996 0 0 k
F
0 0 0 1 k
.5058 .49046 m
.50674 .48873 L
s
.46201 .47199 m .46753 .4727 L .46123 .47335 L .365 .996 0 0 k
F
0 0 0 1 k
.45811 .47341 m
.46123 .47335 L
s
.46012 .4744 m
.46123 .47335 L
s
.40831 .46364 m .41227 .45855 L .41401 .46284 L .357 .996 0 0 k
F
0 0 0 1 k
.40831 .46364 m
.41401 .46284 L
s
.41373 .46502 m
.41812 .46407 L
s
.41373 .46502 m
.41401 .46284 L
s
.40804 .46582 m
.40831 .46364 L
s
.40349 .46485 m
.40831 .46364 L
s
.5069 .48645 m .50451 .48799 L .5056 .48625 L .263 .996 0 0 k
F
0 0 0 1 k
.50224 .48718 m
.50451 .48799 L
s
.50136 .48803 m
.50451 .48799 L
s
.50351 .48974 m
.50451 .48799 L
s
.50214 .48958 m
.50451 .48799 L
s
.50451 .48799 m
.50674 .48873 L
s
.50674 .48873 m
.50698 .4885 L
s
.53004 .49283 m .52944 .49134 L .52829 .49318 L .231 .996 0 0 k
F
0 0 0 1 k
.52829 .49318 m
.53004 .49283 L
s
.52985 .49372 m
.53133 .49321 L
s
.52985 .49372 m
.53004 .49283 L
s
.5281 .49408 m
.52829 .49318 L
s
.52688 .49359 m
.52829 .49318 L
s
.50886 .48807 m .51103 .48873 L .50805 .48888 L .254 .996 0 0 k
F
0 0 0 1 k
.50674 .48873 m
.50805 .48888 L
s
.5058 .49046 m
.50805 .48888 L
s
.51019 .48646 m
.51103 .48873 L
s
.49061 .70871 m .50026 .70052 L .48432 .70851 L .22 .996 0 0 k
F
0 0 0 1 k
.48432 .70851 m
.49061 .70871 L
s
.4836 .71285 m
.49061 .70871 L
s
.47732 .71266 m
.48432 .70851 L
s
.49061 .70871 m
.50094 .71093 L
s
.50131 .49388 m .49896 .49637 L .50214 .49449 L 0 .996 0 .315 k
F
0 0 0 1 k
.50131 .49388 m
.50268 .4927 L
s
.50036 .49226 m
.50131 .49388 L
s
.35308 .54623 m .35029 .54329 L .35878 .54387 L .386 .996 0 0 k
F
0 0 0 1 k
.34627 .54986 m
.35308 .54623 L
s
.35308 .54623 m
.35602 .54691 L
s
.40228 .72151 m .41126 .72293 L .40984 .71873 L .292 .996 0 0 k
F
.42503 .7161 m .41126 .72293 L .42835 .7171 L .282 .996 0 0 k
F
0 0 0 1 k
.39594 .73009 m
.41126 .72293 L
s
.41126 .72293 m
.41359 .72736 L
s
.41126 .72293 m
.422 .72382 L
s
.39346 .72833 m
.41126 .72293 L
s
.51684 .49056 m .51733 .48905 L .51549 .49057 L .243 .996 0 0 k
F
0 0 0 1 k
.51549 .49057 m
.51684 .49056 L
s
.51549 .49057 m
.51622 .48996 L
s
.51624 .49135 m
.51684 .49056 L
s
.5149 .49137 m
.51549 .49057 L
s
.51251 .49092 m
.51549 .49057 L
s
.46689 .51135 m .46579 .51116 L .46515 .51214 L .996 .996 .996 .507 k
F
0 0 0 1 k
.46266 .51262 m
.46579 .51116 L
s
.46579 .51116 m
.46637 .51015 L
s
.46496 .51094 m
.46579 .51116 L
s
.46579 .51116 m
.4688 .50943 L
s
.47512 .50749 m .47349 .50725 L .47349 .50825 L 0 .996 .996 .576 k
F
0 0 0 1 k
.47349 .50725 m
.47623 .50553 L
s
.47208 .50702 m
.47349 .50725 L
s
.47346 .50624 m
.47349 .50725 L
s
.47034 .50865 m
.47349 .50725 L
s
.66507 .33634 m .67778 .33969 L .66178 .34097 L .225 .996 0 0 k
F
0 0 0 1 k
.66178 .34097 m
.67778 .33969 L
s
.65479 .34059 m
.66178 .34097 L
s
.67218 .34988 m
.67778 .33969 L
s
.66592 .34894 m
.67778 .33969 L
s
.65137 .34973 m
.66178 .34097 L
s
.46096 .51374 m .46165 .51389 L .46257 .51292 L .5 .5 .5 1 k
F
0 0 0 1 k
.46096 .51374 m
.46257 .51292 L
s
.46257 .51292 m
.46579 .51116 L
s
.46257 .51292 m
.46266 .51262 L
s
.45772 .51528 m
.46096 .51374 L
s
.46096 .51374 m
.46105 .51344 L
s
.73329 .34454 m .71462 .34451 L .72562 .35045 L .208 .996 0 0 k
F
0 0 0 1 k
.72562 .35045 m
.733 .35223 L
s
.71407 .36252 m
.72562 .35045 L
s
.56095 .69836 m .58428 .69335 L .56667 .69332 L .214 .996 0 0 k
F
0 0 0 1 k
.54339 .70931 m
.56095 .69836 L
s
.529 .47282 m .5293 .48268 L .52842 .47741 L .24 .996 0 .071 k
F
0 0 0 1 k
.529 .47282 m
.52996 .46051 L
s
.5293 .48268 m
.52999 .46911 L
s
.52874 .46992 m
.529 .47282 L
s
.4805 .4789 m .48354 .47683 L .48255 .47908 L .337 .996 0 0 k
F
0 0 0 1 k
.4805 .4789 m
.48255 .47908 L
s
.48164 .48013 m
.48255 .47908 L
s
.4796 .47995 m
.4805 .4789 L
s
.47577 .47912 m
.4805 .4789 L
s
.52615 .49235 m .52944 .49134 L .52643 .49153 L .233 .996 0 0 k
F
0 0 0 1 k
.52461 .49259 m
.52615 .49235 L
s
.52561 .49309 m
.52615 .49235 L
s
.4752 .47366 m .47197 .47601 L .47256 .47352 L .343 .996 0 0 k
F
.47635 .47683 m .47197 .47601 L .47734 .47569 L .341 .996 0 0 k
F
0 0 0 1 k
.47197 .47601 m
.47635 .47683 L
s
.46647 .4765 m
.47197 .47601 L
s
.47159 .47836 m
.47197 .47601 L
s
.46923 .4783 m
.47197 .47601 L
s
.46719 .47527 m
.47197 .47601 L
s
.47577 .47912 m
.47635 .47683 L
s
.59081 .4935 m .58232 .49758 L .59199 .49527 L .23 .996 0 0 k
F
.57864 .49494 m .58232 .49758 L .58266 .49345 L .231 .996 0 0 k
F
0 0 0 1 k
.57373 .5013 m
.58232 .49758 L
s
.58106 .50208 m
.58232 .49758 L
s
.58232 .49758 m
.58596 .50058 L
s
.57343 .49952 m
.58232 .49758 L
s
.57767 .49338 m .57039 .49686 L .57864 .49494 L .229 .996 0 0 k
F
0 0 0 1 k
.57864 .49494 m
.58232 .49758 L
s
.56732 .49451 m .57039 .49686 L .57076 .49325 L .23 .996 0 0 k
F
0 0 0 1 k
.56302 .50003 m
.57039 .49686 L
s
.56924 .50079 m
.57039 .49686 L
s
.57039 .49686 m
.57343 .49952 L
s
.5628 .49847 m
.57039 .49686 L
s
.57039 .49686 m
.57864 .49494 L
s
.49197 .48302 m .4948 .48128 L .49359 .48326 L .304 .996 0 0 k
F
0 0 0 1 k
.49197 .48302 m
.49359 .48326 L
s
.49264 .48418 m
.49359 .48326 L
s
.49103 .48394 m
.49197 .48302 L
s
.48815 .48302 m
.49197 .48302 L
s
.6063 .49349 m .59637 .49826 L .6077 .49552 L .232 .996 0 0 k
F
.59199 .49527 m .59637 .49826 L .5967 .49351 L .233 .996 0 0 k
F
0 0 0 1 k
.59199 .49527 m
.59637 .49826 L
s
.58634 .50261 m
.59637 .49826 L
s
.59495 .50342 m
.59637 .49826 L
s
.59637 .49826 m
.60068 .50165 L
s
.58596 .50058 m
.59637 .49826 L
s
.58232 .49758 m
.59199 .49527 L
s
.47673 .50585 m .47852 .50611 L .4782 .50506 L 0 .996 .525 .509 k
F
0 0 0 1 k
.47673 .50585 m
.4782 .50506 L
s
.47349 .50725 m
.47673 .50585 L
s
.47623 .50553 m
.47673 .50585 L
s
.4782 .50506 m
.48084 .50329 L
s
.4777 .50474 m
.4782 .50506 L
s
.56654 .49314 m .56028 .4961 L .56732 .49451 L .228 .996 0 0 k
F
0 0 0 1 k
.56732 .49451 m
.57039 .49686 L
s
.55775 .494 m .56028 .4961 L .5607 .49294 L .23 .996 0 0 k
F
0 0 0 1 k
.55393 .49879 m
.56028 .4961 L
s
.55921 .49954 m
.56028 .4961 L
s
.56028 .4961 m
.5628 .49847 L
s
.5538 .49741 m
.56028 .4961 L
s
.56028 .4961 m
.56732 .49451 L
s
.48869 .50021 m .48615 .50213 L .48947 .50063 L 0 .996 .134 .378 k
F
0 0 0 1 k
.48869 .50021 m
.49014 .49931 L
s
.48791 .49901 m
.48869 .50021 L
s
.62452 .49334 m .61288 .49891 L .62618 .49566 L .234 .996 0 0 k
F
.6077 .49552 m .61288 .49891 L .61322 .49345 L F
0 0 0 1 k
.6077 .49552 m
.61288 .49891 L
s
.60116 .50397 m
.61288 .49891 L
s
.61127 .50483 m
.61288 .49891 L
s
.61288 .49891 m
.61797 .50276 L
s
.60068 .50165 m
.61288 .49891 L
s
.59637 .49826 m
.6077 .49552 L
s
.55717 .69436 m .5368 .6985 L .55147 .69939 L .21 .996 0 0 k
F
0 0 0 1 k
.55147 .69939 m
.56095 .69836 L
s
.54339 .70931 m
.55147 .69939 L
s
.64593 .49303 m .63228 .49952 L .64789 .4957 L .237 .996 0 0 k
F
.62618 .49566 m .63228 .49952 L .63266 .49324 L F
0 0 0 1 k
.62618 .49566 m
.63228 .49952 L
s
.61854 .50542 m
.63228 .49952 L
s
.6304 .50634 m
.63228 .49952 L
s
.63228 .49952 m
.63826 .50393 L
s
.61797 .50276 m
.63228 .49952 L
s
.61288 .49891 m
.62618 .49566 L
s
.44093 .52335 m .44585 .52119 L .44184 .52314 L .612 .996 0 0 k
F
0 0 0 1 k
.43957 .52423 m
.44184 .52314 L
s
.44184 .52314 m
.4426 .52316 L
s
.55713 .49279 m .55174 .49529 L .55775 .494 L .228 .996 0 0 k
F
0 0 0 1 k
.55775 .494 m
.56028 .4961 L
s
.54969 .49339 m .55174 .49529 L .55221 .49252 L .23 .996 0 0 k
F
0 0 0 1 k
.54625 .49756 m
.55174 .49529 L
s
.55071 .4983 m
.55174 .49529 L
s
.55174 .49529 m
.5538 .49741 L
s
.54619 .49633 m
.55174 .49529 L
s
.55174 .49529 m
.55775 .494 L
s
.52251 .48199 m .52027 .48567 L .52201 .48046 L .192 .996 0 .129 k
F
0 0 0 1 k
.52201 .48046 m
.52299 .47793 L
s
.52154 .47675 m
.52201 .48046 L
s
.52216 .49028 m .51925 .49086 L .52179 .49103 L .24 .996 0 0 k
F
0 0 0 1 k
.52172 .49257 m
.52259 .49156 L
s
.52172 .49257 m
.52179 .49103 L
s
.51958 .48938 m .51925 .49086 L .52082 .48933 L .243 .996 0 0 k
F
0 0 0 1 k
.51624 .49135 m
.51925 .49086 L
s
.51899 .49241 m
.51925 .49086 L
s
.51821 .49185 m
.51925 .49086 L
s
.51684 .49056 m
.51925 .49086 L
s
.51925 .49086 m
.52179 .49103 L
s
.67108 .49255 m .65504 .50011 L .67336 .49562 L .239 .996 0 0 k
F
.64789 .4957 m .65504 .50011 L .65549 .49286 L F
0 0 0 1 k
.64789 .4957 m
.65504 .50011 L
s
.63893 .50698 m
.65504 .50011 L
s
.65282 .50797 m
.65504 .50011 L
s
.65504 .50011 m
.66204 .50516 L
s
.63826 .50393 m
.65504 .50011 L
s
.63228 .49952 m
.64789 .4957 L
s
.21922 .55107 m .22283 .55917 L .20596 .55566 L .345 .996 0 0 k
F
0 0 0 1 k
.19682 .55824 m
.20596 .55566 L
s
.24823 .552 m .22283 .55917 L .24427 .54926 L .348 .996 0 0 k
F
0 0 0 1 k
.22283 .55917 m
.23892 .55463 L
s
.22283 .55917 m
.23609 .55304 L
s
.22283 .55917 m
.22884 .56612 L
s
.22283 .55917 m
.23921 .56177 L
s
.20351 .56496 m
.22283 .55917 L
s
.20635 .56782 m
.22283 .55917 L
s
.20596 .55566 m
.22283 .55917 L
s
.23921 .56177 m
.24731 .55933 L
s
.245 .56379 m
.25035 .56104 L
s
.50756 .48792 m .50988 .48643 L .50886 .48807 L .26 .996 0 0 k
F
0 0 0 1 k
.50756 .48792 m
.50886 .48807 L
s
.50891 .488 m
.51103 .48873 L
s
.50451 .48799 m
.50756 .48792 L
s
.50698 .4885 m
.50756 .48792 L
s
.70061 .49188 m .68174 .50068 L .70326 .49542 L .242 .996 0 0 k
F
.67336 .49562 m .68174 .50068 L .68231 .49231 L F
0 0 0 1 k
.67336 .49562 m
.68174 .50068 L
s
.66281 .50867 m
.68174 .50068 L
s
.67908 .50976 m
.68174 .50068 L
s
.68174 .50068 m
.6899 .50647 L
s
.66204 .50516 m
.68174 .50068 L
s
.65504 .50011 m
.67336 .49562 L
s
.42835 .7171 m .4396 .71745 L .43558 .71396 L .265 .996 0 0 k
F
0 0 0 1 k
.41126 .72293 m
.42835 .7171 L
s
.45184 .7102 m .4396 .71745 L .45626 .71073 L .255 .996 0 0 k
F
0 0 0 1 k
.4396 .71745 m
.44472 .72108 L
s
.4396 .71745 m
.45253 .7172 L
s
.422 .72382 m
.4396 .71745 L
s
.42584 .72511 m
.4396 .71745 L
s
.42835 .7171 m
.4396 .71745 L
s
.52643 .49153 m .52614 .49012 L .52488 .49177 L .235 .996 0 0 k
F
0 0 0 1 k
.52488 .49177 m
.52643 .49153 L
s
.52615 .49235 m
.52747 .49194 L
s
.52615 .49235 m
.52643 .49153 L
s
.52461 .49259 m
.52488 .49177 L
s
.52362 .49209 m
.52488 .49177 L
s
.4987 .48512 m .49621 .4842 L .49966 .48426 L .283 .996 0 0 k
F
0 0 0 1 k
.49759 .48698 m
.4987 .48512 L
s
.45889 .47204 m .46233 .46913 L .46201 .47199 L .363 .996 0 0 k
F
0 0 0 1 k
.45889 .47204 m
.46201 .47199 L
s
.45889 .47204 m
.46027 .47088 L
s
.46123 .47335 m
.46201 .47199 L
s
.45811 .47341 m
.45889 .47204 L
s
.45195 .47298 m
.45889 .47204 L
s
.73527 .49099 m .71303 .50124 L .73834 .49508 L .245 .996 0 0 k
F
.70326 .49542 m .71303 .50124 L .71379 .49156 L .244 .996 0 0 k
F
0 0 0 1 k
.70326 .49542 m
.71303 .50124 L
s
.69078 .51052 m
.71303 .50124 L
s
.70983 .51172 m
.71303 .50124 L
s
.71303 .50124 m
.72254 .5079 L
s
.6899 .50647 m
.71303 .50124 L
s
.68174 .50068 m
.70326 .49542 L
s
.54922 .49232 m .54455 .49441 L .54969 .49339 L .229 .996 0 0 k
F
0 0 0 1 k
.54969 .49339 m
.55174 .49529 L
s
.54293 .49269 m .54455 .49441 L .5451 .49198 L .231 .996 0 0 k
F
0 0 0 1 k
.54353 .49706 m
.54455 .49441 L
s
.54168 .49555 m
.54455 .49441 L
s
.54455 .49441 m
.54619 .49633 L
s
.5398 .49521 m
.54455 .49441 L
s
.54455 .49441 m
.54969 .49339 L
s
.49897 .48256 m .49621 .4842 L .49744 .48228 L .287 .996 0 0 k
F
0 0 0 1 k
.49359 .48326 m
.49621 .4842 L
s
.49264 .48418 m
.49621 .4842 L
s
.49511 .4861 m
.49621 .4842 L
s
.49361 .48588 m
.49621 .4842 L
s
.49621 .4842 m
.4987 .48512 L
s
.5139 .48854 m .51103 .48873 L .51322 .4893 L .251 .996 0 0 k
F
0 0 0 1 k
.51103 .48873 m
.51322 .4893 L
s
.50886 .49029 m
.51103 .48873 L
s
.51021 .49038 m
.51103 .48873 L
s
.51103 .48873 m
.51389 .48597 L
s
.51251 .49092 m
.51322 .4893 L
s
.51103 .48873 m
.51321 .48511 L
s
.77595 .48985 m .74971 .50178 L .77947 .49459 L .247 .996 0 0 k
F
.73834 .49508 m .74971 .50178 L .75073 .49057 L F
0 0 0 1 k
.73834 .49508 m
.74971 .50178 L
s
.72352 .51257 m
.74971 .50178 L
s
.7458 .51391 m
.74971 .50178 L
s
.74971 .50178 m
.76074 .50947 L
s
.72254 .5079 m
.74971 .50178 L
s
.71303 .50124 m
.73834 .49508 L
s
.77947 .49459 m .79268 .50232 L .7941 .48932 L .249 .996 0 0 k
F
0 0 0 1 k
.77947 .49459 m
.79268 .50232 L
s
.74971 .50178 m
.77947 .49459 L
s
.76074 .50947 m
.79268 .50232 L
s
.76182 .51486 m
.79268 .50232 L
s
.51314 .48727 m .51103 .48873 L .51194 .48713 L .253 .996 0 0 k
F
0 0 0 1 k
.50886 .48807 m
.51103 .48873 L
s
.50805 .48888 m
.51103 .48873 L
s
.50888 .492 m .51103 .48873 L .50805 .49119 L .073 .996 0 .215 k
F
0 0 0 1 k
.50805 .48888 m
.50886 .48807 L
s
.50581 .49046 m
.50805 .49119 L
s
.51315 .48985 m .51103 .48873 L .51196 .49133 L .092 .996 0 .195 k
F
0 0 0 1 k
.51103 .48873 m
.51104 .48873 L
s
.50805 .49119 m
.51103 .48873 L
s
.35878 .54387 m .37143 .53988 L .36171 .54456 L .402 .996 0 0 k
F
0 0 0 1 k
.35878 .54387 m
.36171 .54456 L
s
.35602 .54691 m
.36171 .54456 L
s
.35308 .54623 m
.35878 .54387 L
s
.36171 .54456 m
.36497 .54674 L
s
.50109 .4845 m .50338 .4854 L .50013 .48536 L .278 .996 0 0 k
F
0 0 0 1 k
.4987 .48512 m
.50013 .48536 L
s
.49759 .48698 m
.50013 .48536 L
s
.52842 .47741 m .52707 .48342 L .52816 .4745 L .247 .996 0 .082 k
F
0 0 0 1 k
.52816 .4745 m
.52842 .47741 L
s
.52816 .4745 m
.52874 .46992 L
s
.52842 .47741 m
.529 .47282 L
s
.52798 .46814 m
.52816 .4745 L
s
.51448 .48937 m .51733 .48905 L .51516 .48861 L .246 .996 0 0 k
F
0 0 0 1 k
.51251 .49092 m
.51448 .48937 L
s
.51322 .4893 m
.51448 .48937 L
s
.5426 .49173 m .53853 .49347 L .54293 .49269 L .23 .996 0 0 k
F
0 0 0 1 k
.54293 .49269 m
.54455 .49441 L
s
.5373 .49189 m .53853 .49347 L .53918 .49133 L .233 .996 0 0 k
F
0 0 0 1 k
.53749 .49581 m
.53853 .49347 L
s
.53603 .49441 m
.53853 .49347 L
s
.53853 .49347 m
.5398 .49521 L
s
.53446 .49405 m
.53853 .49347 L
s
.53853 .49347 m
.54293 .49269 L
s
.52348 .47946 m .52403 .48443 L .52251 .48199 L .199 .996 0 .112 k
F
0 0 0 1 k
.52251 .48199 m
.52348 .47946 L
s
.52201 .48046 m
.52251 .48199 L
s
.52299 .47793 m
.52348 .47946 L
s
.52348 .47946 m
.52514 .47302 L
s
.48218 .2806 m .49426 .28578 L .47522 .28502 L .338 .996 0 0 k
F
0 0 0 1 k
.45864 .29272 m
.47522 .28502 L
s
.43866 .52444 m .43805 .52419 L .44093 .52335 L .572 .996 0 0 k
F
0 0 0 1 k
.43866 .52444 m
.44093 .52335 L
s
.44093 .52335 m
.44184 .52314 L
s
.43866 .52444 m
.43957 .52423 L
s
.43449 .52661 m
.43866 .52444 L
s
.46669 .28377 m .45157 .2795 L .47363 .27935 L .334 .996 0 0 k
F
0 0 0 1 k
.46669 .28377 m
.47522 .28502 L
s
.45864 .29272 m
.46669 .28377 L
s
.48905 .47811 m .48599 .48002 L .48709 .47784 L .316 .996 0 0 k
F
.48917 .48098 m .48599 .48002 L .4902 .48001 L .313 .996 0 0 k
F
0 0 0 1 k
.48599 .48002 m
.48917 .48098 L
s
.48164 .48013 m
.48599 .48002 L
s
.48507 .48211 m
.48599 .48002 L
s
.48324 .48192 m
.48599 .48002 L
s
.48255 .47908 m
.48599 .48002 L
s
.48815 .48302 m
.48917 .48098 L
s
.46905 .50973 m .47038 .50994 L .47059 .50895 L 0 .996 .996 .807 k
F
0 0 0 1 k
.46905 .50973 m
.47059 .50895 L
s
.47059 .50895 m
.47349 .50725 L
s
.46579 .51116 m
.46905 .50973 L
s
.47034 .50865 m
.47059 .50895 L
s
.4688 .50943 m
.46905 .50973 L
s
.52317 .49089 m .52614 .49012 L .52354 .49013 L .237 .996 0 0 k
F
0 0 0 1 k
.52179 .49103 m
.52317 .49089 L
s
.52259 .49156 m
.52317 .49089 L
s
.45259 .51824 m .45235 .51822 L .45044 .51916 L .5 .5 .5 1 k
F
0 0 0 1 k
.44886 .51997 m
.45071 .51905 L
s
.45626 .5163 m .45235 .51822 L .45604 .51655 L .5 .5 .5 1 k
F
0 0 0 1 k
.45235 .51822 m
.45626 .5163 L
s
.45235 .51822 m
.45416 .5172 L
s
.45235 .51822 m
.45248 .51811 L
s
.44816 .52024 m
.45235 .51822 L
s
.45626 .5163 m
.45772 .51528 L
s
.50214 .49449 m .50452 .4953 L .50351 .49331 L 0 .996 0 .281 k
F
0 0 0 1 k
.50214 .49449 m
.50351 .49331 L
s
.50131 .49388 m
.50214 .49449 L
s
.50268 .4927 m
.50351 .49331 L
s
.50351 .49331 m
.5058 .49046 L
s
.53711 .49103 m .53354 .49245 L .5373 .49189 L .232 .996 0 0 k
F
0 0 0 1 k
.5373 .49189 m
.53853 .49347 L
s
.53266 .49099 m .53354 .49245 L .53429 .49055 L .235 .996 0 0 k
F
0 0 0 1 k
.53246 .49452 m
.53354 .49245 L
s
.53133 .49321 m
.53354 .49245 L
s
.53354 .49245 m
.53446 .49405 L
s
.53004 .49283 m
.53354 .49245 L
s
.53354 .49245 m
.5373 .49189 L
s
.52585 .47991 m .52403 .48443 L .52547 .47783 L .217 .996 0 .103 k
F
0 0 0 1 k
.52547 .47783 m
.52626 .47457 L
s
.52514 .47302 m
.52547 .47783 L
s
.52664 .47665 m .52707 .48342 L .52585 .47991 L .219 .996 0 .089 k
F
0 0 0 1 k
.52585 .47991 m
.52664 .47665 L
s
.52547 .47783 m
.52585 .47991 L
s
.52664 .47665 m
.52798 .46814 L
s
.52707 .48342 m
.52816 .4745 L
s
.52626 .47457 m
.52664 .47665 L
s
.39976 .45896 m .41227 .45855 L .39948 .46149 L .353 .996 0 0 k
F
0 0 0 1 k
.39284 .46252 m
.39948 .46149 L
s
.39627 .46666 m
.39948 .46149 L
s
.51516 .48861 m .5159 .48712 L .5139 .48854 L .25 .996 0 0 k
F
0 0 0 1 k
.5139 .48854 m
.51516 .48861 L
s
.51448 .48937 m
.51516 .48861 L
s
.51103 .48873 m
.5139 .48854 L
s
.51322 .4893 m
.5139 .48854 L
s
.52354 .49013 m .52355 .48878 L .52216 .49028 L .239 .996 0 0 k
F
0 0 0 1 k
.52216 .49028 m
.52354 .49013 L
s
.52216 .49028 m
.52271 .48968 L
s
.52317 .49089 m
.52436 .49058 L
s
.52317 .49089 m
.52354 .49013 L
s
.52179 .49103 m
.52216 .49028 L
s
.51925 .49086 m
.52216 .49028 L
s
.5056 .48625 m .50338 .4854 L .5065 .48545 L .268 .996 0 0 k
F
0 0 0 1 k
.50451 .48799 m
.5056 .48625 L
s
.60904 .68731 m .58428 .69335 L .60411 .69304 L .215 .996 0 0 k
F
0 0 0 1 k
.59861 .70407 m
.60907 .69635 L
s
.59861 .70407 m
.60411 .69304 L
s
.34467 .73356 m .36196 .7278 L .34507 .73106 L .345 .996 0 0 k
F
0 0 0 1 k
.33573 .73573 m
.34467 .73356 L
s
.34026 .73976 m
.34467 .73356 L
s
.47965 .47586 m .48354 .47683 L .47866 .477 L .34 .996 0 0 k
F
0 0 0 1 k
.47635 .47683 m
.47866 .477 L
s
.47577 .47912 m
.47866 .477 L
s
.37371 .54214 m .37143 .53988 L .3786 .54011 L .407 .996 0 0 k
F
0 0 0 1 k
.36743 .54545 m
.37371 .54214 L
s
.37371 .54214 m
.37618 .54261 L
s
.49196 .48026 m .4948 .48128 L .49093 .48123 L .308 .996 0 0 k
F
0 0 0 1 k
.48917 .48098 m
.49093 .48123 L
s
.48815 .48302 m
.49093 .48123 L
s
.49966 .48426 m .5024 .48267 L .50109 .4845 L .284 .996 0 0 k
F
0 0 0 1 k
.49966 .48426 m
.50109 .4845 L
s
.50013 .48536 m
.50109 .4845 L
s
.49621 .4842 m
.49966 .48426 L
s
.4987 .48512 m
.49966 .48426 L
s
.50598 .48388 m .50338 .4854 L .50465 .48362 L .272 .996 0 0 k
F
0 0 0 1 k
.50109 .4845 m
.50338 .4854 L
s
.50013 .48536 m
.50338 .4854 L
s
.50224 .48718 m
.50338 .4854 L
s
.50086 .48698 m
.50338 .4854 L
s
.50338 .4854 m
.5056 .48625 L
s
.5078 .48565 m .50988 .48643 L .5069 .48645 L .263 .996 0 0 k
F
0 0 0 1 k
.5069 .48645 m
.50764 .4858 L
s
.5056 .48625 m
.5069 .48645 L
s
.50451 .48799 m
.5069 .48645 L
s
.43933 .46239 m .4353 .46637 L .43446 .46273 L .354 .996 0 0 k
F
.44365 .46659 m .4353 .46637 L .4446 .46482 L .355 .996 0 0 k
F
0 0 0 1 k
.4353 .46637 m
.44365 .46659 L
s
.4353 .46637 m
.44088 .46544 L
s
.43224 .47011 m
.4353 .46637 L
s
.4353 .46637 m
.43644 .46966 L
s
.42963 .46751 m
.4353 .46637 L
s
.42613 .46638 m
.4353 .46637 L
s
.4443 .46979 m
.44642 .46774 L
s
.44365 .46659 m
.4443 .46979 L
s
.5326 .49021 m .52944 .49134 L .53266 .49099 L .235 .996 0 0 k
F
0 0 0 1 k
.53266 .49099 m
.53354 .49245 L
s
.52891 .48997 m .52944 .49134 L .53032 .48966 L .238 .996 0 0 k
F
0 0 0 1 k
.52829 .49318 m
.52944 .49134 L
s
.52944 .49134 m
.53004 .49283 L
s
.52747 .49194 m
.52944 .49134 L
s
.52643 .49153 m
.52944 .49134 L
s
.52944 .49134 m
.53266 .49099 L
s
.52005 .48867 m .51733 .48905 L .51958 .48938 L .245 .996 0 0 k
F
0 0 0 1 k
.51925 .49086 m
.52019 .48994 L
s
.51925 .49086 m
.51958 .48938 L
s
.51791 .48761 m .51733 .48905 L .51905 .48764 L .247 .996 0 0 k
F
0 0 0 1 k
.51448 .48937 m
.51733 .48905 L
s
.51684 .49056 m
.51733 .48905 L
s
.51622 .48996 m
.51733 .48905 L
s
.51516 .48861 m
.51733 .48905 L
s
.51733 .48905 m
.51958 .48938 L
s
.43228 .52652 m .43805 .52419 L .43342 .5264 L .543 .996 0 0 k
F
0 0 0 1 k
.43078 .52761 m
.43342 .5264 L
s
.43342 .5264 m
.43449 .52661 L
s
.48947 .50063 m .49178 .5011 L .49091 .49973 L 0 .996 .091 .366 k
F
0 0 0 1 k
.48947 .50063 m
.49091 .49973 L
s
.48869 .50021 m
.48947 .50063 L
s
.49014 .49931 m
.49091 .49973 L
s
.49091 .49973 m
.49337 .49764 L
s
.81874 .34476 m .79586 .34285 L .80633 .35216 L .21 .996 0 0 k
F
0 0 0 1 k
.80633 .35216 m
.81441 .35538 L
s
.78616 .36756 m
.80633 .35216 L
s
.3786 .54011 m .38943 .53659 L .38107 .54058 L .426 .996 0 0 k
F
0 0 0 1 k
.3786 .54011 m
.38107 .54058 L
s
.37618 .54261 m
.38107 .54058 L
s
.37371 .54214 m
.3786 .54011 L
s
.38107 .54058 m
.38376 .54221 L
s
.4579 .51569 m .46165 .51389 L .45812 .51543 L .5 .5 .5 1 k
F
0 0 0 1 k
.45626 .5163 m
.45812 .51543 L
s
.45772 .51528 m
.45812 .51543 L
s
.45593 .46845 m .46233 .46913 L .45507 .47 L .363 .996 0 0 k
F
0 0 0 1 k
.45147 .47013 m
.45507 .47 L
s
.45382 .47119 m
.45507 .47 L
s
.42963 .52773 m .42876 .52722 L .43228 .52652 L .518 .996 0 0 k
F
0 0 0 1 k
.42963 .52773 m
.43228 .52652 L
s
.43228 .52652 m
.43342 .5264 L
s
.42963 .52773 m
.43078 .52761 L
s
.42481 .53022 m
.42963 .52773 L
s
.52082 .48933 m .52355 .48878 L .52129 .48862 L .242 .996 0 0 k
F
0 0 0 1 k
.51958 .48938 m
.52082 .48933 L
s
.52019 .48994 m
.52082 .48933 L
s
.5293 .48268 m
.53013 .47345 L
s
.51194 .48713 m .50988 .48643 L .51272 .48639 L .258 .996 0 0 k
F
0 0 0 1 k
.51103 .48873 m
.51194 .48713 L
s
.52897 .48926 m .52614 .49012 L .52891 .48997 L .239 .996 0 0 k
F
0 0 0 1 k
.52891 .48997 m
.52944 .49134 L
s
.52593 .48882 m .52614 .49012 L .52718 .48862 L .241 .996 0 0 k
F
0 0 0 1 k
.52614 .49012 m
.52643 .49153 L
s
.52488 .49177 m
.52614 .49012 L
s
.52436 .49058 m
.52614 .49012 L
s
.52354 .49013 m
.52614 .49012 L
s
.52614 .49012 m
.52891 .48997 L
s
.52614 .49012 m
.52784 .4896 L
s
.69496 .33855 m .67778 .33969 L .68968 .34384 L .22 .996 0 0 k
F
0 0 0 1 k
.67778 .33969 m
.68968 .34384 L
s
.67778 .33969 m
.67778 .33969 L
s
.67778 .33969 m
.67778 .33969 L
s
.68264 .35444 m
.68968 .34384 L
s
.48349 .50395 m .48615 .50213 L .48284 .50358 L 0 .996 .302 .441 k
F
0 0 0 1 k
.48084 .50329 m
.48284 .50358 L
s
.63622 .31891 m .63017 .32757 L .62838 .31967 L .274 .996 0 0 k
F
.64366 .32919 m .63017 .32757 L .64569 .32472 L .265 .996 0 0 k
F
0 0 0 1 k
.63017 .32757 m
.64366 .32919 L
s
.61597 .33029 m
.63017 .32757 L
s
.6265 .33245 m
.63017 .32757 L
s
.63017 .32757 m
.63044 .33568 L
s
.61655 .32656 m
.63017 .32757 L
s
.64282 .33781 m
.64366 .32919 L
s
.64282 .33781 m
.64783 .33253 L
s
.51219 .48503 m .50988 .48643 L .51101 .48481 L .26 .996 0 0 k
F
0 0 0 1 k
.5069 .48645 m
.50988 .48643 L
s
.50886 .48807 m
.50988 .48643 L
s
.50756 .48792 m
.50988 .48643 L
s
.50988 .48643 m
.51194 .48713 L
s
.51194 .48713 m
.51225 .48684 L
s
.51392 .48653 m .5159 .48712 L .51314 .48727 L .253 .996 0 0 k
F
0 0 0 1 k
.51194 .48713 m
.51314 .48727 L
s
.51103 .48873 m
.51314 .48727 L
s
.51514 .48421 m
.5159 .48712 L
s
.5065 .48545 m .50903 .48398 L .5078 .48565 L .269 .996 0 0 k
F
0 0 0 1 k
.5065 .48545 m
.5078 .48565 L
s
.5078 .48565 m
.50988 .48643 L
s
.50764 .4858 m
.5078 .48565 L
s
.50338 .4854 m
.5065 .48545 L
s
.5056 .48625 m
.5065 .48545 L
s
.48839 .50255 m .48615 .50213 L .48685 .50335 L 0 .996 .223 .392 k
F
0 0 0 1 k
.48615 .50213 m
.48947 .50063 L
s
.48615 .50213 m
.48869 .50021 L
s
.48404 .50181 m
.48615 .50213 L
s
.48546 .50096 m
.48615 .50213 L
s
.48284 .50358 m
.48615 .50213 L
s
.69704 .34481 m .71462 .34451 L .70233 .33952 L .209 .996 0 0 k
F
0 0 0 1 k
.68968 .34384 m
.69704 .34481 L
s
.68264 .35444 m
.69704 .34481 L
s
.4902 .48001 m .49332 .47816 L .49196 .48026 L .313 .996 0 0 k
F
0 0 0 1 k
.4902 .48001 m
.49196 .48026 L
s
.49093 .48123 m
.49196 .48026 L
s
.48917 .48098 m
.4902 .48001 L
s
.48599 .48002 m
.4902 .48001 L
s
.47734 .47569 m .48073 .47341 L .47965 .47586 L .342 .996 0 0 k
F
0 0 0 1 k
.47734 .47569 m
.47965 .47586 L
s
.47866 .477 m
.47965 .47586 L
s
.47635 .47683 m
.47734 .47569 L
s
.47197 .47601 m
.47734 .47569 L
s
.39128 .5383 m .38943 .53659 L .39548 .53653 L .434 .996 0 0 k
F
0 0 0 1 k
.38557 .54127 m
.39128 .5383 L
s
.39128 .5383 m
.39335 .53857 L
s
.422 .52976 m .42876 .52722 L .42341 .52975 L .51 .996 0 0 k
F
0 0 0 1 k
.42032 .53111 m
.42341 .52975 L
s
.42341 .52975 m
.42481 .53022 L
s
.52129 .48862 m .52161 .48731 L .52005 .48867 L .245 .996 0 0 k
F
0 0 0 1 k
.52005 .48867 m
.52129 .48862 L
s
.52005 .48867 m
.52067 .48813 L
s
.52082 .48933 m
.52129 .48862 L
s
.51958 .48938 m
.52005 .48867 L
s
.51733 .48905 m
.52005 .48867 L
s
.47116 .47005 m .46753 .4727 L .46813 .46994 L .345 .996 0 0 k
F
.47256 .47352 m .46753 .4727 L .47366 .47225 L .344 .996 0 0 k
F
0 0 0 1 k
.46753 .4727 m
.47256 .47352 L
s
.46123 .47335 m
.46753 .4727 L
s
.46719 .47527 m
.46753 .4727 L
s
.46448 .47526 m
.46753 .4727 L
s
.46201 .47199 m
.46753 .4727 L
s
.47197 .47601 m
.47256 .47352 L
s
.39311 .45999 m .39764 .45402 L .39976 .45896 L .349 .996 0 0 k
F
0 0 0 1 k
.39311 .45999 m
.39976 .45896 L
s
.39948 .46149 m
.40459 .46032 L
s
.39948 .46149 m
.39976 .45896 L
s
.39284 .46252 m
.39311 .45999 L
s
.38749 .46147 m
.39311 .45999 L
s
.49744 .48228 m .4948 .48128 L .49851 .48139 L .292 .996 0 0 k
F
0 0 0 1 k
.49621 .4842 m
.49744 .48228 L
s
.37867 .72398 m .38517 .72637 L .38638 .72159 L .321 .996 0 0 k
F
.40013 .7201 m .38517 .72637 L .40228 .72151 L .31 .996 0 0 k
F
0 0 0 1 k
.38517 .72637 m
.40228 .72151 L
s
.36866 .7329 m
.38517 .72637 L
s
.38465 .73147 m
.38517 .72637 L
s
.38517 .72637 m
.39346 .72833 L
s
.36761 .73073 m
.38517 .72637 L
s
.40228 .72151 m
.41126 .72293 L
s
.48131 .50438 m .47852 .50611 L .48196 .50474 L 0 .996 .338 .44 k
F
0 0 0 1 k
.48131 .50438 m
.48284 .50358 L
s
.48084 .50329 m
.48131 .50438 L
s
.49656 .49865 m .49896 .49637 L .49572 .49811 L 0 .996 .012 .336 k
F
0 0 0 1 k
.49337 .49764 m
.49572 .49811 L
s
.50137 .49711 m .49896 .49637 L .49998 .49811 L 0 .996 0 .309 k
F
0 0 0 1 k
.49896 .49637 m
.50131 .49388 L
s
.4966 .49585 m
.49896 .49637 L
s
.498 .49478 m
.49896 .49637 L
s
.49896 .49637 m
.50214 .49449 L
s
.49572 .49811 m
.49896 .49637 L
s
.41891 .53112 m .41775 .53029 L .422 .52976 L .493 .996 0 0 k
F
0 0 0 1 k
.41891 .53112 m
.422 .52976 L
s
.422 .52976 m
.42341 .52975 L
s
.41891 .53112 m
.42032 .53111 L
s
.4143 .53349 m
.41891 .53112 L
s
.39548 .53653 m .40475 .53341 L .39755 .53681 L .453 .996 0 0 k
F
0 0 0 1 k
.39548 .53653 m
.39755 .53681 L
s
.39335 .53857 m
.39755 .53681 L
s
.39128 .5383 m
.39548 .53653 L
s
.39755 .53681 m
.39975 .53798 L
s
.59507 .30521 m .5941 .31294 L .58729 .30699 L .318 .996 0 0 k
F
0 0 0 1 k
.57175 .30881 m
.58729 .30699 L
s
.6094 .31223 m .5941 .31294 L .60878 .30837 L .311 .996 0 0 k
F
0 0 0 1 k
.59258 .32028 m
.5941 .31294 L
s
.58091 .31717 m
.5941 .31294 L
s
.57923 .31415 m
.5941 .31294 L
s
.5941 .31294 m
.59931 .31935 L
s
.58729 .30699 m
.5941 .31294 L
s
.61608 .69117 m .64422 .68396 L .62104 .68543 L .22 .996 0 0 k
F
0 0 0 1 k
.60907 .69635 m
.61608 .69117 L
s
.60411 .69304 m
.61608 .69117 L
s
.49783 .47956 m .4948 .48128 L .49619 .47925 L .296 .996 0 0 k
F
0 0 0 1 k
.49196 .48026 m
.4948 .48128 L
s
.49093 .48123 m
.4948 .48128 L
s
.49359 .48326 m
.4948 .48128 L
s
.49197 .48302 m
.4948 .48128 L
s
.4948 .48128 m
.49744 .48228 L
s
.50003 .48166 m .5024 .48267 L .49897 .48256 L .288 .996 0 0 k
F
0 0 0 1 k
.49744 .48228 m
.49897 .48256 L
s
.49621 .4842 m
.49897 .48256 L
s
.40983 .53309 m .41775 .53029 L .41155 .53321 L .482 .996 0 0 k
F
0 0 0 1 k
.40794 .53475 m
.41155 .53321 L
s
.41155 .53321 m
.41332 .534 L
s
.40623 .53463 m .40475 .53341 L .40983 .53309 L .463 .996 0 0 k
F
0 0 0 1 k
.40623 .53463 m
.40983 .53309 L
s
.40983 .53309 m
.41155 .53321 L
s
.40108 .53729 m
.40623 .53463 L
s
.40623 .53463 m
.40794 .53475 L
s
.50675 .4925 m .50452 .4953 L .50757 .49331 L 0 .996 0 .249 k
F
0 0 0 1 k
.50675 .4925 m
.50805 .49119 L
s
.5058 .49046 m
.50675 .4925 L
s
.55951 .30113 m .55578 .29434 L .56691 .29893 L .339 .996 0 0 k
F
0 0 0 1 k
.55951 .30113 m
.5627 .30402 L
s
.54739 .30685 m
.55951 .30113 L
s
.53918 .49133 m .54292 .48963 L .53898 .49047 L .233 .996 0 0 k
F
0 0 0 1 k
.5373 .49189 m
.53918 .49133 L
s
.53853 .49347 m
.53918 .49133 L
s
.53898 .49047 m .53758 .48918 L .53711 .49103 L .233 .996 0 0 k
F
0 0 0 1 k
.53898 .49047 m
.53918 .49133 L
s
.53711 .49103 m
.5373 .49189 L
s
.53354 .49245 m
.53711 .49103 L
s
.54477 .49102 m .54292 .48963 L .5426 .49173 L .231 .996 0 0 k
F
0 0 0 1 k
.5426 .49173 m
.54293 .49269 L
s
.53853 .49347 m
.5426 .49173 L
s
.51272 .48639 m .51492 .48504 L .51392 .48653 L .258 .996 0 0 k
F
0 0 0 1 k
.51272 .48639 m
.51392 .48653 L
s
.51418 .48614 m
.5159 .48712 L
s
.50988 .48643 m
.51272 .48639 L
s
.51225 .48684 m
.51272 .48639 L
s
.52613 .48817 m .52355 .48878 L .52593 .48882 L .242 .996 0 0 k
F
0 0 0 1 k
.52593 .48882 m
.52614 .49012 L
s
.52366 .48752 m .52355 .48878 L .52477 .48744 L .245 .996 0 0 k
F
0 0 0 1 k
.52082 .48933 m
.52355 .48878 L
s
.52354 .49013 m
.52355 .48878 L
s
.52271 .48968 m
.52355 .48878 L
s
.52129 .48862 m
.52355 .48878 L
s
.52355 .48878 m
.52593 .48882 L
s
.52355 .48878 m
.5251 .48841 L
s
.65808 .33596 m .66782 .32657 L .66507 .33634 L .238 .996 0 0 k
F
0 0 0 1 k
.65808 .33596 m
.66507 .33634 L
s
.66178 .34097 m
.66507 .33634 L
s
.65479 .34059 m
.65808 .33596 L
s
.64282 .33781 m
.65808 .33596 L
s
.5185 .48693 m .5159 .48712 L .51791 .48761 L .251 .996 0 0 k
F
0 0 0 1 k
.5159 .48712 m
.51791 .48761 L
s
.5139 .48854 m
.5159 .48712 L
s
.51516 .48861 m
.5159 .48712 L
s
.51733 .48905 m
.51791 .48761 L
s
.5159 .48712 m
.51848 .48398 L
s
.5159 .48712 m
.51788 .48283 L
s
.51782 .48581 m .5159 .48712 L .51675 .48568 L .253 .996 0 0 k
F
0 0 0 1 k
.51392 .48653 m
.5159 .48712 L
s
.51314 .48727 m
.5159 .48712 L
s
.51394 .49094 m .5159 .48712 L .51315 .48985 L .121 .996 0 .17 k
F
0 0 0 1 k
.51314 .48727 m
.51392 .48653 L
s
.51104 .48873 m
.51315 .48985 L
s
.51784 .48877 m .5159 .48712 L .51678 .49047 L .128 .996 0 .157 k
F
0 0 0 1 k
.5159 .48712 m
.5159 .48712 L
s
.51315 .48985 m
.5159 .48712 L
s
.31268 .44321 m .30732 .45313 L .30033 .44563 L .322 .996 0 0 k
F
.32933 .45056 m .30732 .45313 L .32955 .44652 L .325 .996 0 0 k
F
0 0 0 1 k
.30732 .45313 m
.32933 .45056 L
s
.30732 .45313 m
.32064 .44917 L
s
.28524 .46064 m
.30732 .45313 L
s
.30443 .46222 m
.30732 .45313 L
s
.30732 .45313 m
.31469 .45967 L
s
.28337 .45647 m
.30732 .45313 L
s
.32933 .45056 m
.33518 .45699 L
s
.5451 .49198 m .5494 .48992 L .54477 .49102 L .232 .996 0 0 k
F
0 0 0 1 k
.54477 .49102 m
.5451 .49198 L
s
.5426 .49173 m
.54477 .49102 L
s
.54293 .49269 m
.5451 .49198 L
s
.54455 .49441 m
.5451 .49198 L
s
.53429 .49055 m .53758 .48918 L .53423 .48978 L .235 .996 0 0 k
F
0 0 0 1 k
.53711 .49103 m
.53898 .49047 L
s
.53266 .49099 m
.53429 .49055 L
s
.53354 .49245 m
.53429 .49055 L
s
.45232 .46858 m .45623 .46524 L .45593 .46845 L .36 .996 0 0 k
F
0 0 0 1 k
.45232 .46858 m
.45593 .46845 L
s
.45232 .46858 m
.45388 .46724 L
s
.45507 .47 m
.45593 .46845 L
s
.45147 .47013 m
.45232 .46858 L
s
.4443 .46979 m
.45232 .46858 L
s
.53423 .48978 m .53324 .48857 L .5326 .49021 L .235 .996 0 0 k
F
0 0 0 1 k
.5326 .49021 m
.53423 .48978 L
s
.53423 .48978 m
.53429 .49055 L
s
.5326 .49021 m
.53266 .49099 L
s
.52944 .49134 m
.5326 .49021 L
s
.55175 .49145 m .5494 .48992 L .54922 .49232 L .23 .996 0 0 k
F
0 0 0 1 k
.54922 .49232 m
.54969 .49339 L
s
.54455 .49441 m
.54922 .49232 L
s
.51905 .48764 m .52161 .48731 L .51964 .48697 L .247 .996 0 0 k
F
0 0 0 1 k
.51776 .4887 m
.51905 .48764 L
s
.51791 .48761 m
.51905 .48764 L
s
.45604 .51655 m .4566 .51658 L .4579 .51569 L .5 .5 .5 1 k
F
0 0 0 1 k
.45604 .51655 m
.4579 .51569 L
s
.4579 .51569 m
.45812 .51543 L
s
.45604 .51655 m
.45626 .5163 L
s
.45235 .51822 m
.45604 .51655 L
s
.55221 .49252 m .55718 .49005 L .55175 .49145 L .231 .996 0 0 k
F
0 0 0 1 k
.55175 .49145 m
.55221 .49252 L
s
.54922 .49232 m
.55175 .49145 L
s
.54969 .49339 m
.55221 .49252 L
s
.55174 .49529 m
.55221 .49252 L
s
.53032 .48966 m .53324 .48857 L .53039 .48895 L .238 .996 0 0 k
F
0 0 0 1 k
.52891 .48997 m
.53032 .48966 L
s
.52944 .49134 m
.53032 .48966 L
s
.48695 .47475 m .48354 .47683 L .48475 .47447 L .323 .996 0 0 k
F
.48709 .47784 m .48354 .47683 L .48824 .4768 L .319 .996 0 0 k
F
0 0 0 1 k
.48354 .47683 m
.48709 .47784 L
s
.47866 .477 m
.48354 .47683 L
s
.48255 .47908 m
.48354 .47683 L
s
.4805 .4789 m
.48354 .47683 L
s
.47965 .47586 m
.48354 .47683 L
s
.48599 .48002 m
.48709 .47784 L
s
.44592 .52103 m .44585 .52119 L .44343 .52203 L .947 .994 0 0 k
F
.45044 .51916 m .44585 .52119 L .45007 .51936 L .5 .5 .5 1 k
F
0 0 0 1 k
.44585 .52119 m
.45044 .51916 L
s
.44184 .52314 m
.44585 .52119 L
s
.44585 .52119 m
.44816 .52024 L
s
.44585 .52119 m
.44621 .52123 L
s
.44093 .52335 m
.44585 .52119 L
s
.45044 .51916 m
.45235 .51822 L
s
.46515 .51214 m .46165 .51389 L .4653 .51241 L .5 .5 .5 1 k
F
0 0 0 1 k
.46515 .51214 m
.46579 .51116 L
s
.50465 .48362 m .5024 .48267 L .50567 .48281 L .276 .996 0 0 k
F
0 0 0 1 k
.50338 .4854 m
.50465 .48362 L
s
.53039 .48895 m .52979 .4878 L .52897 .48926 L .238 .996 0 0 k
F
0 0 0 1 k
.52897 .48926 m
.53039 .48895 L
s
.53032 .48966 m
.53149 .48922 L
s
.53032 .48966 m
.53039 .48895 L
s
.52891 .48997 m
.52897 .48926 L
s
.52784 .4896 m
.52897 .48926 L
s
.56008 .49173 m .55718 .49005 L .55713 .49279 L .23 .996 0 0 k
F
0 0 0 1 k
.55713 .49279 m
.55775 .494 L
s
.55174 .49529 m
.55713 .49279 L
s
.507 .48307 m .50903 .48398 L .50598 .48388 L .272 .996 0 0 k
F
0 0 0 1 k
.50465 .48362 m
.50598 .48388 L
s
.50338 .4854 m
.50598 .48388 L
s
.46705 .51162 m .47038 .50994 L .46689 .51135 L .5 .5 .5 1 k
F
0 0 0 1 k
.46515 .51214 m
.46689 .51135 L
s
.46579 .51116 m
.46689 .51135 L
s
.25965 .54809 m .26254 .55476 L .24823 .552 L .357 .996 0 0 k
F
0 0 0 1 k
.23892 .55463 m
.24823 .552 L
s
.28437 .54858 m .26254 .55476 L .28105 .54636 L .361 .996 0 0 k
F
0 0 0 1 k
.26254 .55476 m
.27516 .55118 L
s
.26254 .55476 m
.27242 .55028 L
s
.26254 .55476 m
.2675 .56046 L
s
.26254 .55476 m
.27645 .55674 L
s
.24731 .55933 m
.26254 .55476 L
s
.25035 .56104 m
.26254 .55476 L
s
.24823 .552 m
.26254 .55476 L
s
.27645 .55674 m
.28456 .55429 L
s
.28134 .55835 m
.28747 .55525 L
s
.47557 .5078 m .47852 .50611 L .47512 .50749 L 0 .996 .996 .583 k
F
0 0 0 1 k
.47349 .50725 m
.47512 .50749 L
s
.5607 .49294 m .56646 .49001 L .56008 .49173 L .231 .996 0 0 k
F
0 0 0 1 k
.56008 .49173 m
.5607 .49294 L
s
.55713 .49279 m
.56008 .49173 L
s
.55775 .494 m
.5607 .49294 L
s
.56028 .4961 m
.5607 .49294 L
s
.50527 .48113 m .5024 .48267 L .50388 .48081 L .28 .996 0 0 k
F
0 0 0 1 k
.49897 .48256 m
.5024 .48267 L
s
.50109 .4845 m
.5024 .48267 L
s
.49966 .48426 m
.5024 .48267 L
s
.5024 .48267 m
.50465 .48362 L
s
.46267 .51398 m .46165 .51389 L .46067 .51479 L .5 .5 .5 1 k
F
0 0 0 1 k
.4579 .51569 m
.46165 .51389 L
s
.45812 .51543 m
.46165 .51389 L
s
.46165 .51389 m
.46257 .51292 L
s
.46096 .51374 m
.46165 .51389 L
s
.46165 .51389 m
.46515 .51214 L
s
.47349 .50825 m .47038 .50994 L .47394 .50857 L 0 .996 .996 .585 k
F
0 0 0 1 k
.47349 .50825 m
.47512 .50749 L
s
.47349 .50825 m
.47349 .50725 L
s
.49851 .48139 m .50154 .47973 L .50003 .48166 L .293 .996 0 0 k
F
0 0 0 1 k
.49851 .48139 m
.50003 .48166 L
s
.50003 .48166 m
.5024 .48267 L
s
.49897 .48256 m
.50003 .48166 L
s
.4948 .48128 m
.49851 .48139 L
s
.49744 .48228 m
.49851 .48139 L
s
.51964 .48697 m .52027 .48567 L .5185 .48693 L .25 .996 0 0 k
F
0 0 0 1 k
.5185 .48693 m
.51964 .48697 L
s
.51905 .48764 m
.51964 .48697 L
s
.5159 .48712 m
.5185 .48693 L
s
.51791 .48761 m
.5185 .48693 L
s
.58895 .68368 m .58428 .69335 L .59922 .68193 L .21 .996 0 0 k
F
0 0 0 1 k
.56095 .69836 m
.58428 .69335 L
s
.56708 .70486 m
.58428 .69335 L
s
.57813 .70381 m
.58428 .69335 L
s
.58428 .69335 m
.60411 .69304 L
s
.52718 .48862 m .52979 .4878 L .52738 .48797 L .241 .996 0 0 k
F
0 0 0 1 k
.52593 .48882 m
.52718 .48862 L
s
.52614 .49012 m
.52718 .48862 L
s
.69016 .3297 m .67778 .33969 L .68192 .32942 L .227 .996 0 0 k
F
0 0 0 1 k
.67778 .33969 m
.67778 .33969 L
s
.67778 .33969 m
.67778 .33969 L
s
.67778 .33969 m
.67778 .33969 L
s
.66507 .33634 m
.67778 .33969 L
s
.61733 .31093 m .61377 .31922 L .6094 .31223 L .297 .996 0 0 k
F
0 0 0 1 k
.5941 .31294 m
.6094 .31223 L
s
.62838 .31967 m .61377 .31922 L .6291 .31545 L .289 .996 0 0 k
F
0 0 0 1 k
.61377 .31922 m
.62838 .31967 L
s
.61377 .31922 m
.62296 .31696 L
s
.6099 .32705 m
.61377 .31922 L
s
.59987 .32276 m
.61377 .31922 L
s
.59931 .31935 m
.61377 .31922 L
s
.61377 .31922 m
.61655 .32656 L
s
.6094 .31223 m
.61377 .31922 L
s
.62838 .31967 m
.63017 .32757 L
s
.49429 .49906 m .49178 .5011 L .49513 .49959 L 0 .996 .064 .331 k
F
0 0 0 1 k
.49429 .49906 m
.49572 .49811 L
s
.49337 .49764 m
.49429 .49906 L
s
.49019 .47706 m .49332 .47816 L .48905 .47811 L .317 .996 0 0 k
F
0 0 0 1 k
.48709 .47784 m
.48905 .47811 L
s
.48599 .48002 m
.48905 .47811 L
s
.52707 .48342 m
.52842 .47741 L
s
.56998 .49188 m .56646 .49001 L .56654 .49314 L .23 .996 0 0 k
F
0 0 0 1 k
.56654 .49314 m
.56732 .49451 L
s
.56028 .4961 m
.56654 .49314 L
s
.4763 .47239 m .48073 .47341 L .4752 .47366 L .343 .996 0 0 k
F
0 0 0 1 k
.47256 .47352 m
.4752 .47366 L
s
.47197 .47601 m
.4752 .47366 L
s
.51789 .70179 m .5368 .6985 L .52392 .69745 L .213 .996 0 0 k
F
0 0 0 1 k
.50094 .71093 m
.51789 .70179 L
s
.51101 .48481 m .50903 .48398 L .51191 .48408 L .264 .996 0 0 k
F
0 0 0 1 k
.50988 .48643 m
.51101 .48481 L
s
.524 .48692 m .52161 .48731 L .52366 .48752 L .247 .996 0 0 k
F
0 0 0 1 k
.52355 .48878 m
.52428 .48798 L
s
.52355 .48878 m
.52366 .48752 L
s
.52205 .48607 m .52161 .48731 L .52304 .48608 L .248 .996 0 0 k
F
0 0 0 1 k
.51905 .48764 m
.52161 .48731 L
s
.52129 .48862 m
.52161 .48731 L
s
.52067 .48813 m
.52161 .48731 L
s
.51964 .48697 m
.52161 .48731 L
s
.52161 .48731 m
.52366 .48752 L
s
.51297 .27876 m .49426 .28578 L .50559 .27664 L .337 .996 0 0 k
F
0 0 0 1 k
.49426 .28578 m
.5046 .291 L
s
.48469 .294 m
.49426 .28578 L
s
.47742 .29284 m
.49426 .28578 L
s
.47522 .28502 m
.49426 .28578 L
s
.52738 .48797 m .52714 .48686 L .52613 .48817 L .242 .996 0 0 k
F
0 0 0 1 k
.52613 .48817 m
.52738 .48797 L
s
.52718 .48862 m
.52822 .48829 L
s
.52718 .48862 m
.52738 .48797 L
s
.52593 .48882 m
.52613 .48817 L
s
.5251 .48841 m
.52613 .48817 L
s
.50757 .49331 m .50991 .49452 L .50888 .492 L .032 .996 0 .212 k
F
0 0 0 1 k
.50757 .49331 m
.50888 .492 L
s
.50675 .4925 m
.50757 .49331 L
s
.50805 .49119 m
.50888 .492 L
s
.50888 .492 m
.51103 .48873 L
s
.51309 .48429 m .51492 .48504 L .51219 .48503 L .261 .996 0 0 k
F
0 0 0 1 k
.51101 .48481 m
.51219 .48503 L
s
.50988 .48643 m
.51219 .48503 L
s
.57076 .49325 m .57747 .4898 L .56998 .49188 L .232 .996 0 0 k
F
0 0 0 1 k
.56998 .49188 m
.57076 .49325 L
s
.56654 .49314 m
.56998 .49188 L
s
.56732 .49451 m
.57076 .49325 L
s
.57039 .49686 m
.57076 .49325 L
s
.48052 .50644 m .47852 .50611 L .47885 .50718 L 0 .996 .996 .481 k
F
0 0 0 1 k
.47852 .50611 m
.48131 .50438 L
s
.47673 .50585 m
.47852 .50611 L
s
.4782 .50506 m
.47852 .50611 L
s
.47512 .50749 m
.47852 .50611 L
s
.45626 .71073 m .46951 .70995 L .46297 .70731 L .24 .996 0 0 k
F
0 0 0 1 k
.4396 .71745 m
.45626 .71073 L
s
.4799 .70243 m .46951 .70995 L .48532 .70247 L .23 .996 0 0 k
F
0 0 0 1 k
.46951 .70995 m
.47732 .71266 L
s
.45765 .71796 m
.46951 .70995 L
s
.45253 .7172 m
.46951 .70995 L
s
.46951 .70995 m
.48432 .70851 L
s
.45626 .71073 m
.46951 .70995 L
s
.48196 .50474 m .48409 .50512 L .48349 .50395 L 0 .996 .291 .434 k
F
0 0 0 1 k
.48196 .50474 m
.48349 .50395 L
s
.47852 .50611 m
.48196 .50474 L
s
.48131 .50438 m
.48196 .50474 L
s
.48349 .50395 m
.48615 .50213 L
s
.48284 .50358 m
.48349 .50395 L
s
.5116 .4826 m .50903 .48398 L .51042 .48232 L .267 .996 0 0 k
F
0 0 0 1 k
.50598 .48388 m
.50903 .48398 L
s
.5078 .48565 m
.50903 .48398 L
s
.5065 .48545 m
.50903 .48398 L
s
.50903 .48398 m
.51101 .48481 L
s
.47104 .27004 m .45157 .2795 L .461 .26867 L .328 .996 0 0 k
F
0 0 0 1 k
.42794 .28088 m
.45157 .2795 L
s
.44395 .28919 m
.45157 .2795 L
s
.43451 .2888 m
.45157 .2795 L
s
.45157 .2795 m
.46669 .28377 L
s
.50567 .48281 m .50848 .48134 L .507 .48307 L .277 .996 0 0 k
F
0 0 0 1 k
.50567 .48281 m
.507 .48307 L
s
.507 .48307 m
.50903 .48398 L
s
.5024 .48267 m
.50567 .48281 L
s
.50598 .48388 m
.507 .48307 L
s
.50465 .48362 m
.50567 .48281 L
s
.52477 .48744 m .52714 .48686 L .52511 .48683 L .244 .996 0 0 k
F
0 0 0 1 k
.52366 .48752 m
.52477 .48744 L
s
.52428 .48798 m
.52477 .48744 L
s
.51675 .48568 m .51492 .48504 L .51747 .48503 L .256 .996 0 0 k
F
0 0 0 1 k
.5159 .48712 m
.51675 .48568 L
s
.72305 .33249 m .71462 .34451 L .73172 .33349 L .213 .996 0 0 k
F
0 0 0 1 k
.71462 .34451 m
.72562 .35045 L
s
.69847 .35461 m
.71462 .34451 L
s
.70476 .35623 m
.71462 .34451 L
s
.69704 .34481 m
.71462 .34451 L
s
.58169 .49189 m .57747 .4898 L .57767 .49338 L .231 .996 0 0 k
F
0 0 0 1 k
.57767 .49338 m
.57864 .49494 L
s
.57039 .49686 m
.57767 .49338 L
s
.42933 .45801 m .42472 .46264 L .42365 .45848 L .348 .996 0 0 k
F
.43446 .46273 m .42472 .46264 L .43553 .4607 L .35 .996 0 0 k
F
0 0 0 1 k
.42472 .46264 m
.43446 .46273 L
s
.42472 .46264 m
.4312 .46147 L
s
.42125 .467 m
.42472 .46264 L
s
.42472 .46264 m
.42613 .46638 L
s
.41812 .46407 m
.42472 .46264 L
s
.41401 .46284 m
.42472 .46264 L
s
.4353 .46637 m
.43771 .46398 L
s
.43446 .46273 m
.4353 .46637 L
s
.51854 .48515 m .52027 .48567 L .51782 .48581 L .253 .996 0 0 k
F
0 0 0 1 k
.51675 .48568 m
.51782 .48581 L
s
.5159 .48712 m
.51782 .48581 L
s
.51848 .48398 m
.52027 .48567 L
s
.51961 .4819 m
.52027 .48567 L
s
.383 .45468 m .39764 .45402 L .38273 .45763 L .345 .996 0 0 k
F
0 0 0 1 k
.37498 .45892 m
.38273 .45763 L
s
.37908 .46369 m
.38273 .45763 L
s
.51709 .48379 m .51492 .48504 L .51607 .48358 L .258 .996 0 0 k
F
0 0 0 1 k
.51219 .48503 m
.51492 .48504 L
s
.51392 .48653 m
.51492 .48504 L
s
.51272 .48639 m
.51492 .48504 L
s
.51492 .48504 m
.51675 .48568 L
s
.51675 .48568 m
.51715 .48532 L
s
.47197 .51014 m .47038 .50994 L .47015 .51089 L 0 .996 .996 .715 k
F
0 0 0 1 k
.46689 .51135 m
.47038 .50994 L
s
.47038 .50994 m
.47059 .50895 L
s
.46905 .50973 m
.47038 .50994 L
s
.47038 .50994 m
.47349 .50825 L
s
.54371 .6898 m .5368 .6985 L .55187 .68878 L .207 .996 0 0 k
F
0 0 0 1 k
.5368 .6985 m
.55147 .69939 L
s
.51994 .70818 m
.5368 .6985 L
s
.52844 .70786 m
.5368 .6985 L
s
.51789 .70179 m
.5368 .6985 L
s
.53597 .48738 m .53324 .48857 L .53627 .48802 L .239 .996 0 0 k
F
.53235 .48748 m .53324 .48857 L .53361 .48711 L .242 .996 0 0 k
F
0 0 0 1 k
.5326 .49021 m
.53324 .48857 L
s
.53149 .48922 m
.53324 .48857 L
s
.53324 .48857 m
.53423 .48978 L
s
.53039 .48895 m
.53324 .48857 L
s
.52511 .48683 m .52524 .48574 L .524 .48692 L .246 .996 0 0 k
F
0 0 0 1 k
.524 .48692 m
.52511 .48683 L
s
.524 .48692 m
.5245 .48645 L
s
.52477 .48744 m
.52572 .48721 L
s
.52477 .48744 m
.52511 .48683 L
s
.52366 .48752 m
.524 .48692 L
s
.52161 .48731 m
.524 .48692 L
s
.54069 .48767 m .53758 .48918 L .54117 .48838 L .237 .996 0 0 k
F
.53627 .48802 m .53758 .48918 L .53773 .48752 L .239 .996 0 0 k
F
0 0 0 1 k
.53627 .48802 m
.53758 .48918 L
s
.53429 .49055 m
.53758 .48918 L
s
.53711 .49103 m
.53758 .48918 L
s
.53758 .48918 m
.53898 .49047 L
s
.53423 .48978 m
.53758 .48918 L
s
.53324 .48857 m
.53627 .48802 L
s
.51191 .48408 m .51438 .48276 L .51309 .48429 L .265 .996 0 0 k
F
0 0 0 1 k
.51191 .48408 m
.51309 .48429 L
s
.51309 .48429 m
.51492 .48504 L
s
.50903 .48398 m
.51191 .48408 L
s
.51219 .48503 m
.51309 .48429 L
s
.51101 .48481 m
.51191 .48408 L
s
.51166 .28755 m .53034 .28125 L .51795 .28945 L .337 .996 0 0 k
F
0 0 0 1 k
.51166 .28755 m
.51795 .28945 L
s
.49426 .28578 m
.51166 .28755 L
s
.51795 .28945 m
.52566 .29527 L
s
.51088 .29289 m
.51795 .28945 L
s
.5046 .291 m
.51166 .28755 L
s
.44879 .46459 m .45623 .46524 L .44783 .46636 L .359 .996 0 0 k
F
0 0 0 1 k
.44365 .46659 m
.44783 .46636 L
s
.44642 .46774 m
.44783 .46636 L
s
.58266 .49345 m .5905 .48939 L .58169 .49189 L .233 .996 0 0 k
F
0 0 0 1 k
.58169 .49189 m
.58266 .49345 L
s
.57767 .49338 m
.58169 .49189 L
s
.57864 .49494 m
.58266 .49345 L
s
.58232 .49758 m
.58266 .49345 L
s
.48824 .4768 m .49172 .47479 L .49019 .47706 L .32 .996 0 0 k
F
0 0 0 1 k
.48824 .4768 m
.49019 .47706 L
s
.48905 .47811 m
.49019 .47706 L
s
.48709 .47784 m
.48824 .4768 L
s
.48354 .47683 m
.48824 .4768 L
s
.45222 .51843 m .4566 .51658 L .45259 .51824 L .5 .5 .5 1 k
F
0 0 0 1 k
.45044 .51916 m
.45259 .51824 L
s
.45235 .51822 m
.45259 .51824 L
s
.53222 .48689 m .52979 .4878 L .53235 .48748 L .242 .996 0 0 k
F
0 0 0 1 k
.53235 .48748 m
.53324 .48857 L
s
.5293 .48675 m .52979 .4878 L .53038 .48651 L .244 .996 0 0 k
F
0 0 0 1 k
.52897 .48926 m
.52979 .4878 L
s
.52979 .4878 m
.53039 .48895 L
s
.52822 .48829 m
.52979 .4878 L
s
.52738 .48797 m
.52979 .4878 L
s
.52979 .4878 m
.53235 .48748 L
s
.74068 .34632 m .75246 .33297 L .73329 .34454 L .209 .996 0 0 k
F
0 0 0 1 k
.73329 .34454 m
.74068 .34632 L
s
.71462 .34451 m
.73329 .34454 L
s
.733 .35223 m
.74068 .34632 L
s
.72562 .35045 m
.73329 .34454 L
s
.74068 .34632 m
.75157 .3534 L
s
.49619 .47925 m .49332 .47816 L .49738 .4783 L .299 .996 0 0 k
F
0 0 0 1 k
.4948 .48128 m
.49619 .47925 L
s
.47366 .47225 m .47749 .46969 L .4763 .47239 L .344 .996 0 0 k
F
0 0 0 1 k
.47366 .47225 m
.4763 .47239 L
s
.4752 .47366 m
.4763 .47239 L
s
.47256 .47352 m
.47366 .47225 L
s
.46753 .4727 m
.47366 .47225 L
s
.54649 .48778 m .54292 .48963 L .54715 .48857 L .235 .996 0 0 k
F
.54117 .48838 m .54292 .48963 L .54287 .48774 L .238 .996 0 0 k
F
0 0 0 1 k
.54117 .48838 m
.54292 .48963 L
s
.5426 .49173 m
.54292 .48963 L
s
.53918 .49133 m
.54292 .48963 L
s
.53898 .49047 m
.54292 .48963 L
s
.54292 .48963 m
.54477 .49102 L
s
.53758 .48918 m
.54117 .48838 L
s
.4967 .47633 m .49332 .47816 L .49489 .47598 L .303 .996 0 0 k
F
0 0 0 1 k
.49019 .47706 m
.49332 .47816 L
s
.48905 .47811 m
.49332 .47816 L
s
.49196 .48026 m
.49332 .47816 L
s
.4902 .48001 m
.49332 .47816 L
s
.49332 .47816 m
.49619 .47925 L
s
.49903 .47862 m .50154 .47973 L .49783 .47956 L .297 .996 0 0 k
F
0 0 0 1 k
.49619 .47925 m
.49783 .47956 L
s
.4948 .48128 m
.49783 .47956 L
s
.52253 .48549 m .52027 .48567 L .52205 .48607 L .251 .996 0 0 k
F
0 0 0 1 k
.52027 .48567 m
.52205 .48607 L
s
.5185 .48693 m
.52027 .48567 L
s
.51964 .48697 m
.52027 .48567 L
s
.52161 .48731 m
.52205 .48607 L
s
.52027 .48567 m
.52251 .48199 L
s
.52027 .48567 m
.52201 .48046 L
s
.51661 .69785 m .50026 .70052 L .51058 .70219 L .212 .996 0 0 k
F
0 0 0 1 k
.51058 .70219 m
.51789 .70179 L
s
.50094 .71093 m
.51058 .70219 L
s
.52195 .48454 m .52027 .48567 L .52104 .48443 L .252 .996 0 0 k
F
0 0 0 1 k
.51782 .48581 m
.52027 .48567 L
s
.51857 .49023 m .52027 .48567 L .51784 .48877 L .145 .996 0 .138 k
F
0 0 0 1 k
.5159 .48712 m
.51784 .48877 L
s
.52197 .48805 m .52027 .48567 L .52108 .49006 L .145 .996 0 .127 k
F
0 0 0 1 k
.52027 .48567 m
.52027 .48567 L
s
.51784 .48877 m
.52027 .48567 L
s
.4653 .51241 m .46657 .51254 L .46705 .51162 L .5 .5 .5 1 k
F
0 0 0 1 k
.4653 .51241 m
.46705 .51162 L
s
.46705 .51162 m
.47038 .50994 L
s
.46165 .51389 m
.4653 .51241 L
s
.46689 .51135 m
.46705 .51162 L
s
.46515 .51214 m
.4653 .51241 L
s
.51747 .48503 m .5195 .48384 L .51854 .48515 L .256 .996 0 0 k
F
0 0 0 1 k
.51747 .48503 m
.51854 .48515 L
s
.51782 .48581 m
.51854 .48515 L
s
.51854 .48515 m
.52027 .48567 L
s
.51492 .48504 m
.51747 .48503 L
s
.51715 .48532 m
.51747 .48503 L
s
.43796 .52379 m .43805 .52419 L .43506 .52488 L .7 .996 0 0 k
F
.44343 .52203 m .43805 .52419 L .44291 .52214 L .834 .996 0 0 k
F
0 0 0 1 k
.43805 .52419 m
.44343 .52203 L
s
.43342 .5264 m
.43805 .52419 L
s
.43805 .52419 m
.43866 .52444 L
s
.43805 .52419 m
.44093 .52335 L
s
.43228 .52652 m
.43805 .52419 L
s
.44343 .52203 m
.44585 .52119 L
s
.49513 .49959 m .49759 .50032 L .49656 .49865 L 0 .996 .017 .319 k
F
0 0 0 1 k
.49513 .49959 m
.49656 .49865 L
s
.49429 .49906 m
.49513 .49959 L
s
.49572 .49811 m
.49656 .49865 L
s
.49656 .49865 m
.49896 .49637 L
s
.46646 .46611 m .46233 .46913 L .46296 .46603 L .345 .996 0 0 k
F
.46813 .46994 m .46233 .46913 L .46937 .46852 L .344 .996 0 0 k
F
0 0 0 1 k
.46233 .46913 m
.46813 .46994 L
s
.45507 .47 m
.46233 .46913 L
s
.46201 .47199 m
.46233 .46913 L
s
.46027 .47088 m
.46233 .46913 L
s
.45593 .46845 m
.46233 .46913 L
s
.46753 .4727 m
.46813 .46994 L
s
.34507 .73106 m .34221 .72727 L .33612 .73323 L .362 .996 0 0 k
F
0 0 0 1 k
.33612 .73323 m
.34507 .73106 L
s
.34467 .73356 m
.35158 .73126 L
s
.34467 .73356 m
.34507 .73106 L
s
.33573 .73573 m
.33612 .73323 L
s
.32855 .73541 m
.33612 .73323 L
s
.59552 .49174 m .5905 .48939 L .59081 .4935 L .232 .996 0 0 k
F
0 0 0 1 k
.59081 .4935 m
.59199 .49527 L
s
.58232 .49758 m
.59081 .4935 L
s
.52304 .48608 m .52524 .48574 L .52353 .48551 L .248 .996 0 0 k
F
0 0 0 1 k
.52161 .48731 m
.52304 .48608 L
s
.52205 .48607 m
.52304 .48608 L
s
.52933 .48622 m .52714 .48686 L .5293 .48675 L .245 .996 0 0 k
F
0 0 0 1 k
.5293 .48675 m
.52979 .4878 L
s
.52704 .48584 m .52714 .48686 L .52798 .48572 L .247 .996 0 0 k
F
0 0 0 1 k
.52714 .48686 m
.52738 .48797 L
s
.52613 .48817 m
.52714 .48686 L
s
.52572 .48721 m
.52714 .48686 L
s
.52511 .48683 m
.52714 .48686 L
s
.52714 .48686 m
.5293 .48675 L
s
.52714 .48686 m
.52845 .48648 L
s
.47394 .50857 m .47572 .50882 L .47557 .5078 L 0 .996 .996 .591 k
F
0 0 0 1 k
.47394 .50857 m
.47557 .5078 L
s
.47038 .50994 m
.47394 .50857 L
s
.47557 .5078 m
.47852 .50611 L
s
.47349 .50825 m
.47394 .50857 L
s
.47512 .50749 m
.47557 .5078 L
s
.56691 .29893 m .58441 .29586 L .5701 .30183 L .327 .996 0 0 k
F
0 0 0 1 k
.56691 .29893 m
.5701 .30183 L
s
.55951 .30113 m
.56691 .29893 L
s
.5627 .30402 m
.5701 .30183 L
s
.5701 .30183 m
.57175 .30881 L
s
.55352 .48768 m .5494 .48992 L .55438 .48857 L .234 .996 0 0 k
F
.54715 .48857 m .5494 .48992 L .54914 .48776 L .236 .996 0 0 k
F
0 0 0 1 k
.54715 .48857 m
.5494 .48992 L
s
.54922 .49232 m
.5494 .48992 L
s
.5451 .49198 m
.5494 .48992 L
s
.54477 .49102 m
.5494 .48992 L
s
.5494 .48992 m
.55175 .49145 L
s
.54292 .48963 m
.54715 .48857 L
s
.5967 .49351 m .60587 .48876 L .59552 .49174 L .234 .996 0 0 k
F
0 0 0 1 k
.59552 .49174 m
.5967 .49351 L
s
.59081 .4935 m
.59552 .49174 L
s
.59199 .49527 m
.5967 .49351 L
s
.59637 .49826 m
.5967 .49351 L
s
.50388 .48081 m .50154 .47973 L .50504 .47997 L .283 .996 0 0 k
F
0 0 0 1 k
.5024 .48267 m
.50388 .48081 L
s
.51196 .49133 m .50991 .49452 L .51274 .49242 L .033 .996 0 .193 k
F
0 0 0 1 k
.51196 .49133 m
.51315 .48985 L
s
.51103 .48873 m
.51196 .49133 L
s
.52353 .48551 m .52403 .48443 L .52253 .48549 L .251 .996 0 0 k
F
0 0 0 1 k
.52253 .48549 m
.52353 .48551 L
s
.52304 .48608 m
.52353 .48551 L
s
.52027 .48567 m
.52253 .48549 L
s
.52205 .48607 m
.52253 .48549 L
s
.50642 .48029 m .50848 .48134 L .50527 .48113 L .28 .996 0 0 k
F
0 0 0 1 k
.50388 .48081 m
.50527 .48113 L
s
.5024 .48267 m
.50527 .48113 L
s
.50226 .49781 m .50452 .4953 L .50137 .49711 L 0 .996 0 .295 k
F
0 0 0 1 k
.49896 .49637 m
.50137 .49711 L
s
.50692 .49641 m .50452 .4953 L .50562 .49748 L 0 .996 0 .268 k
F
0 0 0 1 k
.50452 .4953 m
.50675 .4925 L
s
.50214 .49449 m
.50452 .4953 L
s
.50351 .49331 m
.50452 .4953 L
s
.50452 .4953 m
.50757 .49331 L
s
.50137 .49711 m
.50452 .4953 L
s
.29419 .54524 m .2965 .55068 L .28437 .54858 L .372 .996 0 0 k
F
0 0 0 1 k
.27516 .55118 m
.28437 .54858 L
s
.31523 .54534 m .2965 .55068 L .31245 .54358 L .378 .996 0 0 k
F
0 0 0 1 k
.2965 .55068 m
.30635 .54787 L
s
.2965 .55068 m
.30386 .5474 L
s
.2965 .55068 m
.3006 .55532 L
s
.2965 .55068 m
.30831 .55213 L
s
.28456 .55429 m
.2965 .55068 L
s
.28747 .55525 m
.2965 .55068 L
s
.28437 .54858 m
.2965 .55068 L
s
.30831 .55213 m
.3162 .54972 L
s
.31244 .55338 m
.31882 .55021 L
s
.48457 .4711 m .48073 .47341 L .48208 .47081 L .327 .996 0 0 k
F
.48475 .47447 m .48073 .47341 L .48603 .47333 L .324 .996 0 0 k
F
0 0 0 1 k
.48073 .47341 m
.48475 .47447 L
s
.4752 .47366 m
.48073 .47341 L
s
.47965 .47586 m
.48073 .47341 L
s
.47734 .47569 m
.48073 .47341 L
s
.4763 .47239 m
.48073 .47341 L
s
.48354 .47683 m
.48475 .47447 L
s
.45007 .51936 m .45052 .5192 L .45222 .51843 L .5 .5 .5 1 k
F
0 0 0 1 k
.45007 .51936 m
.45222 .51843 L
s
.45222 .51843 m
.45259 .51824 L
s
.45007 .51936 m
.45044 .51916 L
s
.44585 .52119 m
.45007 .51936 L
s
.51042 .48232 m .50848 .48134 L .51147 .48157 L .27 .996 0 0 k
F
0 0 0 1 k
.50903 .48398 m
.51042 .48232 L
s
.52724 .48535 m .52524 .48574 L .52704 .48584 L .248 .996 0 0 k
F
0 0 0 1 k
.52714 .48686 m
.52765 .48618 L
s
.52704 .48584 m
.52714 .48686 L
s
.52552 .48473 m .52524 .48574 L .52634 .48472 L .249 .996 0 0 k
F
0 0 0 1 k
.52304 .48608 m
.52524 .48574 L
s
.52511 .48683 m
.52524 .48574 L
s
.5245 .48645 m
.52524 .48574 L
s
.52353 .48551 m
.52524 .48574 L
s
.52524 .48574 m
.52704 .48584 L
s
.52524 .48574 m
.52644 .48551 L
s
.51265 .48186 m .51438 .48276 L .5116 .4826 L .268 .996 0 0 k
F
0 0 0 1 k
.51042 .48232 m
.5116 .4826 L
s
.50903 .48398 m
.5116 .4826 L
s
.50475 .47814 m .50154 .47973 L .50326 .47776 L .287 .996 0 0 k
F
0 0 0 1 k
.49783 .47956 m
.50154 .47973 L
s
.50003 .48166 m
.50154 .47973 L
s
.49851 .48139 m
.50154 .47973 L
s
.50154 .47973 m
.50388 .48081 L
s
.37525 .45598 m .38044 .44894 L .383 .45468 L .34 .996 0 0 k
F
0 0 0 1 k
.37525 .45598 m
.383 .45468 L
s
.38273 .45763 m
.38868 .45619 L
s
.38273 .45763 m
.383 .45468 L
s
.37498 .45892 m
.37525 .45598 L
s
.36869 .45778 m
.37525 .45598 L
s
.4446 .46482 m .44907 .46095 L .44879 .46459 L .355 .996 0 0 k
F
0 0 0 1 k
.4446 .46482 m
.44879 .46459 L
s
.4446 .46482 m
.44638 .46327 L
s
.44783 .46636 m
.44879 .46459 L
s
.44365 .46659 m
.4446 .46482 L
s
.44088 .46544 m
.4446 .46482 L
s
.48917 .503 m .49178 .5011 L .48839 .50255 L 0 .996 .174 .381 k
F
0 0 0 1 k
.48615 .50213 m
.48839 .50255 L
s
.49421 .50174 m .49178 .5011 L .4927 .50255 L 0 .996 .14 .339 k
F
0 0 0 1 k
.49178 .5011 m
.49429 .49906 L
s
.48947 .50063 m
.49178 .5011 L
s
.49091 .49973 m
.49178 .5011 L
s
.49178 .5011 m
.49513 .49959 L
s
.48839 .50255 m
.49178 .5011 L
s
.42318 .27514 m .4432 .26378 L .43428 .27548 L .32 .996 0 0 k
F
0 0 0 1 k
.42318 .27514 m
.43428 .27548 L
s
.43428 .27548 m
.45157 .2795 L
s
.39621 .27779 m
.42318 .27514 L
s
.42794 .28088 m
.43428 .27548 L
s
.41688 .28053 m
.42318 .27514 L
s
.53347 .48653 m .53256 .48566 L .53222 .48689 L .242 .996 0 0 k
F
0 0 0 1 k
.53222 .48689 m
.53235 .48748 L
s
.52979 .4878 m
.53222 .48689 L
s
.53361 .48711 m .53607 .48597 L .53347 .48653 L .242 .996 0 0 k
F
0 0 0 1 k
.53347 .48653 m
.53361 .48711 L
s
.53222 .48689 m
.53347 .48653 L
s
.53235 .48748 m
.53361 .48711 L
s
.53324 .48857 m
.53361 .48711 L
s
.51607 .48358 m .51438 .48276 L .51694 .48293 L .261 .996 0 0 k
F
0 0 0 1 k
.51492 .48504 m
.51607 .48358 L
s
.49738 .4783 m .50078 .47656 L .49903 .47862 L .3 .996 0 0 k
F
0 0 0 1 k
.49738 .4783 m
.49903 .47862 L
s
.49903 .47862 m
.50154 .47973 L
s
.49783 .47956 m
.49903 .47862 L
s
.49332 .47816 m
.49738 .4783 L
s
.49619 .47925 m
.49738 .4783 L
s
.51796 .48314 m .5195 .48384 L .51709 .48379 L .259 .996 0 0 k
F
0 0 0 1 k
.51607 .48358 m
.51709 .48379 L
s
.51492 .48504 m
.51709 .48379 L
s
.53038 .48651 m .53256 .48566 L .53041 .48598 L .244 .996 0 0 k
F
0 0 0 1 k
.5293 .48675 m
.53038 .48651 L
s
.52979 .4878 m
.53038 .48651 L
s
.61182 .49142 m .60587 .48876 L .6063 .49349 L .234 .996 0 0 k
F
0 0 0 1 k
.59637 .49826 m
.6063 .49349 L
s
.6063 .49349 m
.6077 .49552 L
s
.56195 .48738 m .55718 .49005 L .56304 .48839 L .234 .996 0 0 k
F
0 0 0 1 k
.56008 .49173 m
.56257 .49106 L
s
.5607 .49294 m
.56322 .49166 L
s
.55438 .48857 m .55718 .49005 L .55671 .48759 L .235 .996 0 0 k
F
0 0 0 1 k
.55438 .48857 m
.55718 .49005 L
s
.55713 .49279 m
.55718 .49005 L
s
.55221 .49252 m
.55718 .49005 L
s
.55175 .49145 m
.55718 .49005 L
s
.55718 .49005 m
.56008 .49173 L
s
.55718 .49005 m
.5605 .48911 L
s
.55718 .49005 m
.55989 .48854 L
s
.5494 .48992 m
.55438 .48857 L
s
.53743 .48688 m .53607 .48597 L .53597 .48738 L .239 .996 0 0 k
F
0 0 0 1 k
.53597 .48738 m
.53627 .48802 L
s
.53324 .48857 m
.53597 .48738 L
s
.53041 .48598 m .52993 .48514 L .52933 .48622 L .244 .996 0 0 k
F
0 0 0 1 k
.52933 .48622 m
.53041 .48598 L
s
.53038 .48651 m
.53125 .48617 L
s
.53038 .48651 m
.53041 .48598 L
s
.5293 .48675 m
.52933 .48622 L
s
.52845 .48648 m
.52933 .48622 L
s
.53773 .48752 m .54054 .48607 L .53743 .48688 L .24 .996 0 0 k
F
0 0 0 1 k
.53743 .48688 m
.53773 .48752 L
s
.53597 .48738 m
.53743 .48688 L
s
.53627 .48802 m
.53773 .48752 L
s
.53758 .48918 m
.53773 .48752 L
s
.51137 .47995 m .50848 .48134 L .51015 .47959 L .274 .996 0 0 k
F
0 0 0 1 k
.50527 .48113 m
.50848 .48134 L
s
.507 .48307 m
.50848 .48134 L
s
.50567 .48281 m
.50848 .48134 L
s
.50848 .48134 m
.51042 .48232 L
s
.52104 .48443 m .5195 .48384 L .52169 .48387 L .255 .996 0 0 k
F
0 0 0 1 k
.52027 .48567 m
.52104 .48443 L
s
.52259 .48399 m .52403 .48443 L .52195 .48454 L .252 .996 0 0 k
F
0 0 0 1 k
.52104 .48443 m
.52195 .48454 L
s
.52027 .48567 m
.52195 .48454 L
s
.52251 .48199 m
.52403 .48443 L
s
.52348 .47946 m
.52403 .48443 L
s
.48823 .4736 m .49172 .47479 L .48695 .47475 L .323 .996 0 0 k
F
0 0 0 1 k
.48475 .47447 m
.48695 .47475 L
s
.48354 .47683 m
.48695 .47475 L
s
.51686 .48156 m .51438 .48276 L .51585 .48125 L .264 .996 0 0 k
F
0 0 0 1 k
.5116 .4826 m
.51438 .48276 L
s
.51309 .48429 m
.51438 .48276 L
s
.51191 .48408 m
.51438 .48276 L
s
.51438 .48276 m
.51607 .48358 L
s
.52798 .48572 m .52993 .48514 L .52818 .48523 L .246 .996 0 0 k
F
0 0 0 1 k
.52704 .48584 m
.52798 .48572 L
s
.52765 .48618 m
.52798 .48572 L
s
.56667 .69332 m .57191 .68415 L .55717 .69436 L .206 .996 0 0 k
F
0 0 0 1 k
.55717 .69436 m
.56667 .69332 L
s
.55147 .69939 m
.55717 .69436 L
s
.5368 .6985 m
.55717 .69436 L
s
.56667 .69332 m
.58428 .69335 L
s
.56095 .69836 m
.56667 .69332 L
s
.82683 .34801 m .84826 .33061 L .81874 .34476 L .212 .996 0 0 k
F
0 0 0 1 k
.81874 .34476 m
.82683 .34801 L
s
.81441 .35538 m
.82683 .34801 L
s
.80633 .35216 m
.81874 .34476 L
s
.82683 .34801 m
.83631 .35902 L
s
.48685 .50335 m .48409 .50512 L .48763 .5038 L 0 .996 .214 .378 k
F
0 0 0 1 k
.48685 .50335 m
.48839 .50255 L
s
.48615 .50213 m
.48685 .50335 L
s
.52147 .48279 m .5195 .48384 L .52063 .48257 L .256 .996 0 0 k
F
0 0 0 1 k
.51709 .48379 m
.5195 .48384 L
s
.51854 .48515 m
.5195 .48384 L
s
.51747 .48503 m
.5195 .48384 L
s
.5195 .48384 m
.52104 .48443 L
s
.65323 .32451 m .66782 .32657 L .65118 .329 L .247 .996 0 0 k
F
0 0 0 1 k
.64366 .32919 m
.65118 .329 L
s
.64783 .33253 m
.65118 .329 L
s
.54239 .48703 m .54054 .48607 L .54069 .48767 L .238 .996 0 0 k
F
0 0 0 1 k
.54069 .48767 m
.54117 .48838 L
s
.53758 .48918 m
.54069 .48767 L
s
.61322 .49345 m .62397 .4879 L .61182 .49142 L .236 .996 0 0 k
F
0 0 0 1 k
.61182 .49142 m
.61322 .49345 L
s
.6077 .49552 m
.61322 .49345 L
s
.6063 .49349 m
.61182 .49142 L
s
.61288 .49891 m
.61322 .49345 L
s
.52818 .48523 m .52812 .48439 L .52724 .48535 L .247 .996 0 0 k
F
0 0 0 1 k
.52724 .48535 m
.52818 .48523 L
s
.52724 .48535 m
.52759 .48497 L
s
.52798 .48572 m
.52876 .48549 L
s
.52798 .48572 m
.52818 .48523 L
s
.52704 .48584 m
.52724 .48535 L
s
.52644 .48551 m
.52724 .48535 L
s
.50504 .47997 m .50819 .47845 L .50642 .48029 L .284 .996 0 0 k
F
0 0 0 1 k
.50504 .47997 m
.50642 .48029 L
s
.50642 .48029 m
.50848 .48134 L
s
.50154 .47973 m
.50504 .47997 L
s
.50527 .48113 m
.50642 .48029 L
s
.50388 .48081 m
.50504 .47997 L
s
.4285 .52651 m .42876 .52722 L .42513 .52773 L .597 .996 0 0 k
F
.43506 .52488 m .42876 .52722 L .43437 .52488 L .651 .996 0 0 k
F
0 0 0 1 k
.42876 .52722 m
.43506 .52488 L
s
.42341 .52975 m
.42876 .52722 L
s
.42876 .52722 m
.42963 .52773 L
s
.42876 .52722 m
.43228 .52652 L
s
.422 .52976 m
.42876 .52722 L
s
.43506 .52488 m
.43805 .52419 L
s
.4724 .46863 m .47749 .46969 L .47116 .47005 L .345 .996 0 0 k
F
0 0 0 1 k
.46813 .46994 m
.47116 .47005 L
s
.46753 .4727 m
.47116 .47005 L
s
.51274 .49242 m .51496 .49418 L .51394 .49094 L .07 .996 0 .169 k
F
0 0 0 1 k
.51274 .49242 m
.51394 .49094 L
s
.51196 .49133 m
.51274 .49242 L
s
.51315 .48985 m
.51394 .49094 L
s
.51394 .49094 m
.5159 .48712 L
s
.54287 .48774 m .54608 .48594 L .54239 .48703 L .238 .996 0 0 k
F
0 0 0 1 k
.54239 .48703 m
.54287 .48774 L
s
.54069 .48767 m
.54239 .48703 L
s
.54117 .48838 m
.54287 .48774 L
s
.54287 .48774 m
.54292 .48963 L
s
.51147 .48157 m .51426 .48026 L .51265 .48186 L .271 .996 0 0 k
F
0 0 0 1 k
.51147 .48157 m
.51265 .48186 L
s
.51265 .48186 m
.51438 .48276 L
s
.50848 .48134 m
.51147 .48157 L
s
.5116 .4826 m
.51265 .48186 L
s
.51042 .48232 m
.51147 .48157 L
s
.51694 .48293 m .51927 .48179 L .51796 .48314 L .262 .996 0 0 k
F
0 0 0 1 k
.51694 .48293 m
.51796 .48314 L
s
.51796 .48314 m
.5195 .48384 L
s
.51438 .48276 m
.51694 .48293 L
s
.51709 .48379 m
.51796 .48314 L
s
.51607 .48358 m
.51694 .48293 L
s
.52589 .48427 m .52403 .48443 L .52552 .48473 L .251 .996 0 0 k
F
0 0 0 1 k
.52403 .48443 m
.52552 .48473 L
s
.52253 .48549 m
.52403 .48443 L
s
.52353 .48551 m
.52403 .48443 L
s
.52524 .48574 m
.5259 .48513 L
s
.52524 .48574 m
.52552 .48473 L
s
.52403 .48443 m
.52585 .47991 L
s
.52403 .48443 m
.52547 .47783 L
s
.52542 .48351 m .52403 .48443 L .5247 .4834 L .252 .996 0 0 k
F
0 0 0 1 k
.52195 .48454 m
.52403 .48443 L
s
.52263 .49005 m .52403 .48443 L .52197 .48805 L .158 .996 0 .111 k
F
0 0 0 1 k
.52027 .48567 m
.52197 .48805 L
s
.52545 .48788 m .52403 .48443 L .52475 .49033 L .151 .996 0 .102 k
F
0 0 0 1 k
.52403 .48443 m
.52403 .48443 L
s
.52197 .48805 m
.52403 .48443 L
s
.52169 .48387 m .52348 .48289 L .52259 .48399 L .255 .996 0 0 k
F
0 0 0 1 k
.52169 .48387 m
.52259 .48399 L
s
.52195 .48454 m
.52259 .48399 L
s
.52259 .48399 m
.52403 .48443 L
s
.5195 .48384 m
.52169 .48387 L
s
.52104 .48443 m
.52169 .48387 L
s
.45756 .51653 m .4566 .51658 L .45526 .51736 L .5 .5 .5 1 k
F
.46067 .51479 m .4566 .51658 L .46074 .51502 L F
0 0 0 1 k
.4566 .51658 m
.46067 .51479 L
s
.45259 .51824 m
.4566 .51658 L
s
.4566 .51658 m
.4579 .51569 L
s
.45604 .51655 m
.4566 .51658 L
s
.45222 .51843 m
.4566 .51658 L
s
.46067 .51479 m
.46165 .51389 L
s
.28065 .43712 m .2746 .44884 L .26623 .44006 L .316 .996 0 0 k
F
.30033 .44563 m .2746 .44884 L .30051 .44087 L .318 .996 0 0 k
F
0 0 0 1 k
.2746 .44884 m
.30033 .44563 L
s
.2746 .44884 m
.29012 .44407 L
s
.2489 .45785 m
.2746 .44884 L
s
.27142 .45956 m
.2746 .44884 L
s
.2746 .44884 m
.28337 .45647 L
s
.24661 .45295 m
.2746 .44884 L
s
.30033 .44563 m
.30732 .45313 L
s
.52634 .48472 m .52812 .48439 L .5267 .48426 L .249 .996 0 0 k
F
0 0 0 1 k
.5259 .48513 m
.52634 .48472 L
s
.52552 .48473 m
.52634 .48472 L
s
.57201 .48685 m .56646 .49001 L .57335 .48799 L .234 .996 0 0 k
F
0 0 0 1 k
.56998 .49188 m
.57203 .49131 L
s
.57076 .49325 m
.57235 .49244 L
s
.56304 .48839 m .56646 .49001 L .56576 .4872 L .235 .996 0 0 k
F
0 0 0 1 k
.56304 .48839 m
.56646 .49001 L
s
.56646 .49001 m
.56654 .49314 L
s
.56646 .49001 m
.56998 .49188 L
s
.56257 .49106 m
.56646 .49001 L
s
.56322 .49166 m
.56646 .49001 L
s
.56646 .49001 m
.57125 .48861 L
s
.56646 .49001 m
.57092 .48747 L
s
.5605 .48911 m
.56304 .48839 L
s
.70233 .33952 m .70906 .32798 L .69496 .33855 L .219 .996 0 0 k
F
0 0 0 1 k
.69496 .33855 m
.70233 .33952 L
s
.70233 .33952 m
.71462 .34451 L
s
.68968 .34384 m
.69496 .33855 L
s
.67778 .33969 m
.69496 .33855 L
s
.69704 .34481 m
.70233 .33952 L
s
.54848 .48697 m .54608 .48594 L .54649 .48778 L .236 .996 0 0 k
F
0 0 0 1 k
.54649 .48778 m
.54715 .48857 L
s
.54292 .48963 m
.54649 .48778 L
s
.49998 .49811 m .49759 .50032 L .50087 .49882 L 0 .996 .006 .286 k
F
0 0 0 1 k
.49998 .49811 m
.50137 .49711 L
s
.49896 .49637 m
.49998 .49811 L
s
.53452 .48473 m .53256 .48566 L .53485 .48518 L .244 .996 0 0 k
F
.53181 .48489 m .53256 .48566 L .5327 .48461 L .246 .996 0 0 k
F
0 0 0 1 k
.53222 .48689 m
.53256 .48566 L
s
.53125 .48617 m
.53256 .48566 L
s
.53256 .48566 m
.53347 .48653 L
s
.53041 .48598 m
.53256 .48566 L
s
.631 .49091 m .62397 .4879 L .62452 .49334 L .236 .996 0 0 k
F
0 0 0 1 k
.61288 .49891 m
.62452 .49334 L
s
.62452 .49334 m
.62618 .49566 L
s
.53166 .48449 m .52993 .48514 L .53181 .48489 L .247 .996 0 0 k
F
0 0 0 1 k
.53181 .48489 m
.53256 .48566 L
s
.52962 .48438 m .52993 .48514 L .53036 .48423 L .248 .996 0 0 k
F
0 0 0 1 k
.52933 .48622 m
.52993 .48514 L
s
.52993 .48514 m
.53041 .48598 L
s
.52876 .48549 m
.52993 .48514 L
s
.52818 .48523 m
.52993 .48514 L
s
.52993 .48514 m
.53181 .48489 L
s
.5267 .48426 m .52707 .48342 L .52589 .48427 L .251 .996 0 0 k
F
0 0 0 1 k
.52589 .48427 m
.5267 .48426 L
s
.52589 .48427 m
.52636 .48393 L
s
.52634 .48472 m
.5267 .48426 L
s
.52403 .48443 m
.52589 .48427 L
s
.52552 .48473 m
.52589 .48427 L
s
.46273 .51421 m .46657 .51254 L .46267 .51398 L .5 .5 .5 1 k
F
0 0 0 1 k
.46067 .51479 m
.46267 .51398 L
s
.46165 .51389 m
.46267 .51398 L
s
.32367 .54248 m .32552 .54688 L .31523 .54534 L .391 .996 0 0 k
F
0 0 0 1 k
.30635 .54787 m
.31523 .54534 L
s
.34158 .54223 m .32552 .54688 L .33926 .54086 L .399 .996 0 0 k
F
0 0 0 1 k
.32552 .54688 m
.33315 .54467 L
s
.32552 .54688 m
.33099 .54449 L
s
.32552 .54688 m
.3289 .5506 L
s
.32552 .54688 m
.33553 .54786 L
s
.3162 .54972 m
.32552 .54688 L
s
.31882 .55021 m
.32552 .54688 L
s
.31523 .54534 m
.32552 .54688 L
s
.33553 .54786 m
.34307 .54553 L
s
.33902 .54881 m
.34533 .54572 L
s
.4454 .52114 m .45052 .5192 L .44592 .52103 L .899 .996 0 0 k
F
0 0 0 1 k
.44343 .52203 m
.44592 .52103 L
s
.44585 .52119 m
.44592 .52103 L
s
.5383 .48474 m .53607 .48597 L .53883 .48524 L .242 .996 0 0 k
F
.53485 .48518 m .53607 .48597 L .53591 .48477 L .245 .996 0 0 k
F
0 0 0 1 k
.53485 .48518 m
.53607 .48597 L
s
.53597 .48738 m
.53607 .48597 L
s
.53361 .48711 m
.53607 .48597 L
s
.53347 .48653 m
.53607 .48597 L
s
.53607 .48597 m
.53743 .48688 L
s
.53256 .48566 m
.53485 .48518 L
s
.54914 .48776 m .55285 .48559 L .54848 .48697 L .238 .996 0 0 k
F
0 0 0 1 k
.54848 .48697 m
.54914 .48776 L
s
.54715 .48857 m
.54914 .48776 L
s
.54649 .48778 m
.54848 .48697 L
s
.54914 .48776 m
.5494 .48992 L
s
.49489 .47598 m .49172 .47479 L .49625 .47496 L .305 .996 0 0 k
F
0 0 0 1 k
.49332 .47816 m
.49489 .47598 L
s
.48603 .47333 m .48998 .47111 L .48823 .4736 L .324 .996 0 0 k
F
0 0 0 1 k
.48603 .47333 m
.48823 .4736 L
s
.48695 .47475 m
.48823 .4736 L
s
.48475 .47447 m
.48603 .47333 L
s
.48073 .47341 m
.48603 .47333 L
s
.52966 .48401 m .52812 .48439 L .52962 .48438 L .249 .996 0 0 k
F
0 0 0 1 k
.52962 .48438 m
.52993 .48514 L
s
.52823 .48363 m .52812 .48439 L .52885 .4836 L .25 .996 0 0 k
F
0 0 0 1 k
.52634 .48472 m
.52812 .48439 L
s
.52812 .48439 m
.52818 .48523 L
s
.52759 .48497 m
.52812 .48439 L
s
.5267 .48426 m
.52812 .48439 L
s
.52812 .48439 m
.52962 .48438 L
s
.52812 .48439 m
.52905 .48416 L
s
.49806 .47531 m .50078 .47656 L .4967 .47633 L .304 .996 0 0 k
F
0 0 0 1 k
.49489 .47598 m
.4967 .47633 L
s
.49332 .47816 m
.4967 .47633 L
s
.63266 .49324 m .64528 .48676 L .631 .49091 L .238 .996 0 0 k
F
0 0 0 1 k
.631 .49091 m
.63266 .49324 L
s
.62618 .49566 m
.63266 .49324 L
s
.62452 .49334 m
.631 .49091 L
s
.63228 .49952 m
.63266 .49324 L
s
.49555 .4728 m .49172 .47479 L .49353 .47241 L .309 .996 0 0 k
F
0 0 0 1 k
.48823 .4736 m
.49172 .47479 L
s
.48695 .47475 m
.49172 .47479 L
s
.49019 .47706 m
.49172 .47479 L
s
.48824 .4768 m
.49172 .47479 L
s
.49172 .47479 m
.49489 .47598 L
s
.4173 .5292 m .41775 .53029 L .41338 .53058 L .546 .996 0 0 k
F
.42513 .52773 m .41775 .53029 L .42425 .52759 L .568 .996 0 0 k
F
0 0 0 1 k
.41775 .53029 m
.42513 .52773 L
s
.41155 .53321 m
.41775 .53029 L
s
.41775 .53029 m
.41891 .53112 L
s
.41775 .53029 m
.422 .52976 L
s
.40983 .53309 m
.41775 .53029 L
s
.42513 .52773 m
.42876 .52722 L
s
.48115 .5068 m .48409 .50512 L .48052 .50644 L 0 .996 .996 .477 k
F
0 0 0 1 k
.47852 .50611 m
.48052 .50644 L
s
.52228 .48224 m .52348 .48289 L .52147 .48279 L .257 .996 0 0 k
F
0 0 0 1 k
.5195 .48384 m
.52147 .48279 L
s
.52063 .48257 m .51927 .48179 L .52144 .48202 L .259 .996 0 0 k
F
0 0 0 1 k
.52063 .48257 m
.52147 .48279 L
s
.5195 .48384 m
.52063 .48257 L
s
.5247 .4834 m .52348 .48289 L .52525 .48296 L .254 .996 0 0 k
F
0 0 0 1 k
.52403 .48443 m
.5247 .4834 L
s
.46937 .46852 m .47373 .4656 L .4724 .46863 L .344 .996 0 0 k
F
0 0 0 1 k
.46937 .46852 m
.4724 .46863 L
s
.47116 .47005 m
.4724 .46863 L
s
.46813 .46994 m
.46937 .46852 L
s
.46233 .46913 m
.46937 .46852 L
s
.52596 .48306 m .52707 .48342 L .52542 .48351 L .252 .996 0 0 k
F
0 0 0 1 k
.5247 .4834 m
.52542 .48351 L
s
.52403 .48443 m
.52542 .48351 L
s
.52585 .47991 m
.52707 .48342 L
s
.52664 .47665 m
.52707 .48342 L
s
.41757 .45313 m .41227 .45855 L .41095 .45376 L .342 .996 0 0 k
F
.42365 .45848 m .41227 .45855 L .42486 .45612 L .344 .996 0 0 k
F
0 0 0 1 k
.41227 .45855 m
.42365 .45848 L
s
.41227 .45855 m
.41982 .4571 L
s
.40831 .46364 m
.41227 .45855 L
s
.41227 .45855 m
.41401 .46284 L
s
.40459 .46032 m
.41227 .45855 L
s
.39976 .45896 m
.41227 .45855 L
s
.42472 .46264 m
.42748 .45987 L
s
.42365 .45848 m
.42472 .46264 L
s
.27246 .73743 m .25086 .74109 L .26873 .74092 L .385 .996 0 0 k
F
0 0 0 1 k
.25086 .74109 m
.26873 .74092 L
s
.26666 .74762 m
.27363 .74293 L
s
.26666 .74762 m
.26873 .74092 L
s
.5179 .4809 m .51927 .48179 L .51686 .48156 L .264 .996 0 0 k
F
0 0 0 1 k
.51438 .48276 m
.51686 .48156 L
s
.5431 .48451 m .54054 .48607 L .54385 .48506 L .241 .996 0 0 k
F
0 0 0 1 k
.54239 .48703 m
.54444 .48642 L
s
.54287 .48774 m
.54497 .48656 L
s
.53883 .48524 m .54054 .48607 L .54009 .48468 L .243 .996 0 0 k
F
0 0 0 1 k
.53883 .48524 m
.54054 .48607 L
s
.54054 .48607 m
.54069 .48767 L
s
.53773 .48752 m
.54054 .48607 L
s
.53743 .48688 m
.54054 .48607 L
s
.54054 .48607 m
.54239 .48703 L
s
.54054 .48607 m
.54173 .48571 L
s
.54054 .48607 m
.54131 .4856 L
s
.53607 .48597 m
.53883 .48524 L
s
.4404 .46036 m .44907 .46095 L .43933 .46239 L .354 .996 0 0 k
F
0 0 0 1 k
.43446 .46273 m
.43933 .46239 L
s
.43771 .46398 m
.43933 .46239 L
s
.2783 .73979 m .29876 .73543 L .28205 .7363 L .382 .996 0 0 k
F
0 0 0 1 k
.27363 .74293 m
.2783 .73979 L
s
.26873 .74092 m
.2783 .73979 L
s
.47885 .50718 m .47572 .50882 L .47948 .50754 L 0 .996 .996 .476 k
F
0 0 0 1 k
.47885 .50718 m
.48052 .50644 L
s
.47852 .50611 m
.47885 .50718 L
s
.51585 .48125 m .51426 .48026 L .5169 .48059 L .266 .996 0 0 k
F
0 0 0 1 k
.51585 .48125 m
.51686 .48156 L
s
.51438 .48276 m
.51585 .48125 L
s
.48763 .5038 m .49003 .50436 L .48917 .503 L 0 .996 .171 .368 k
F
0 0 0 1 k
.48763 .5038 m
.48917 .503 L
s
.48685 .50335 m
.48763 .5038 L
s
.48839 .50255 m
.48917 .503 L
s
.48917 .503 m
.49178 .5011 L
s
.55584 .48669 m .55285 .48559 L .55352 .48768 L .236 .996 0 0 k
F
0 0 0 1 k
.5494 .48992 m
.55352 .48768 L
s
.55352 .48768 m
.55438 .48857 L
s
.53255 .48421 m .53184 .48365 L .53166 .48449 L .246 .996 0 0 k
F
0 0 0 1 k
.53166 .48449 m
.53181 .48489 L
s
.52993 .48514 m
.53166 .48449 L
s
.52519 .48205 m .52348 .48289 L .52456 .48183 L .255 .996 0 0 k
F
0 0 0 1 k
.52147 .48279 m
.52348 .48289 L
s
.52259 .48399 m
.52348 .48289 L
s
.52169 .48387 m
.52348 .48289 L
s
.52348 .48289 m
.5247 .4834 L
s
.53036 .48423 m .53184 .48365 L .53041 .48386 L .248 .996 0 0 k
F
0 0 0 1 k
.52962 .48438 m
.53036 .48423 L
s
.52993 .48514 m
.53036 .48423 L
s
.50326 .47776 m .50078 .47656 L .50459 .47687 L .289 .996 0 0 k
F
0 0 0 1 k
.50154 .47973 m
.50326 .47776 L
s
.5327 .48461 m .53438 .48375 L .53255 .48421 L .246 .996 0 0 k
F
0 0 0 1 k
.53255 .48421 m
.5327 .48461 L
s
.53166 .48449 m
.53255 .48421 L
s
.53181 .48489 m
.5327 .48461 L
s
.53256 .48566 m
.5327 .48461 L
s
.51258 .47918 m .51426 .48026 L .51137 .47995 L .274 .996 0 0 k
F
0 0 0 1 k
.50848 .48134 m
.51137 .47995 L
s
.50607 .47725 m .50819 .47845 L .50475 .47814 L .288 .996 0 0 k
F
0 0 0 1 k
.50326 .47776 m
.50475 .47814 L
s
.50154 .47973 m
.50475 .47814 L
s
.58395 .48607 m .57747 .4898 L .58557 .48736 L .234 .996 0 0 k
F
0 0 0 1 k
.58169 .49189 m
.58304 .49151 L
s
.57335 .48799 m .57747 .4898 L .57654 .48657 L .236 .996 0 0 k
F
0 0 0 1 k
.57335 .48799 m
.57747 .4898 L
s
.57747 .4898 m
.57767 .49338 L
s
.57747 .4898 m
.58169 .49189 L
s
.57203 .49131 m
.57747 .4898 L
s
.57235 .49244 m
.57747 .4898 L
s
.57747 .4898 m
.58418 .48778 L
s
.57125 .48861 m
.57335 .48799 L
s
.51015 .47959 m .50819 .47845 L .51137 .47882 L .276 .996 0 0 k
F
0 0 0 1 k
.51015 .47959 m
.51137 .47995 L
s
.50848 .48134 m
.51015 .47959 L
s
.53041 .48386 m .53016 .48329 L .52966 .48401 L .249 .996 0 0 k
F
0 0 0 1 k
.52966 .48401 m
.53041 .48386 L
s
.53036 .48423 m
.53096 .484 L
s
.53036 .48423 m
.53041 .48386 L
s
.52962 .48438 m
.52966 .48401 L
s
.52905 .48416 m
.52966 .48401 L
s
.48641 .5056 m .48409 .50512 L .48473 .50631 L 0 .996 .517 .405 k
F
0 0 0 1 k
.48409 .50512 m
.48685 .50335 L
s
.48196 .50474 m
.48409 .50512 L
s
.48349 .50395 m
.48409 .50512 L
s
.48052 .50644 m
.48409 .50512 L
s
.48409 .50512 m
.48763 .5038 L
s
.47015 .51089 m .46657 .51254 L .47054 .51117 L 0 .996 .996 .743 k
F
0 0 0 1 k
.47015 .51089 m
.47038 .50994 L
s
.3581 .72453 m .36196 .7278 L .36578 .72258 L .349 .996 0 0 k
F
.37775 .72221 m .36196 .7278 L .37867 .72398 L .339 .996 0 0 k
F
0 0 0 1 k
.36196 .7278 m
.37867 .72398 L
s
.36196 .7278 m
.36761 .73073 L
s
.35862 .73341 m
.36196 .7278 L
s
.35158 .73126 m
.36196 .7278 L
s
.34507 .73106 m
.36196 .7278 L
s
.37867 .72398 m
.38517 .72637 L
s
.52159 .48079 m .51927 .48179 L .52079 .48047 L .261 .996 0 0 k
F
0 0 0 1 k
.51927 .48179 m
.52063 .48257 L
s
.51796 .48314 m
.51927 .48179 L
s
.51694 .48293 m
.51927 .48179 L
s
.51686 .48156 m
.51927 .48179 L
s
.47363 .27935 m .49344 .27062 L .48218 .2806 L .329 .996 0 0 k
F
0 0 0 1 k
.47363 .27935 m
.48218 .2806 L
s
.45157 .2795 m
.47363 .27935 L
s
.46669 .28377 m
.47363 .27935 L
s
.48218 .2806 m
.49426 .28578 L
s
.47522 .28502 m
.48218 .2806 L
s
.51678 .49047 m .51496 .49418 L .51751 .49193 L .054 .996 0 .157 k
F
0 0 0 1 k
.51678 .49047 m
.51784 .48877 L
s
.5159 .48712 m
.51678 .49047 L
s
.52847 .48329 m .52707 .48342 L .52823 .48363 L .251 .996 0 0 k
F
0 0 0 1 k
.52636 .48393 m
.52707 .48342 L
s
.5267 .48426 m
.52707 .48342 L
s
.52812 .48439 m
.52856 .48392 L
s
.52813 .48274 m .52707 .48342 L .52762 .48264 L .252 .996 0 0 k
F
0 0 0 1 k
.52542 .48351 m
.52707 .48342 L
s
.52602 .49071 m .52707 .48342 L .52545 .48788 L .162 .996 0 .088 k
F
0 0 0 1 k
.52403 .48443 m
.52545 .48788 L
s
.52817 .48863 m .52707 .48342 L .52769 .49181 L .146 .996 0 .081 k
F
0 0 0 1 k
.52707 .48342 m
.52707 .48342 L
s
.52545 .48788 m
.52707 .48342 L
s
.52812 .48439 m
.52823 .48363 L
s
.52707 .48342 m
.52823 .48363 L
s
.47237 .51042 m .47572 .50882 L .47197 .51014 L 0 .996 .996 .735 k
F
0 0 0 1 k
.47015 .51089 m
.47197 .51014 L
s
.47038 .50994 m
.47197 .51014 L
s
.36331 .4499 m .38044 .44894 L .36304 .45336 L .337 .996 0 0 k
F
0 0 0 1 k
.35399 .45496 m
.36304 .45336 L
s
.35889 .46049 m
.36304 .45336 L
s
.53557 .48432 m .53438 .48375 L .53452 .48473 L .245 .996 0 0 k
F
0 0 0 1 k
.53452 .48473 m
.53485 .48518 L
s
.53256 .48566 m
.53452 .48473 L
s
.44291 .52214 m .44325 .52174 L .4454 .52114 L .805 .996 0 0 k
F
0 0 0 1 k
.44291 .52214 m
.4454 .52114 L
s
.4454 .52114 m
.44592 .52103 L
s
.44291 .52214 m
.44343 .52203 L
s
.43805 .52419 m
.44291 .52214 L
s
.46095 .46176 m .45623 .46524 L .45689 .46173 L .343 .996 0 0 k
F
.46296 .46603 m .45623 .46524 L .46436 .46442 L .342 .996 0 0 k
F
0 0 0 1 k
.45623 .46524 m
.46296 .46603 L
s
.44783 .46636 m
.45623 .46524 L
s
.45593 .46845 m
.45623 .46524 L
s
.45388 .46724 m
.45623 .46524 L
s
.44879 .46459 m
.45623 .46524 L
s
.46233 .46913 m
.46296 .46603 L
s
.52525 .48296 m .52675 .4822 L .52596 .48306 L .254 .996 0 0 k
F
0 0 0 1 k
.52525 .48296 m
.52596 .48306 L
s
.52542 .48351 m
.52596 .48306 L
s
.52596 .48306 m
.52707 .48342 L
s
.52348 .48289 m
.52525 .48296 L
s
.5247 .4834 m
.52525 .48296 L
s
.64569 .32472 m .65302 .31541 L .65323 .32451 L .26 .996 0 0 k
F
0 0 0 1 k
.64569 .32472 m
.65323 .32451 L
s
.64569 .32472 m
.64861 .321 L
s
.65118 .329 m
.65323 .32451 L
s
.64366 .32919 m
.64569 .32472 L
s
.63017 .32757 m
.64569 .32472 L
s
.34883 .53979 m .35029 .54329 L .34158 .54223 L .414 .996 0 0 k
F
0 0 0 1 k
.33315 .54467 m
.34158 .54223 L
s
.36406 .53924 m .35029 .54329 L .36212 .5382 L .424 .996 0 0 k
F
0 0 0 1 k
.35029 .54329 m
.35617 .54156 L
s
.35029 .54329 m
.35435 .54155 L
s
.35029 .54329 m
.35308 .54623 L
s
.35029 .54329 m
.35878 .54387 L
s
.34307 .54553 m
.35029 .54329 L
s
.34533 .54572 m
.35029 .54329 L
s
.34158 .54223 m
.35029 .54329 L
s
.35878 .54387 m
.36586 .54164 L
s
.36171 .54456 m
.36775 .54165 L
s
.52885 .4836 m .53016 .48329 L .52909 .48326 L .25 .996 0 0 k
F
0 0 0 1 k
.52823 .48363 m
.52885 .4836 L
s
.52856 .48392 m
.52885 .4836 L
s
.58535 .30358 m .58441 .29586 L .59313 .3018 L .322 .996 0 0 k
F
0 0 0 1 k
.58535 .30358 m
.58729 .30699 L
s
.57175 .30881 m
.58535 .30358 L
s
.52144 .48202 m .52358 .4811 L .52228 .48224 L .259 .996 0 0 k
F
0 0 0 1 k
.52144 .48202 m
.52228 .48224 L
s
.51927 .48179 m
.52144 .48202 L
s
.51927 .48179 m
.52076 .48115 L
s
.52228 .48224 m
.52348 .48289 L
s
.52063 .48257 m
.52144 .48202 L
s
.52147 .48279 m
.52228 .48224 L
s
.52144 .48202 m
.52249 .48157 L
s
.65354 .49019 m .64528 .48676 L .64593 .49303 L .238 .996 0 0 k
F
0 0 0 1 k
.63228 .49952 m
.64593 .49303 L
s
.64593 .49303 m
.64789 .4957 L
s
.55671 .48759 m .56102 .48498 L .55584 .48669 L .237 .996 0 0 k
F
0 0 0 1 k
.55584 .48669 m
.55671 .48759 L
s
.55438 .48857 m
.55671 .48759 L
s
.55352 .48768 m
.55584 .48669 L
s
.55671 .48759 m
.55718 .49005 L
s
.53591 .48477 m .53784 .48361 L .53557 .48432 L .245 .996 0 0 k
F
0 0 0 1 k
.53557 .48432 m
.53591 .48477 L
s
.53452 .48473 m
.53557 .48432 L
s
.53485 .48518 m
.53591 .48477 L
s
.53591 .48477 m
.53607 .48597 L
s
.5171 .47906 m .51426 .48026 L .51609 .47867 L .269 .996 0 0 k
F
0 0 0 1 k
.51426 .48026 m
.51585 .48125 L
s
.51265 .48186 m
.51426 .48026 L
s
.51147 .48157 m
.51426 .48026 L
s
.51137 .47995 m
.51426 .48026 L
s
.50087 .49882 m .50341 .49988 L .50226 .49781 L 0 .996 0 .275 k
F
0 0 0 1 k
.50087 .49882 m
.50226 .49781 L
s
.49998 .49811 m
.50087 .49882 L
s
.50137 .49711 m
.50226 .49781 L
s
.50226 .49781 m
.50452 .4953 L
s
.4041 .53186 m .40475 .53341 L .39952 .53343 L .508 .996 0 0 k
F
.41338 .53058 m .40475 .53341 L .41229 .53027 L .526 .996 0 0 k
F
0 0 0 1 k
.40475 .53341 m
.41338 .53058 L
s
.40475 .53341 m
.40623 .53463 L
s
.39755 .53681 m
.40475 .53341 L
s
.40475 .53341 m
.40983 .53309 L
s
.39548 .53653 m
.40475 .53341 L
s
.41338 .53058 m
.41775 .53029 L
s
.5044 .47487 m .50078 .47656 L .50279 .47442 L .293 .996 0 0 k
F
0 0 0 1 k
.4967 .47633 m
.50078 .47656 L
s
.49903 .47862 m
.50078 .47656 L
s
.49738 .4783 m
.50078 .47656 L
s
.50078 .47656 m
.50326 .47776 L
s
.43227 .71296 m .42302 .71244 L .42503 .7161 L .281 .996 0 0 k
F
0 0 0 1 k
.42503 .7161 m
.42835 .7171 L
s
.41126 .72293 m
.42503 .7161 L
s
.52909 .48326 m .5293 .48268 L .52847 .48329 L .251 .996 0 0 k
F
0 0 0 1 k
.52847 .48329 m
.52909 .48326 L
s
.52847 .48329 m
.5288 .48304 L
s
.52885 .4836 m
.52909 .48326 L
s
.52823 .48363 m
.52847 .48329 L
s
.52707 .48342 m
.52847 .48329 L
s
.62104 .68543 m .62335 .67541 L .60904 .68731 L .213 .996 0 0 k
F
0 0 0 1 k
.60904 .68731 m
.62104 .68543 L
s
.60904 .68731 m
.61475 .68256 L
s
.58428 .69335 m
.60904 .68731 L
s
.61608 .69117 m
.62732 .68829 L
s
.61608 .69117 m
.62104 .68543 L
s
.60411 .69304 m
.60904 .68731 L
s
.51148 .47703 m .50819 .47845 L .5102 .47659 L .28 .996 0 0 k
F
0 0 0 1 k
.50475 .47814 m
.50819 .47845 L
s
.50642 .48029 m
.50819 .47845 L
s
.50504 .47997 m
.50819 .47845 L
s
.50819 .47845 m
.51015 .47959 L
s
.5169 .48059 m .51959 .47948 L .5179 .4809 L .267 .996 0 0 k
F
0 0 0 1 k
.5169 .48059 m
.5179 .4809 L
s
.51426 .48026 m
.5169 .48059 L
s
.51426 .48026 m
.51551 .47974 L
s
.5179 .4809 m
.51927 .48179 L
s
.51686 .48156 m
.5179 .4809 L
s
.51585 .48125 m
.5169 .48059 L
s
.43558 .71396 m .44741 .70725 L .43227 .71296 L .262 .996 0 0 k
F
0 0 0 1 k
.43227 .71296 m
.43558 .71396 L
s
.42835 .7171 m
.43558 .71396 L
s
.42503 .7161 m
.43227 .71296 L
s
.43558 .71396 m
.4396 .71745 L
s
.5169 .48059 m
.51871 .47985 L
s
.54905 .48402 m .54608 .48594 L .55004 .48464 L .24 .996 0 0 k
F
0 0 0 1 k
.54848 .48697 m
.55031 .48639 L
s
.54914 .48776 m
.55094 .48671 L
s
.54385 .48506 m .54608 .48594 L .54533 .48435 L .242 .996 0 0 k
F
0 0 0 1 k
.54385 .48506 m
.54608 .48594 L
s
.54608 .48594 m
.54649 .48778 L
s
.54444 .48642 m
.54608 .48594 L
s
.54497 .48656 m
.54608 .48594 L
s
.54608 .48594 m
.54848 .48697 L
s
.54608 .48594 m
.54811 .48527 L
s
.54608 .48594 m
.54755 .48499 L
s
.54173 .48571 m
.54385 .48506 L
s
.49625 .47496 m .50009 .47307 L .49806 .47531 L .306 .996 0 0 k
F
0 0 0 1 k
.49625 .47496 m
.49806 .47531 L
s
.49806 .47531 m
.50078 .47656 L
s
.49172 .47479 m
.49625 .47496 L
s
.4967 .47633 m
.49806 .47531 L
s
.49489 .47598 m
.49625 .47496 L
s
.46074 .51502 m .46199 .515 L .46273 .51421 L .5 .5 .5 1 k
F
0 0 0 1 k
.46074 .51502 m
.46273 .51421 L
s
.46267 .51398 m
.46273 .51421 L
s
.46067 .51479 m
.46074 .51502 L
s
.4566 .51658 m
.46074 .51502 L
s
.46818 .51265 m .46657 .51254 L .4661 .51338 L .19 .996 .996 .507 k
F
0 0 0 1 k
.46273 .51421 m
.46657 .51254 L
s
.46267 .51398 m
.46657 .51254 L
s
.46657 .51254 m
.46705 .51162 L
s
.4653 .51241 m
.46657 .51254 L
s
.46657 .51254 m
.47015 .51089 L
s
.50783 .49734 m .50991 .49452 L .50692 .49641 L 0 .996 0 .23 k
F
0 0 0 1 k
.50452 .4953 m
.50692 .49641 L
s
.51223 .49614 m .50991 .49452 L .51106 .4973 L 0 .996 0 .21 k
F
0 0 0 1 k
.50991 .49452 m
.51196 .49133 L
s
.50757 .49331 m
.50991 .49452 L
s
.50888 .492 m
.50991 .49452 L
s
.50991 .49452 m
.51274 .49242 L
s
.50692 .49641 m
.50991 .49452 L
s
.53955 .48419 m .53784 .48361 L .5383 .48474 L .243 .996 0 0 k
F
0 0 0 1 k
.53607 .48597 m
.5383 .48474 L
s
.5383 .48474 m
.53883 .48524 L
s
.53307 .48301 m .53184 .48365 L .53338 .48327 L .248 .996 0 0 k
F
.53132 .48316 m .53184 .48365 L .53185 .48299 L .25 .996 0 0 k
F
0 0 0 1 k
.53166 .48449 m
.53184 .48365 L
s
.53096 .484 m
.53184 .48365 L
s
.53041 .48386 m
.53184 .48365 L
s
.53184 .48365 m
.53255 .48421 L
s
.48187 .46708 m .47749 .46969 L .47901 .46679 L .329 .996 0 0 k
F
.48208 .47081 m .47749 .46969 L .48354 .46954 L .326 .996 0 0 k
F
0 0 0 1 k
.47749 .46969 m
.48208 .47081 L
s
.47116 .47005 m
.47749 .46969 L
s
.4763 .47239 m
.47749 .46969 L
s
.47366 .47225 m
.47749 .46969 L
s
.4724 .46863 m
.47749 .46969 L
s
.48073 .47341 m
.48208 .47081 L
s
.37028 .53714 m .37143 .53988 L .36406 .53924 L .441 .996 0 0 k
F
0 0 0 1 k
.35617 .54156 m
.36406 .53924 L
s
.38322 .53631 m .37143 .53988 L .38161 .53556 L .455 .996 0 0 k
F
0 0 0 1 k
.37143 .53988 m
.37593 .53852 L
s
.37143 .53988 m
.37443 .5386 L
s
.37143 .53988 m
.37371 .54214 L
s
.37143 .53988 m
.3786 .54011 L
s
.36586 .54164 m
.37143 .53988 L
s
.36775 .54165 m
.37143 .53988 L
s
.36406 .53924 m
.37143 .53988 L
s
.3786 .54011 m
.38517 .53798 L
s
.38107 .54058 m
.38672 .53789 L
s
.53122 .48293 m .53016 .48329 L .53132 .48316 L .25 .996 0 0 k
F
0 0 0 1 k
.53132 .48316 m
.53184 .48365 L
s
.53011 .48279 m .53016 .48329 L .53051 .48275 L .251 .996 0 0 k
F
0 0 0 1 k
.52885 .4836 m
.53016 .48329 L
s
.52966 .48401 m
.53016 .48329 L
s
.53016 .48329 m
.53041 .48386 L
s
.52909 .48326 m
.53016 .48329 L
s
.53016 .48329 m
.53132 .48316 L
s
.38855 .5345 m .38943 .53659 L .38322 .53631 L .473 .996 0 0 k
F
0 0 0 1 k
.37593 .53852 m
.38322 .53631 L
s
.39952 .53343 m .38943 .53659 L .39819 .53292 L .489 .996 0 0 k
F
0 0 0 1 k
.38943 .53659 m
.39952 .53343 L
s
.38943 .53659 m
.39128 .5383 L
s
.38943 .53659 m
.39548 .53653 L
s
.38517 .53798 m
.38943 .53659 L
s
.38672 .53789 m
.38943 .53659 L
s
.38322 .53631 m
.38943 .53659 L
s
.39952 .53343 m
.40475 .53341 L
s
.52392 .69745 m .53109 .68925 L .51661 .69785 L .204 .996 0 0 k
F
0 0 0 1 k
.51661 .69785 m
.52392 .69745 L
s
.51058 .70219 m
.51661 .69785 L
s
.52392 .69745 m
.5368 .6985 L
s
.51789 .70179 m
.52392 .69745 L
s
.65549 .49286 m .67033 .48532 L .65354 .49019 L .24 .996 0 0 k
F
0 0 0 1 k
.65354 .49019 m
.65549 .49286 L
s
.64789 .4957 m
.65549 .49286 L
s
.64593 .49303 m
.65354 .49019 L
s
.65504 .50011 m
.65549 .49286 L
s
.52762 .48264 m .52675 .4822 L .52805 .48232 L .253 .996 0 0 k
F
0 0 0 1 k
.52707 .48342 m
.52762 .48264 L
s
.52856 .48241 m .5293 .48268 L .52813 .48274 L .252 .996 0 0 k
F
0 0 0 1 k
.52762 .48264 m
.52813 .48274 L
s
.52707 .48342 m
.52813 .48274 L
s
.52842 .47741 m
.5293 .48268 L
s
.529 .47282 m
.5293 .48268 L
s
.51137 .47882 m .51456 .47749 L .51258 .47918 L .277 .996 0 0 k
F
0 0 0 1 k
.51137 .47882 m
.51258 .47918 L
s
.50819 .47845 m
.51137 .47882 L
s
.50819 .47845 m
.50923 .478 L
s
.51258 .47918 m
.51426 .48026 L
s
.51137 .47995 m
.51258 .47918 L
s
.51015 .47959 m
.51137 .47882 L
s
.55091 .28731 m .55578 .29434 L .54289 .29048 L .334 .996 0 0 k
F
0 0 0 1 k
.52566 .29527 m
.54289 .29048 L
s
.57382 .29057 m .55578 .29434 L .5701 .28728 L .33 .996 0 0 k
F
0 0 0 1 k
.55578 .29434 m
.55951 .30113 L
s
.53885 .29845 m
.55578 .29434 L
s
.5432 .30077 m
.55578 .29434 L
s
.55578 .29434 m
.56691 .29893 L
s
.54289 .29048 m
.55578 .29434 L
s
.51137 .47882 m
.51387 .47777 L
s
.52593 .48162 m .52675 .4822 L .52519 .48205 L .256 .996 0 0 k
F
0 0 0 1 k
.52348 .48289 m
.52519 .48205 L
s
.53581 .48283 m .53438 .48375 L .53634 .48312 L .247 .996 0 0 k
F
0 0 0 1 k
.53591 .48477 m
.53728 .48395 L
s
.53557 .48432 m
.53693 .48389 L
s
.53338 .48327 m .53438 .48375 L .53405 .48297 L .249 .996 0 0 k
F
0 0 0 1 k
.53338 .48327 m
.53438 .48375 L
s
.53438 .48375 m
.53452 .48473 L
s
.5327 .48461 m
.53438 .48375 L
s
.53255 .48421 m
.53438 .48375 L
s
.53438 .48375 m
.53557 .48432 L
s
.53438 .48375 m
.53489 .48359 L
s
.53438 .48375 m
.53468 .48356 L
s
.53184 .48365 m
.53338 .48327 L
s
.54009 .48468 m .54232 .4832 L .53955 .48419 L .244 .996 0 0 k
F
0 0 0 1 k
.53955 .48419 m
.54009 .48468 L
s
.53883 .48524 m
.54009 .48468 L
s
.5383 .48474 m
.53955 .48419 L
s
.54009 .48468 m
.54054 .48607 L
s
.47777 .50911 m .47572 .50882 L .47591 .5098 L 0 .996 .996 .549 k
F
0 0 0 1 k
.47572 .50882 m
.47885 .50718 L
s
.47394 .50857 m
.47572 .50882 L
s
.47557 .5078 m
.47572 .50882 L
s
.47197 .51014 m
.47572 .50882 L
s
.52456 .48183 m .52358 .4811 L .5253 .4814 L .256 .996 0 0 k
F
0 0 0 1 k
.52456 .48183 m
.52519 .48205 L
s
.52348 .48289 m
.52456 .48183 L
s
.56467 .48619 m .56102 .48498 L .56195 .48738 L .236 .996 0 0 k
F
0 0 0 1 k
.55989 .48854 m
.56195 .48738 L
s
.56195 .48738 m
.56304 .48839 L
s
.40984 .71873 m .42302 .71244 L .40771 .71731 L .293 .996 0 0 k
F
0 0 0 1 k
.40228 .72151 m
.40984 .71873 L
s
.40984 .71873 m
.41126 .72293 L
s
.50459 .47687 m .50817 .47528 L .50607 .47725 L .29 .996 0 0 k
F
0 0 0 1 k
.50459 .47687 m
.50607 .47725 L
s
.50607 .47725 m
.50819 .47845 L
s
.50078 .47656 m
.50459 .47687 L
s
.50475 .47814 m
.50607 .47725 L
s
.50326 .47776 m
.50459 .47687 L
s
.2338 .74031 m .25086 .74109 L .22769 .74455 L .389 .996 0 0 k
F
0 0 0 1 k
.22769 .74455 m
.25086 .74109 L
s
.24192 .7462 m
.25086 .74109 L
s
.25086 .74109 m
.25086 .74109 L
s
.24716 .74838 m
.25086 .74109 L
s
.25086 .74109 m
.25086 .74109 L
s
.21088 .75365 m
.22769 .74455 L
s
.51751 .49193 m .51956 .49446 L .51857 .49023 L .083 .996 0 .138 k
F
0 0 0 1 k
.51751 .49193 m
.51857 .49023 L
s
.51678 .49047 m
.51751 .49193 L
s
.51784 .48877 m
.51857 .49023 L
s
.51857 .49023 m
.52027 .48567 L
s
.52817 .48161 m .52675 .4822 L .52775 .48139 L .254 .996 0 0 k
F
0 0 0 1 k
.52675 .4822 m
.52762 .48264 L
s
.52596 .48306 m
.52675 .4822 L
s
.52525 .48296 m
.52675 .4822 L
s
.52519 .48205 m
.52675 .4822 L
s
.53021 .48258 m .5293 .48268 L .53011 .48279 L .251 .996 0 0 k
F
0 0 0 1 k
.5288 .48304 m
.5293 .48268 L
s
.52909 .48326 m
.5293 .48268 L
s
.53016 .48329 m
.53037 .48297 L
s
.53011 .48279 m
.53016 .48329 L
s
.53 .48225 m .5293 .48268 L .52971 .48216 L .252 .996 0 0 k
F
0 0 0 1 k
.52813 .48274 m
.5293 .48268 L
s
.52865 .49291 m .5293 .48268 L .52817 .48863 L .159 .996 0 .071 k
F
0 0 0 1 k
.52707 .48342 m
.52817 .48863 L
s
.53008 .49142 m .5293 .48268 L .52983 .49595 L .117 .996 0 .067 k
F
0 0 0 1 k
.52817 .48863 m
.5293 .48268 L
s
.5293 .48268 m
.53011 .48279 L
s
.48604 .46982 m .48998 .47111 L .48457 .4711 L .327 .996 0 0 k
F
0 0 0 1 k
.48208 .47081 m
.48457 .4711 L
s
.48073 .47341 m
.48457 .4711 L
s
.53175 .48275 m .53132 .48247 L .53122 .48293 L .25 .996 0 0 k
F
0 0 0 1 k
.53122 .48293 m
.53132 .48316 L
s
.53016 .48329 m
.53122 .48293 L
s
.43553 .4607 m .44066 .45619 L .4404 .46036 L .349 .996 0 0 k
F
0 0 0 1 k
.43553 .4607 m
.4404 .46036 L
s
.43553 .4607 m
.43758 .45889 L
s
.43933 .46239 m
.4404 .46036 L
s
.43446 .46273 m
.43553 .4607 L
s
.4312 .46147 m
.43553 .4607 L
s
.52805 .48232 m .52923 .48181 L .52856 .48241 L .253 .996 0 0 k
F
0 0 0 1 k
.52805 .48232 m
.52856 .48241 L
s
.52805 .48232 m
.52856 .4821 L
s
.52813 .48274 m
.52856 .48241 L
s
.52856 .48241 m
.5293 .48268 L
s
.52675 .4822 m
.52805 .48232 L
s
.52675 .4822 m
.52789 .48172 L
s
.52762 .48264 m
.52805 .48232 L
s
.53051 .48275 m .53132 .48247 L .53061 .48254 L .251 .996 0 0 k
F
0 0 0 1 k
.53011 .48279 m
.53051 .48275 L
s
.53037 .48297 m
.53051 .48275 L
s
.53185 .48299 m .53281 .48243 L .53175 .48275 L .25 .996 0 0 k
F
0 0 0 1 k
.53175 .48275 m
.53185 .48299 L
s
.53122 .48293 m
.53175 .48275 L
s
.53132 .48316 m
.53185 .48299 L
s
.53184 .48365 m
.53185 .48299 L
s
.67372 .67555 m .64422 .68396 L .6701 .68195 L .223 .996 0 0 k
F
0 0 0 1 k
.66844 .69391 m
.67826 .68497 L
s
.66844 .69391 m
.6701 .68195 L
s
.64554 .67348 m .64422 .68396 L .65818 .67078 L .219 .996 0 0 k
F
0 0 0 1 k
.62104 .68543 m
.64422 .68396 L
s
.64144 .6954 m
.64422 .68396 L
s
.63414 .69206 m
.64422 .68396 L
s
.62732 .68829 m
.64422 .68396 L
s
.64422 .68396 m
.6701 .68195 L
s
.64422 .68396 m
.6619 .67892 L
s
.59808 .48501 m .5905 .48939 L .60001 .48649 L .236 .996 0 0 k
F
0 0 0 1 k
.59552 .49174 m
.59582 .49165 L
s
.58557 .48736 m .5905 .48939 L .58931 .48568 L .236 .996 0 0 k
F
0 0 0 1 k
.58557 .48736 m
.5905 .48939 L
s
.5905 .48939 m
.59081 .4935 L
s
.5905 .48939 m
.59552 .49174 L
s
.58304 .49151 m
.5905 .48939 L
s
.58266 .49345 m
.5905 .48939 L
s
.5905 .48939 m
.59973 .48657 L
s
.58418 .48778 m
.58557 .48736 L
s
.53061 .48254 m .53067 .48223 L .53021 .48258 L .251 .996 0 0 k
F
0 0 0 1 k
.53021 .48258 m
.53061 .48254 L
s
.53021 .48258 m
.53039 .48244 L
s
.53051 .48275 m
.53083 .48264 L
s
.53051 .48275 m
.53061 .48254 L
s
.53011 .48279 m
.53021 .48258 L
s
.5293 .48268 m
.53021 .48258 L
s
.5226 .48024 m .52358 .4811 L .52159 .48079 L .261 .996 0 0 k
F
0 0 0 1 k
.52076 .48115 m
.52159 .48079 L
s
.4951 .50231 m .49759 .50032 L .49421 .50174 L 0 .996 .092 .327 k
F
0 0 0 1 k
.49178 .5011 m
.49421 .50174 L
s
.50014 .50127 m .49759 .50032 L .4987 .50208 L 0 .996 .07 .289 k
F
0 0 0 1 k
.49759 .50032 m
.49998 .49811 L
s
.49513 .49959 m
.49759 .50032 L
s
.49656 .49865 m
.49759 .50032 L
s
.49759 .50032 m
.50087 .49882 L
s
.49421 .50174 m
.49759 .50032 L
s
.53374 .4827 m .53281 .48243 L .53307 .48301 L .249 .996 0 0 k
F
0 0 0 1 k
.53307 .48301 m
.53338 .48327 L
s
.53184 .48365 m
.53307 .48301 L
s
.43727 .52378 m .44325 .52174 L .43796 .52379 L .684 .996 0 0 k
F
0 0 0 1 k
.43506 .52488 m
.43796 .52379 L
s
.43796 .52379 m
.43805 .52419 L
s
.5253 .4814 m .52717 .48071 L .52593 .48162 L .257 .996 0 0 k
F
0 0 0 1 k
.5253 .4814 m
.52593 .48162 L
s
.52593 .48162 m
.52675 .4822 L
s
.52519 .48205 m
.52593 .48162 L
s
.52456 .48183 m
.5253 .4814 L
s
.52566 .48033 m .52358 .4811 L .52509 .47999 L .259 .996 0 0 k
F
0 0 0 1 k
.52358 .4811 m
.52455 .48074 L
s
.52358 .4811 m
.52456 .48183 L
s
.52249 .48157 m
.52358 .4811 L
s
.52228 .48224 m
.52358 .4811 L
s
.52159 .48079 m
.52358 .4811 L
s
.52358 .4811 m
.5253 .4814 L
s
.52079 .48047 m .51959 .47948 L .5218 .47991 L .262 .996 0 0 k
F
0 0 0 1 k
.52079 .48047 m
.52159 .48079 L
s
.51927 .48179 m
.52079 .48047 L
s
.5253 .4814 m
.52661 .48092 L
s
.47948 .50754 m .48168 .5079 L .48115 .5068 L 0 .996 .968 .473 k
F
0 0 0 1 k
.47948 .50754 m
.48115 .5068 L
s
.47572 .50882 m
.47948 .50754 L
s
.48115 .5068 m
.48409 .50512 L
s
.47885 .50718 m
.47948 .50754 L
s
.48052 .50644 m
.48115 .5068 L
s
.54458 .4838 m .54232 .4832 L .5431 .48451 L .242 .996 0 0 k
F
0 0 0 1 k
.5431 .48451 m
.54385 .48506 L
s
.54131 .4856 m
.5431 .48451 L
s
.56576 .4872 m .57078 .4841 L .56467 .48619 L .237 .996 0 0 k
F
0 0 0 1 k
.56467 .48619 m
.56576 .4872 L
s
.56304 .48839 m
.56576 .4872 L
s
.56195 .48738 m
.56467 .48619 L
s
.56576 .4872 m
.56646 .49001 L
s
.45855 .70676 m .44741 .70725 L .45184 .7102 L .25 .996 0 0 k
F
0 0 0 1 k
.4396 .71745 m
.45184 .7102 L
s
.45184 .7102 m
.45626 .71073 L
s
.53031 .48205 m .53067 .48223 L .53 .48225 L .252 .996 0 0 k
F
0 0 0 1 k
.5293 .48268 m
.53 .48225 L
s
.53013 .47345 m
.53067 .48223 L
s
.53046 .46584 m
.53067 .48223 L
s
.53405 .48297 m .5352 .48212 L .53374 .4827 L .249 .996 0 0 k
F
0 0 0 1 k
.53374 .4827 m
.53405 .48297 L
s
.53338 .48327 m
.53405 .48297 L
s
.53307 .48301 m
.53374 .4827 L
s
.53405 .48297 m
.53438 .48375 L
s
.53951 .48237 m .53784 .48361 L .54027 .4827 L .246 .996 0 0 k
F
0 0 0 1 k
.54009 .48468 m
.54119 .48395 L
s
.53955 .48419 m
.5407 .48378 L
s
.53634 .48312 m .53784 .48361 L .53717 .48268 L .247 .996 0 0 k
F
0 0 0 1 k
.53634 .48312 m
.53784 .48361 L
s
.53784 .48361 m
.5383 .48474 L
s
.53728 .48395 m
.53784 .48361 L
s
.53693 .48389 m
.53784 .48361 L
s
.53784 .48361 m
.53955 .48419 L
s
.53784 .48361 m
.539 .48317 L
s
.53489 .48359 m
.53634 .48312 L
s
.53185 .48213 m .53132 .48247 L .5321 .48223 L .251 .996 0 0 k
F
0 0 0 1 k
.53175 .48275 m
.53245 .48254 L
s
.53185 .48299 m
.53261 .48255 L
s
.53109 .48224 m .53132 .48247 L .53127 .48219 L .252 .996 0 0 k
F
0 0 0 1 k
.53122 .48293 m
.53132 .48247 L
s
.53083 .48264 m
.53132 .48247 L
s
.53132 .48247 m
.53175 .48275 L
s
.53061 .48254 m
.53132 .48247 L
s
.52971 .48216 m .52923 .48181 L .53002 .48197 L .252 .996 0 0 k
F
0 0 0 1 k
.52971 .48216 m
.53 .48225 L
s
.5293 .48268 m
.52971 .48216 L
s
.59313 .3018 m .61068 .29991 L .59507 .30521 L .309 .996 0 0 k
F
0 0 0 1 k
.59313 .3018 m
.59507 .30521 L
s
.58535 .30358 m
.59313 .3018 L
s
.58729 .30699 m
.59507 .30521 L
s
.5941 .31294 m
.59507 .30521 L
s
.31951 .92921 m .33655 .93262 L .33368 .92494 L .35 .996 0 0 k
F
.36226 .92178 m .33655 .93262 L .36854 .9239 L .343 .996 0 0 k
F
.46786 .4645 m .47373 .4656 L .46646 .46611 L .344 .996 0 0 k
F
0 0 0 1 k
.46296 .46603 m
.46646 .46611 L
s
.46233 .46913 m
.46646 .46611 L
s
.68003 .48923 m .67033 .48532 L .67108 .49255 L .241 .996 0 0 k
F
0 0 0 1 k
.65504 .50011 m
.67108 .49255 L
s
.67108 .49255 m
.67336 .49562 L
s
.53106 .48217 m .53067 .48223 L .53109 .48224 L .252 .996 0 0 k
F
0 0 0 1 k
.53039 .48244 m
.53067 .48223 L
s
.53061 .48254 m
.53067 .48223 L
s
.53099 .48205 m .53067 .48223 L .53093 .48198 L .252 .996 0 0 k
F
0 0 0 1 k
.53 .48225 m
.53067 .48223 L
s
.53046 .49891 m .53067 .48223 L .53008 .49142 L .143 .996 0 .06 k
F
0 0 0 1 k
.5293 .48268 m
.53008 .49142 L
s
.53125 .51173 m .53067 .48223 L .5312 .51232 L 0 .996 .104 .002 k
F
0 0 0 1 k
.53008 .49142 m
.53067 .48223 L
s
.53109 .48224 m
.53132 .48247 L
s
.53067 .48223 m
.53109 .48224 L
s
.5563 .48326 m .55285 .48559 L .55754 .48395 L .239 .996 0 0 k
F
0 0 0 1 k
.55584 .48669 m
.55731 .48621 L
s
.55671 .48759 m
.55784 .4869 L
s
.55004 .48464 m .55285 .48559 L .55178 .48375 L .241 .996 0 0 k
F
0 0 0 1 k
.55004 .48464 m
.55285 .48559 L
s
.55285 .48559 m
.55352 .48768 L
s
.55031 .48639 m
.55285 .48559 L
s
.55094 .48671 m
.55285 .48559 L
s
.55285 .48559 m
.55584 .48669 L
s
.55285 .48559 m
.55598 .4845 L
s
.55285 .48559 m
.55545 .48383 L
s
.54811 .48527 m
.55004 .48464 L
s
.35424 .45151 m .3602 .44322 L .36331 .4499 L .333 .996 0 0 k
F
0 0 0 1 k
.35424 .45151 m
.36331 .4499 L
s
.36304 .45336 m
.36999 .45159 L
s
.36304 .45336 m
.36331 .4499 L
s
.35399 .45496 m
.35424 .45151 L
s
.3466 .45371 m
.35424 .45151 L
s
.45143 .51894 m .45052 .5192 L .44879 .51983 L .5 .5 .5 1 k
F
0 0 0 1 k
.4454 .52114 m
.44939 .51962 L
s
.44592 .52103 m
.44974 .51951 L
s
.45526 .51736 m .45052 .5192 L .45524 .51751 L .5 .5 .5 1 k
F
0 0 0 1 k
.45052 .5192 m
.45526 .51736 L
s
.45052 .5192 m
.45222 .51843 L
s
.45007 .51936 m
.45052 .5192 L
s
.45526 .51736 m
.4566 .51658 L
s
.53002 .48197 m .53085 .48172 L .53031 .48205 L .252 .996 0 0 k
F
0 0 0 1 k
.53002 .48197 m
.53031 .48205 L
s
.53 .48225 m
.53031 .48205 L
s
.53031 .48205 m
.53067 .48223 L
s
.52971 .48216 m
.53002 .48197 L
s
.53123 .48211 m .53113 .48208 L .53106 .48217 L .252 .996 0 0 k
F
0 0 0 1 k
.53106 .48217 m
.53109 .48224 L
s
.53067 .48223 m
.53106 .48217 L
s
.52881 .4813 m .52923 .48181 L .52817 .48161 L .254 .996 0 0 k
F
0 0 0 1 k
.52789 .48172 m
.52817 .48161 L
s
.5303 .48147 m .52923 .48181 L .53012 .48125 L .253 .996 0 0 k
F
0 0 0 1 k
.52923 .48181 m
.52968 .48166 L
s
.52923 .48181 m
.52948 .48165 L
s
.52923 .48181 m
.52971 .48216 L
s
.52856 .48241 m
.52923 .48181 L
s
.52856 .4821 m
.52923 .48181 L
s
.52923 .48181 m
.53002 .48197 L
s
.52817 .48161 m
.52923 .48181 L
s
.53002 .48197 m
.53081 .48172 L
s
.53127 .48219 m .53155 .48194 L .53123 .48211 L .252 .996 0 0 k
F
0 0 0 1 k
.53123 .48211 m
.53127 .48219 L
s
.53106 .48217 m
.53123 .48211 L
s
.53109 .48224 m
.53127 .48219 L
s
.53127 .48219 m
.53132 .48247 L
s
.5335 .48182 m .53281 .48243 L .53397 .48194 L .25 .996 0 0 k
F
0 0 0 1 k
.53374 .4827 m
.53421 .48251 L
s
.5321 .48223 m .53281 .48243 L .5324 .48204 L .251 .996 0 0 k
F
0 0 0 1 k
.5321 .48223 m
.53281 .48243 L
s
.53281 .48243 m
.53307 .48301 L
s
.53245 .48254 m
.53281 .48243 L
s
.53261 .48255 m
.53281 .48243 L
s
.53281 .48243 m
.53374 .4827 L
s
.53281 .48243 m
.53336 .4822 L
s
.53132 .48247 m
.5321 .48223 L
s
.47054 .51117 m .47236 .51134 L .47237 .51042 L 0 .996 .996 .763 k
F
0 0 0 1 k
.47054 .51117 m
.47237 .51042 L
s
.47237 .51042 m
.47572 .50882 L
s
.46657 .51254 m
.47054 .51117 L
s
.47197 .51014 m
.47237 .51042 L
s
.47015 .51089 m
.47054 .51117 L
s
.53116 .482 m .53113 .48208 L .53099 .48205 L .252 .996 0 0 k
F
0 0 0 1 k
.53099 .48205 m
.53113 .48208 L
s
.53113 .48208 m
.53123 .48211 L
s
.53106 .48217 m
.53113 .48208 L
s
.53067 .48223 m
.53099 .48205 L
s
.51834 .47839 m .51959 .47948 L .5171 .47906 L .27 .996 0 0 k
F
0 0 0 1 k
.51551 .47974 m
.5171 .47906 L
s
.52775 .48139 m .52717 .48071 L .52839 .48108 L .255 .996 0 0 k
F
0 0 0 1 k
.52775 .48139 m
.52817 .48161 L
s
.52675 .4822 m
.52775 .48139 L
s
.54533 .48435 m .54792 .48251 L .54458 .4838 L .243 .996 0 0 k
F
0 0 0 1 k
.54458 .4838 m
.54533 .48435 L
s
.54385 .48506 m
.54533 .48435 L
s
.5431 .48451 m
.54458 .4838 L
s
.54533 .48435 m
.54608 .48594 L
s
.53093 .48198 m .53085 .48172 L .53111 .48192 L .252 .996 0 0 k
F
0 0 0 1 k
.53093 .48198 m
.53099 .48205 L
s
.53067 .48223 m
.53093 .48198 L
s
.40771 .71731 m .40057 .71585 L .40013 .7201 L .313 .996 0 0 k
F
0 0 0 1 k
.40771 .71731 m
.40984 .71873 L
s
.40013 .7201 m
.40228 .72151 L
s
.38517 .72637 m
.40013 .7201 L
s
.53215 .48194 m .53155 .48194 L .53185 .48213 L .251 .996 0 0 k
F
0 0 0 1 k
.53155 .48194 m
.53185 .48213 L
s
.53185 .48213 m
.5321 .48223 L
s
.53132 .48247 m
.53185 .48213 L
s
.53664 .48238 m .5352 .48212 L .53581 .48283 L .248 .996 0 0 k
F
0 0 0 1 k
.53581 .48283 m
.53634 .48312 L
s
.53468 .48356 m
.53581 .48283 L
s
.53111 .48192 m .53155 .48194 L .53116 .482 L .252 .996 0 0 k
F
0 0 0 1 k
.53111 .48192 m
.53116 .482 L
s
.53127 .48219 m
.53155 .48194 L
s
.53123 .48211 m
.53155 .48194 L
s
.53093 .48198 m
.53111 .48192 L
s
.53113 .48208 m
.53116 .482 L
s
.53099 .48205 m
.53116 .482 L
s
.5218 .47991 m .52433 .47903 L .5226 .48024 L .263 .996 0 0 k
F
0 0 0 1 k
.5218 .47991 m
.5226 .48024 L
s
.52159 .48079 m
.5226 .48024 L
s
.52079 .48047 m
.5218 .47991 L
s
.5226 .48024 m
.52358 .4811 L
s
.63695 .31469 m .65302 .31541 L .63622 .31891 L .268 .996 0 0 k
F
0 0 0 1 k
.62838 .31967 m
.63622 .31891 L
s
.63017 .32757 m
.63622 .31891 L
s
.51609 .47867 m .51456 .47749 L .51734 .47799 L .27 .996 0 0 k
F
0 0 0 1 k
.51609 .47867 m
.5171 .47906 L
s
.51426 .48026 m
.51609 .47867 L
s
.52231 .47851 m .51959 .47948 L .52153 .47807 L .265 .996 0 0 k
F
0 0 0 1 k
.51959 .47948 m
.52046 .47917 L
s
.51959 .47948 m
.52079 .48047 L
s
.51871 .47985 m
.51959 .47948 L
s
.5179 .4809 m
.51959 .47948 L
s
.5171 .47906 m
.51959 .47948 L
s
.51959 .47948 m
.5218 .47991 L
s
.4927 .50255 m .49003 .50436 L .49359 .50312 L 0 .996 .138 .322 k
F
0 0 0 1 k
.4927 .50255 m
.49421 .50174 L
s
.49178 .5011 m
.4927 .50255 L
s
.53193 .4816 m .53155 .48194 L .53154 .48164 L .252 .996 0 0 k
F
0 0 0 1 k
.53111 .48192 m
.53155 .48194 L
s
.53116 .482 m
.53155 .48194 L
s
.21744 .74497 m .1995 .7432 L .22352 .74073 L .388 .996 0 0 k
F
0 0 0 1 k
.21744 .74497 m
.22769 .74455 L
s
.21088 .75365 m
.21744 .74497 L
s
.5218 .47991 m
.52386 .47919 L
s
.5324 .48204 m .53282 .48151 L .53215 .48194 L .251 .996 0 0 k
F
0 0 0 1 k
.53215 .48194 m
.5324 .48204 L
s
.53155 .48194 m
.53215 .48194 L
s
.5321 .48223 m
.5324 .48204 L
s
.53185 .48213 m
.53215 .48194 L
s
.5324 .48204 m
.53281 .48243 L
s
.53083 .48129 m .53085 .48172 L .5303 .48147 L .253 .996 0 0 k
F
0 0 0 1 k
.52968 .48166 m
.5303 .48147 L
s
.53154 .48164 m .53085 .48172 L .5316 .48144 L .252 .996 0 0 k
F
0 0 0 1 k
.53085 .48172 m
.53154 .48164 L
s
.53085 .48172 m
.5313 .48155 L
s
.53085 .48172 m
.53093 .48198 L
s
.53081 .48172 m
.53085 .48172 L
s
.53031 .48205 m
.53085 .48172 L
s
.53085 .48172 m
.53111 .48192 L
s
.5303 .48147 m
.53085 .48172 L
s
.53155 .48194 m
.53178 .48174 L
s
.53154 .48164 m
.53155 .48194 L
s
.48532 .70247 m .50026 .70052 L .49135 .69881 L .219 .996 0 0 k
F
.50853 .69287 m .50026 .70052 L .51482 .69239 L .21 .996 0 0 k
F
0 0 0 1 k
.50026 .70052 m
.51058 .70219 L
s
.48432 .70851 m
.50026 .70052 L
s
.49061 .70871 m
.50026 .70052 L
s
.50026 .70052 m
.51661 .69785 L
s
.48532 .70247 m
.50026 .70052 L
s
.52839 .48108 m .52996 .48065 L .52881 .4813 L .255 .996 0 0 k
F
0 0 0 1 k
.52839 .48108 m
.52881 .4813 L
s
.52817 .48161 m
.52881 .4813 L
s
.52775 .48139 m
.52839 .48108 L
s
.52881 .4813 m
.52923 .48181 L
s
.43437 .52488 m .43461 .52417 L .43727 .52378 L .64 .996 0 0 k
F
0 0 0 1 k
.43727 .52378 m
.43796 .52379 L
s
.43437 .52488 m
.43506 .52488 L
s
.42876 .52722 m
.43437 .52488 L
s
.49353 .47241 m .48998 .47111 L .49508 .47129 L .31 .996 0 0 k
F
0 0 0 1 k
.49172 .47479 m
.49353 .47241 L
s
.50562 .49748 m .50341 .49988 L .50653 .49841 L 0 .996 0 .243 k
F
0 0 0 1 k
.50562 .49748 m
.50692 .49641 L
s
.50452 .4953 m
.50562 .49748 L
s
.53717 .48268 m .53852 .48152 L .53664 .48238 L .248 .996 0 0 k
F
0 0 0 1 k
.53664 .48238 m
.53717 .48268 L
s
.53634 .48312 m
.53717 .48268 L
s
.53581 .48283 m
.53664 .48238 L
s
.53717 .48268 m
.53784 .48361 L
s
.68231 .49231 m .69979 .48351 L .68003 .48923 L .243 .996 0 0 k
F
0 0 0 1 k
.68003 .48923 m
.68231 .49231 L
s
.67336 .49562 m
.68231 .49231 L
s
.67108 .49255 m
.68003 .48923 L
s
.68174 .50068 m
.68231 .49231 L
s
.52661 .4799 m .52717 .48071 L .52566 .48033 L .259 .996 0 0 k
F
0 0 0 1 k
.52455 .48074 m
.52566 .48033 L
s
.52897 .4802 m .52717 .48071 L .52865 .47985 L .257 .996 0 0 k
F
0 0 0 1 k
.52717 .48071 m
.52764 .48058 L
s
.52717 .48071 m
.52742 .48057 L
s
.52717 .48071 m
.52775 .48139 L
s
.52661 .48092 m
.52717 .48071 L
s
.52593 .48162 m
.52717 .48071 L
s
.52717 .48071 m
.52839 .48108 L
s
.52566 .48033 m
.52717 .48071 L
s
.52839 .48108 m
.52993 .48066 L
s
.52881 .4813 m
.52995 .48066 L
s
.4971 .47169 m .50009 .47307 L .49555 .4728 L .309 .996 0 0 k
F
0 0 0 1 k
.49353 .47241 m
.49555 .4728 L
s
.49172 .47479 m
.49555 .4728 L
s
.5752 .48543 m .57078 .4841 L .57201 .48685 L .236 .996 0 0 k
F
0 0 0 1 k
.57201 .48685 m
.57335 .48799 L
s
.57092 .48747 m
.57201 .48685 L
s
.48354 .46954 m .48804 .46705 L .48604 .46982 L .326 .996 0 0 k
F
0 0 0 1 k
.48354 .46954 m
.48604 .46982 L
s
.48457 .4711 m
.48604 .46982 L
s
.48208 .47081 m
.48354 .46954 L
s
.47749 .46969 m
.48354 .46954 L
s
.532 .4814 m .53282 .48151 L .53193 .4816 L .252 .996 0 0 k
F
0 0 0 1 k
.53154 .48164 m
.53193 .4816 L
s
.53178 .48174 m
.53193 .4816 L
s
.31772 .73102 m .29876 .73543 L .31588 .73377 L .378 .996 0 0 k
F
0 0 0 1 k
.31588 .73377 m
.31723 .73867 L
s
.31723 .73867 m
.32162 .73476 L
s
.53012 .48125 m .52996 .48065 L .53065 .48108 L .253 .996 0 0 k
F
0 0 0 1 k
.53012 .48125 m
.5303 .48147 L
s
.52948 .48165 m
.53012 .48125 L
s
.53397 .48194 m .5352 .48212 L .53441 .48161 L .25 .996 0 0 k
F
0 0 0 1 k
.53336 .4822 m
.53397 .48194 L
s
.81234 .32705 m .79586 .34285 L .82253 .32926 L .212 .996 0 0 k
F
.77401 .3416 m .79586 .34285 L .78316 .33483 L .208 .996 0 0 k
F
0 0 0 1 k
.77401 .3416 m
.79586 .34285 L
s
.79586 .34285 m
.80633 .35216 L
s
.77102 .35512 m
.79586 .34285 L
s
.77794 .35796 m
.79586 .34285 L
s
.79586 .34285 m
.81874 .34476 L
s
.75157 .3534 m
.77401 .3416 L
s
.5129 .47621 m .51456 .47749 L .51148 .47703 L .28 .996 0 0 k
F
0 0 0 1 k
.50923 .478 m
.51148 .47703 L
s
.53605 .48122 m .5352 .48212 L .53676 .48136 L .249 .996 0 0 k
F
0 0 0 1 k
.5352 .48212 m
.53653 .48147 L
s
.53664 .48238 m
.53668 .48236 L
s
.5352 .48212 m
.53664 .48238 L
s
.5352 .48212 m
.53581 .48283 L
s
.53421 .48251 m
.5352 .48212 L
s
.53405 .48297 m
.5352 .48212 L
s
.53397 .48194 m
.5352 .48212 L
s
.53393 .48149 m .53282 .48151 L .5335 .48182 L .251 .996 0 0 k
F
0 0 0 1 k
.53282 .48151 m
.5335 .48182 L
s
.5335 .48182 m
.53397 .48194 L
s
.5324 .48204 m
.53282 .48151 L
s
.53215 .48194 m
.53282 .48151 L
s
.53281 .48243 m
.5335 .48182 L
s
.5316 .48144 m .53186 .48092 L .532 .4814 L .252 .996 0 0 k
F
0 0 0 1 k
.5316 .48144 m
.532 .4814 L
s
.53193 .4816 m
.532 .4814 L
s
.53154 .48164 m
.5316 .48144 L
s
.5313 .48155 m
.5316 .48144 L
s
.52108 .49006 m .51956 .49446 L .52174 .49206 L .049 .996 0 .129 k
F
0 0 0 1 k
.52108 .49006 m
.52197 .48805 L
s
.52027 .48567 m
.52108 .49006 L
s
.53065 .48108 m .53186 .48092 L .53083 .48129 L .253 .996 0 0 k
F
0 0 0 1 k
.53065 .48108 m
.53083 .48129 L
s
.53012 .48125 m
.53065 .48108 L
s
.5303 .48147 m
.53083 .48129 L
s
.53083 .48129 m
.53085 .48172 L
s
.54427 .48162 m .54232 .4832 L .54528 .482 L .245 .996 0 0 k
F
0 0 0 1 k
.54458 .4838 m
.54537 .48349 L
s
.54027 .4827 m .54232 .4832 L .54128 .48211 L .246 .996 0 0 k
F
0 0 0 1 k
.54027 .4827 m
.54232 .4832 L
s
.54232 .4832 m
.5431 .48451 L
s
.54119 .48395 m
.54232 .4832 L
s
.5407 .48378 m
.54232 .4832 L
s
.54232 .4832 m
.54458 .4838 L
s
.54232 .4832 m
.54434 .48238 L
s
.539 .48317 m
.54027 .4827 L
s
.5102 .47659 m .50817 .47528 L .51162 .47577 L .281 .996 0 0 k
F
0 0 0 1 k
.5102 .47659 m
.51148 .47703 L
s
.50819 .47845 m
.5102 .47659 L
s
.49434 .46891 m .48998 .47111 L .49206 .46848 L .313 .996 0 0 k
F
0 0 0 1 k
.48604 .46982 m
.48998 .47111 L
s
.48457 .4711 m
.48998 .47111 L
s
.48823 .4736 m
.48998 .47111 L
s
.48603 .47333 m
.48998 .47111 L
s
.48998 .47111 m
.49353 .47241 L
s
.53357 .48092 m .53282 .48151 L .53295 .48094 L .252 .996 0 0 k
F
0 0 0 1 k
.532 .4814 m
.53282 .48151 L
s
.53193 .4816 m
.53282 .48151 L
s
.52509 .47999 m .52433 .47903 L .52605 .47956 L .259 .996 0 0 k
F
0 0 0 1 k
.52509 .47999 m
.52566 .48033 L
s
.52358 .4811 m
.52509 .47999 L
s
.55079 .48314 m .54792 .48251 L .54905 .48402 L .242 .996 0 0 k
F
0 0 0 1 k
.54905 .48402 m
.55004 .48464 L
s
.54755 .48499 m
.54905 .48402 L
s
.46297 .70731 m .47316 .70029 L .45855 .70676 L .235 .996 0 0 k
F
0 0 0 1 k
.45855 .70676 m
.46297 .70731 L
s
.46951 .70995 m
.48532 .70247 L
s
.45626 .71073 m
.46297 .70731 L
s
.45184 .7102 m
.45855 .70676 L
s
.46297 .70731 m
.46951 .70995 L
s
.45753 .51667 m .46199 .515 L .45756 .51653 L .5 .5 .5 1 k
F
0 0 0 1 k
.45526 .51736 m
.45756 .51653 L
s
.4566 .51658 m
.45756 .51653 L
s
.50593 .4739 m .50817 .47528 L .5044 .47487 L .294 .996 0 0 k
F
0 0 0 1 k
.50078 .47656 m
.5044 .47487 L
s
.51784 .47627 m .51456 .47749 L .5168 .47577 L .274 .996 0 0 k
F
0 0 0 1 k
.51456 .47749 m
.51609 .47867 L
s
.51387 .47777 m
.51456 .47749 L
s
.51258 .47918 m
.51456 .47749 L
s
.51148 .47703 m
.51456 .47749 L
s
.50279 .47442 m .50009 .47307 L .50432 .47346 L .294 .996 0 0 k
F
0 0 0 1 k
.50279 .47442 m
.5044 .47487 L
s
.50078 .47656 m
.50279 .47442 L
s
.51734 .47799 m .52047 .47687 L .51834 .47839 L .271 .996 0 0 k
F
0 0 0 1 k
.51734 .47799 m
.51834 .47839 L
s
.51456 .47749 m
.51734 .47799 L
s
.51456 .47749 m
.51531 .47721 L
s
.51834 .47839 m
.51959 .47948 L
s
.5171 .47906 m
.51834 .47839 L
s
.51609 .47867 m
.51734 .47799 L
s
.6291 .31545 m .63378 .30646 L .63695 .31469 L .282 .996 0 0 k
F
0 0 0 1 k
.6291 .31545 m
.63695 .31469 L
s
.63622 .31891 m
.64293 .31751 L
s
.63622 .31891 m
.63695 .31469 L
s
.62838 .31967 m
.6291 .31545 L
s
.62296 .31696 m
.6291 .31545 L
s
.53441 .48161 m .53498 .4808 L .53393 .48149 L .251 .996 0 0 k
F
0 0 0 1 k
.53393 .48149 m
.53441 .48161 L
s
.5335 .48182 m
.53393 .48149 L
s
.53282 .48151 m
.53393 .48149 L
s
.53441 .48161 m
.5352 .48212 L
s
.53397 .48194 m
.53441 .48161 L
s
.60878 .30837 m .61068 .29991 L .61672 .30707 L .302 .996 0 0 k
F
0 0 0 1 k
.60878 .30837 m
.6094 .31223 L
s
.5941 .31294 m
.60878 .30837 L
s
.51734 .47799 m
.52013 .47699 L
s
.54052 .48177 m .53852 .48152 L .53951 .48237 L .247 .996 0 0 k
F
0 0 0 1 k
.53951 .48237 m
.54027 .4827 L
s
.53784 .48361 m
.53951 .48237 L
s
.61475 .48364 m .60587 .48876 L .61705 .48533 L .237 .996 0 0 k
F
.60001 .48649 m .60587 .48876 L .60441 .4845 L .238 .996 0 0 k
F
0 0 0 1 k
.60001 .48649 m
.60587 .48876 L
s
.60587 .48876 m
.6063 .49349 L
s
.60587 .48876 m
.61182 .49142 L
s
.59582 .49165 m
.60587 .48876 L
s
.5967 .49351 m
.60587 .48876 L
s
.59973 .48657 m
.60001 .48649 L
s
.52984 .47989 m .52996 .48065 L .52897 .4802 L .257 .996 0 0 k
F
0 0 0 1 k
.52764 .48058 m
.52897 .4802 L
s
.53142 .4804 m .52996 .48065 L .53135 .48005 L .255 .996 0 0 k
F
0 0 0 1 k
.52996 .48065 m
.53012 .48125 L
s
.52995 .48066 m
.52996 .48065 L
s
.52993 .48066 m
.52996 .48065 L
s
.52996 .48065 m
.53065 .48108 L
s
.52897 .4802 m
.52996 .48065 L
s
.52605 .47956 m .52834 .47893 L .52661 .4799 L .26 .996 0 0 k
F
0 0 0 1 k
.52605 .47956 m
.52661 .4799 L
s
.52566 .48033 m
.52661 .4799 L
s
.52509 .47999 m
.52605 .47956 L
s
.52661 .4799 m
.52717 .48071 L
s
.53218 .48023 m .53186 .48092 L .53142 .4804 L .254 .996 0 0 k
F
0 0 0 1 k
.52996 .48065 m
.53142 .4804 L
s
.53295 .48094 m .53186 .48092 L .53313 .4806 L .253 .996 0 0 k
F
0 0 0 1 k
.53186 .48092 m
.53295 .48094 L
s
.53083 .48129 m
.53186 .48092 L
s
.5316 .48144 m
.53186 .48092 L
s
.53186 .48092 m
.532 .4814 L
s
.53065 .48108 m
.53186 .48092 L
s
.53142 .4804 m
.53186 .48092 L
s
.53282 .48151 m
.53327 .48116 L
s
.53282 .48151 m
.53295 .48094 L
s
.57654 .48657 m .5824 .48291 L .5752 .48543 L .238 .996 0 0 k
F
0 0 0 1 k
.5752 .48543 m
.57654 .48657 L
s
.57335 .48799 m
.57654 .48657 L
s
.57201 .48685 m
.5752 .48543 L
s
.57654 .48657 m
.57747 .4898 L
s
.46436 .46442 m .46937 .46108 L .46786 .4645 L .342 .996 0 0 k
F
0 0 0 1 k
.46436 .46442 m
.46786 .4645 L
s
.46646 .46611 m
.46786 .4645 L
s
.46296 .46603 m
.46436 .46442 L
s
.45623 .46524 m
.46436 .46442 L
s
.56503 .4822 m .56102 .48498 L .56656 .48298 L .239 .996 0 0 k
F
0 0 0 1 k
.56467 .48619 m
.56555 .48589 L
s
.55754 .48395 m .56102 .48498 L .55959 .48287 L .24 .996 0 0 k
F
0 0 0 1 k
.55754 .48395 m
.56102 .48498 L
s
.56102 .48498 m
.56195 .48738 L
s
.55731 .48621 m
.56102 .48498 L
s
.55784 .4869 m
.56102 .48498 L
s
.56102 .48498 m
.56467 .48619 L
s
.56102 .48498 m
.56558 .48333 L
s
.55598 .4845 m
.55754 .48395 L
s
.61672 .30707 m .63378 .30646 L .61733 .31093 L .289 .996 0 0 k
F
0 0 0 1 k
.61672 .30707 m
.61733 .31093 L
s
.60878 .30837 m
.61672 .30707 L
s
.6094 .31223 m
.61733 .31093 L
s
.61377 .31922 m
.61733 .31093 L
s
.51193 .47377 m .50817 .47528 L .51056 .47325 L .285 .996 0 0 k
F
0 0 0 1 k
.50817 .47528 m
.5102 .47659 L
s
.50607 .47725 m
.50817 .47528 L
s
.50459 .47687 m
.50817 .47528 L
s
.5044 .47487 m
.50817 .47528 L
s
.55178 .48375 m .5548 .48151 L .55079 .48314 L .243 .996 0 0 k
F
0 0 0 1 k
.55079 .48314 m
.55178 .48375 L
s
.55004 .48464 m
.55178 .48375 L
s
.54905 .48402 m
.55079 .48314 L
s
.55178 .48375 m
.55285 .48559 L
s
.53375 .48058 m .53498 .4808 L .53357 .48092 L .252 .996 0 0 k
F
0 0 0 1 k
.53295 .48094 m
.53357 .48092 L
s
.53327 .48116 m
.53357 .48092 L
s
.5378 .28787 m .53034 .28125 L .54582 .28469 L .334 .996 0 0 k
F
0 0 0 1 k
.5378 .28787 m
.54289 .29048 L
s
.52566 .29527 m
.5378 .28787 L
s
.50423 .47124 m .50009 .47307 L .50244 .47073 L .298 .996 0 0 k
F
0 0 0 1 k
.49555 .4728 m
.50009 .47307 L
s
.49806 .47531 m
.50009 .47307 L
s
.49625 .47496 m
.50009 .47307 L
s
.50009 .47307 m
.50279 .47442 L
s
.42762 .52637 m .43461 .52417 L .4285 .52651 L .59 .996 0 0 k
F
0 0 0 1 k
.43437 .52488 m
.43727 .52378 L
s
.42513 .52773 m
.4285 .52651 L
s
.4285 .52651 m
.42876 .52722 L
s
.32456 .73214 m .34221 .72727 L .32641 .72939 L .372 .996 0 0 k
F
0 0 0 1 k
.32162 .73476 m
.32456 .73214 L
s
.31588 .73377 m
.32456 .73214 L
s
.71114 .488 m .69979 .48351 L .70061 .49188 L .243 .996 0 0 k
F
0 0 0 1 k
.68174 .50068 m
.70061 .49188 L
s
.70061 .49188 m
.70326 .49542 L
s
.52354 .47794 m .52433 .47903 L .52231 .47851 L .266 .996 0 0 k
F
0 0 0 1 k
.52046 .47917 m
.52231 .47851 L
s
.52684 .4783 m .52433 .47903 L .52632 .47785 L .262 .996 0 0 k
F
0 0 0 1 k
.52433 .47903 m
.52478 .4789 L
s
.52433 .47903 m
.52455 .4789 L
s
.52433 .47903 m
.52509 .47999 L
s
.52386 .47919 m
.52433 .47903 L
s
.5226 .48024 m
.52433 .47903 L
s
.52433 .47903 m
.52605 .47956 L
s
.52231 .47851 m
.52433 .47903 L
s
.26623 .44006 m .23614 .44402 L .26634 .43445 L .312 .996 0 0 k
F
0 0 0 1 k
.23614 .44402 m
.26623 .44006 L
s
.23614 .44402 m
.25422 .43829 L
s
.26623 .44006 m
.2746 .44884 L
s
.23614 .44402 m
.24661 .45295 L
s
.23269 .45667 m
.23614 .44402 L
s
.54128 .48211 m .54288 .48062 L .54052 .48177 L .248 .996 0 0 k
F
0 0 0 1 k
.54052 .48177 m
.54128 .48211 L
s
.54027 .4827 m
.54128 .48211 L
s
.53951 .48237 m
.54052 .48177 L
s
.54128 .48211 m
.54232 .4832 L
s
.53676 .48136 m .53852 .48152 L .53734 .48089 L .25 .996 0 0 k
F
0 0 0 1 k
.53653 .48147 m
.53676 .48136 L
s
.52865 .47985 m .52834 .47893 L .52951 .47955 L .257 .996 0 0 k
F
0 0 0 1 k
.52865 .47985 m
.52897 .4802 L
s
.52742 .48057 m
.52865 .47985 L
s
.53663 .48075 m .53498 .4808 L .53605 .48122 L .251 .996 0 0 k
F
0 0 0 1 k
.53498 .4808 m
.53605 .48122 L
s
.53605 .48122 m
.53676 .48136 L
s
.53441 .48161 m
.53498 .4808 L
s
.53393 .48149 m
.53498 .4808 L
s
.5352 .48212 m
.53605 .48122 L
s
.6778 .31647 m .66782 .32657 L .66891 .31688 L .246 .996 0 0 k
F
.68192 .32942 m .66782 .32657 L .68585 .32415 L .239 .996 0 0 k
F
0 0 0 1 k
.66782 .32657 m
.68192 .32942 L
s
.65118 .329 m
.66782 .32657 L
s
.66507 .33634 m
.66782 .32657 L
s
.65808 .33596 m
.66782 .32657 L
s
.65323 .32451 m
.66782 .32657 L
s
.67778 .33969 m
.68192 .32942 L
s
.43054 .45565 m .44066 .45619 L .42933 .45801 L .348 .996 0 0 k
F
0 0 0 1 k
.42365 .45848 m
.42933 .45801 L
s
.42748 .45987 m
.42933 .45801 L
s
.51162 .47577 m .51528 .47438 L .5129 .47621 L .282 .996 0 0 k
F
0 0 0 1 k
.51162 .47577 m
.5129 .47621 L
s
.50817 .47528 m
.51162 .47577 L
s
.50817 .47528 m
.50876 .47504 L
s
.5129 .47621 m
.51456 .47749 L
s
.51148 .47703 m
.5129 .47621 L
s
.5102 .47659 m
.51162 .47577 L
s
.53313 .4806 m .53374 .47982 L .53375 .48058 L .253 .996 0 0 k
F
0 0 0 1 k
.53313 .4806 m
.53375 .48058 L
s
.53313 .4806 m
.53337 .48029 L
s
.53357 .48092 m
.53375 .48058 L
s
.53295 .48094 m
.53313 .4806 L
s
.53186 .48092 m
.53313 .4806 L
s
.52174 .49206 m .52357 .4957 L .52263 .49005 L .079 .996 0 .113 k
F
0 0 0 1 k
.52174 .49206 m
.52263 .49005 L
s
.52108 .49006 m
.52174 .49206 L
s
.52197 .48805 m
.52263 .49005 L
s
.52263 .49005 m
.52403 .48443 L
s
.53957 .48031 m .53852 .48152 L .54053 .48048 L .249 .996 0 0 k
F
0 0 0 1 k
.53852 .48152 m
.54052 .48177 L
s
.53852 .48152 m
.53951 .48237 L
s
.53668 .48236 m
.53852 .48152 L
s
.53717 .48268 m
.53852 .48152 L
s
.53676 .48136 m
.53852 .48152 L
s
.26546 .73333 m .25086 .74109 L .25668 .73379 L .393 .996 0 0 k
F
0 0 0 1 k
.25086 .74109 m
.25086 .74109 L
s
.25086 .74109 m
.25086 .74109 L
s
.25086 .74109 m
.25086 .74109 L
s
.25086 .74109 m
.25086 .74109 L
s
.50653 .49841 m .50908 .49995 L .50783 .49734 L 0 .996 0 .231 k
F
0 0 0 1 k
.50653 .49841 m
.50783 .49734 L
s
.50562 .49748 m
.50653 .49841 L
s
.50692 .49641 m
.50783 .49734 L
s
.50783 .49734 m
.50991 .49452 L
s
.52951 .47955 m .5315 .47919 L .52984 .47989 L .257 .996 0 0 k
F
0 0 0 1 k
.52951 .47955 m
.52984 .47989 L
s
.52865 .47985 m
.52951 .47955 L
s
.52897 .4802 m
.52984 .47989 L
s
.52984 .47989 m
.52996 .48065 L
s
.51315 .49738 m .51496 .49418 L .51223 .49614 L .016 .996 0 .183 k
F
0 0 0 1 k
.50991 .49452 m
.51223 .49614 L
s
.51716 .49649 m .51496 .49418 L .51614 .49775 L 0 .996 0 .172 k
F
0 0 0 1 k
.51496 .49418 m
.51678 .49047 L
s
.51274 .49242 m
.51496 .49418 L
s
.51394 .49094 m
.51496 .49418 L
s
.51496 .49418 m
.51751 .49193 L
s
.51223 .49614 m
.51496 .49418 L
s
.49359 .50312 m .4962 .50396 L .4951 .50231 L 0 .996 .094 .313 k
F
0 0 0 1 k
.49359 .50312 m
.4951 .50231 L
s
.4927 .50255 m
.49359 .50312 L
s
.49421 .50174 m
.4951 .50231 L
s
.4951 .50231 m
.49759 .50032 L
s
.51162 .47577 m
.51512 .47444 L
s
.53611 .47993 m .53498 .4808 L .53524 .47994 L .252 .996 0 0 k
F
0 0 0 1 k
.53375 .48058 m
.53498 .4808 L
s
.53357 .48092 m
.53498 .4808 L
s
.40375 .44764 m .39764 .45402 L .39601 .44846 L .335 .996 0 0 k
F
.41095 .45376 m .39764 .45402 L .41232 .45101 L .337 .996 0 0 k
F
0 0 0 1 k
.39764 .45402 m
.41095 .45376 L
s
.39764 .45402 m
.40644 .45222 L
s
.39311 .45999 m
.39764 .45402 L
s
.39764 .45402 m
.39976 .45896 L
s
.38868 .45619 m
.39764 .45402 L
s
.383 .45468 m
.39764 .45402 L
s
.41227 .45855 m
.41545 .4553 L
s
.41095 .45376 m
.41227 .45855 L
s
.52153 .47807 m .52047 .47687 L .52277 .47751 L .266 .996 0 0 k
F
0 0 0 1 k
.52153 .47807 m
.52231 .47851 L
s
.51959 .47948 m
.52153 .47807 L
s
.53211 .47989 m .53374 .47982 L .53218 .48023 L .254 .996 0 0 k
F
0 0 0 1 k
.53142 .4804 m
.53218 .48023 L
s
.53186 .48092 m
.53218 .48023 L
s
.53135 .48005 m .5315 .47919 L .53211 .47989 L .255 .996 0 0 k
F
0 0 0 1 k
.53135 .48005 m
.53211 .47989 L
s
.53211 .47989 m
.53218 .48023 L
s
.53135 .48005 m
.53142 .4804 L
s
.52996 .48065 m
.53135 .48005 L
s
.49508 .47129 m .49947 .46921 L .4971 .47169 L .31 .996 0 0 k
F
0 0 0 1 k
.49508 .47129 m
.4971 .47169 L
s
.4971 .47169 m
.50009 .47307 L
s
.48998 .47111 m
.49508 .47129 L
s
.49555 .4728 m
.4971 .47169 L
s
.49353 .47241 m
.49508 .47129 L
s
.45451 .45691 m .44907 .46095 L .44979 .45695 L .34 .996 0 0 k
F
.45689 .46173 m .44907 .46095 L .4585 .45989 L F
0 0 0 1 k
.44907 .46095 m
.45689 .46173 L
s
.43933 .46239 m
.44907 .46095 L
s
.44879 .46459 m
.44907 .46095 L
s
.44638 .46327 m
.44907 .46095 L
s
.4404 .46036 m
.44907 .46095 L
s
.45623 .46524 m
.45689 .46173 L
s
.48721 .50604 m .49003 .50436 L .48641 .5056 L 0 .996 .416 .397 k
F
0 0 0 1 k
.48409 .50512 m
.48641 .5056 L
s
.30066 .72984 m .29876 .73543 L .30886 .72878 L .387 .996 0 0 k
F
0 0 0 1 k
.2783 .73979 m
.29876 .73543 L
s
.29876 .73543 m
.29882 .74087 L
s
.29271 .73978 m
.29876 .73543 L
s
.29876 .73543 m
.31588 .73377 L
s
.53734 .48089 m .53808 .47977 L .53663 .48075 L .251 .996 0 0 k
F
0 0 0 1 k
.53663 .48075 m
.53734 .48089 L
s
.53605 .48122 m
.53663 .48075 L
s
.53498 .4808 m
.53663 .48075 L
s
.53734 .48089 m
.53852 .48152 L
s
.53676 .48136 m
.53734 .48089 L
s
.5502 .48056 m .54792 .48251 L .55149 .48099 L .244 .996 0 0 k
F
0 0 0 1 k
.55079 .48314 m
.55103 .48304 L
s
.54528 .482 m .54792 .48251 L .54649 .48124 L .246 .996 0 0 k
F
0 0 0 1 k
.54528 .482 m
.54792 .48251 L
s
.54792 .48251 m
.54905 .48402 L
s
.54537 .48349 m
.54792 .48251 L
s
.54533 .48435 m
.54792 .48251 L
s
.54792 .48251 m
.55079 .48314 L
s
.54434 .48238 m
.54528 .482 L
s
.50432 .47346 m .50841 .47175 L .50593 .4739 L .295 .996 0 0 k
F
0 0 0 1 k
.50432 .47346 m
.50593 .4739 L
s
.50009 .47307 m
.50432 .47346 L
s
.50593 .4739 m
.50817 .47528 L
s
.50279 .47442 m
.50432 .47346 L
s
.5044 .47487 m
.50593 .4739 L
s
.49261 .50508 m .49003 .50436 L .49099 .50576 L 0 .996 .287 .339 k
F
0 0 0 1 k
.49003 .50436 m
.4927 .50255 L
s
.48763 .5038 m
.49003 .50436 L
s
.48917 .503 m
.49003 .50436 L
s
.48641 .5056 m
.49003 .50436 L
s
.49003 .50436 m
.49359 .50312 L
s
.77447 .33285 m .75246 .33297 L .76534 .33963 L .213 .996 0 0 k
F
0 0 0 1 k
.76534 .33963 m
.77401 .3416 L
s
.75157 .3534 m
.76534 .33963 L
s
.42425 .52759 m .42439 .5265 L .42762 .52637 L .564 .996 0 0 k
F
0 0 0 1 k
.42762 .52637 m
.4285 .52651 L
s
.42425 .52759 m
.42513 .52773 L
s
.41775 .53029 m
.42425 .52759 L
s
.48473 .50631 m .48168 .5079 L .48553 .50675 L 0 .996 .486 .394 k
F
0 0 0 1 k
.48473 .50631 m
.48641 .5056 L
s
.48409 .50512 m
.48473 .50631 L
s
.45524 .51751 m .45649 .51729 L .45753 .51667 L .5 .5 .5 1 k
F
0 0 0 1 k
.45524 .51751 m
.45753 .51667 L
s
.45753 .51667 m
.45756 .51653 L
s
.45524 .51751 m
.45526 .51736 L
s
.45052 .5192 m
.45524 .51751 L
s
.71379 .49156 m .73441 .4813 L .71114 .488 L .245 .996 0 0 k
F
0 0 0 1 k
.71114 .488 m
.71379 .49156 L
s
.70326 .49542 m
.71379 .49156 L
s
.70061 .49188 m
.71114 .488 L
s
.71303 .50124 m
.71379 .49156 L
s
.47876 .46263 m .47373 .4656 L .47546 .46234 L .33 .996 0 0 k
F
.47901 .46679 m .47373 .4656 L .48068 .46536 L .328 .996 0 0 k
F
0 0 0 1 k
.47373 .4656 m
.47901 .46679 L
s
.46646 .46611 m
.47373 .4656 L
s
.4724 .46863 m
.47373 .4656 L
s
.46937 .46852 m
.47373 .4656 L
s
.46786 .4645 m
.47373 .4656 L
s
.47749 .46969 m
.47901 .46679 L
s
.52277 .47751 m .52576 .47664 L .52354 .47794 L .266 .996 0 0 k
F
0 0 0 1 k
.52277 .47751 m
.52354 .47794 L
s
.52231 .47851 m
.52354 .47794 L
s
.52153 .47807 m
.52277 .47751 L
s
.52354 .47794 m
.52433 .47903 L
s
.52803 .47786 m .52834 .47893 L .52684 .4783 L .262 .996 0 0 k
F
0 0 0 1 k
.52478 .4789 m
.52684 .4783 L
s
.53057 .47847 m .52834 .47893 L .53032 .478 L .259 .996 0 0 k
F
0 0 0 1 k
.52834 .47893 m
.52865 .47985 L
s
.52661 .4799 m
.52834 .47893 L
s
.52605 .47956 m
.52834 .47893 L
s
.52834 .47893 m
.52951 .47955 L
s
.52684 .4783 m
.52834 .47893 L
s
.58769 .48438 m .5824 .48291 L .58395 .48607 L .237 .996 0 0 k
F
0 0 0 1 k
.57747 .4898 m
.58395 .48607 L
s
.58395 .48607 m
.58557 .48736 L
s
.38638 .72159 m .40057 .71585 L .38548 .71981 L .324 .996 0 0 k
F
0 0 0 1 k
.37867 .72398 m
.38638 .72159 L
s
.40013 .7201 m
.40771 .71731 L
s
.38517 .72637 m
.38638 .72159 L
s
.54548 .48086 m .54288 .48062 L .54427 .48162 L .247 .996 0 0 k
F
0 0 0 1 k
.54427 .48162 m
.54528 .482 L
s
.54232 .4832 m
.54427 .48162 L
s
.55835 .48218 m .5548 .48151 L .5563 .48326 L .241 .996 0 0 k
F
0 0 0 1 k
.5563 .48326 m
.55754 .48395 L
s
.55545 .48383 m
.5563 .48326 L
s
.4661 .51338 m .46199 .515 L .46646 .5136 L .5 .5 .5 1 k
F
0 0 0 1 k
.4661 .51338 m
.46657 .51254 L
s
.5344 .47886 m .53374 .47982 L .5334 .47902 L .255 .996 0 0 k
F
.53524 .47994 m .53374 .47982 L .53555 .47946 L .254 .996 0 0 k
F
0 0 0 1 k
.53374 .47982 m
.53524 .47994 L
s
.53218 .48023 m
.53374 .47982 L
s
.53374 .47982 m
.53375 .48058 L
s
.53337 .48029 m
.53374 .47982 L
s
.53211 .47989 m
.53374 .47982 L
s
.53498 .4808 m
.53566 .48028 L
s
.53498 .4808 m
.53524 .47994 L
s
.27492 .93133 m .28746 .93633 L .28939 .92772 L .369 .996 0 0 k
F
.31538 .92642 m .28746 .93633 L .31951 .92921 L .362 .996 0 0 k
F
0 0 0 1 k
.28746 .93633 m
.31951 .92921 L
s
.31951 .92921 m
.33655 .93262 L
s
.34014 .44453 m .3602 .44322 L .33989 .44858 L .33 .996 0 0 k
F
0 0 0 1 k
.32933 .45056 m
.33989 .44858 L
s
.33518 .45699 m
.33989 .44858 L
s
.53168 .47817 m .5315 .47919 L .53057 .47847 L .259 .996 0 0 k
F
0 0 0 1 k
.52834 .47893 m
.53057 .47847 L
s
.5334 .47902 m .5315 .47919 L .53343 .47854 L .257 .996 0 0 k
F
0 0 0 1 k
.5315 .47919 m
.5334 .47902 L
s
.5315 .47919 m
.53266 .4788 L
s
.53135 .48005 m
.5315 .47919 L
s
.52984 .47989 m
.5315 .47919 L
s
.52951 .47955 m
.5315 .47919 L
s
.5315 .47919 m
.53211 .47989 L
s
.53057 .47847 m
.5315 .47919 L
s
.5334 .47902 m
.53374 .47982 L
s
.51931 .47555 m .52047 .47687 L .51784 .47627 L .274 .996 0 0 k
F
0 0 0 1 k
.51531 .47721 m
.51784 .47627 L
s
.52365 .47589 m .52047 .47687 L .52288 .47535 L .269 .996 0 0 k
F
0 0 0 1 k
.52047 .47687 m
.52086 .47675 L
s
.52047 .47687 m
.52065 .47675 L
s
.52047 .47687 m
.52153 .47807 L
s
.52013 .47699 m
.52047 .47687 L
s
.51834 .47839 m
.52047 .47687 L
s
.52047 .47687 m
.52277 .47751 L
s
.51784 .47627 m
.52047 .47687 L
s
.52354 .47794 m
.52575 .47664 L
s
.46854 .51286 m .47236 .51134 L .46818 .51265 L .5 .5 .5 1 k
F
0 0 0 1 k
.4661 .51338 m
.46818 .51265 L
s
.46657 .51254 m
.46818 .51265 L
s
.44414 .5212 m .44325 .52174 L .44108 .52216 L .982 .986 0 0 k
F
.44879 .51983 m .44325 .52174 L .44867 .51986 L .996 .943 0 0 k
F
0 0 0 1 k
.44325 .52174 m
.44879 .51983 L
s
.43796 .52379 m
.44325 .52174 L
s
.44325 .52174 m
.4454 .52114 L
s
.44291 .52214 m
.44325 .52174 L
s
.43727 .52378 m
.44325 .52174 L
s
.44879 .51983 m
.45052 .5192 L
s
.48354 .46565 m .48804 .46705 L .48187 .46708 L .329 .996 0 0 k
F
0 0 0 1 k
.47901 .46679 m
.48187 .46708 L
s
.47749 .46969 m
.48187 .46708 L
s
.36854 .9239 m .38971 .92559 L .38209 .91905 L .331 .996 0 0 k
F
0 0 0 1 k
.33655 .93262 m
.36854 .9239 L
s
.41264 .91403 m .38971 .92559 L .42095 .91541 L .324 .996 0 0 k
F
0 0 0 1 k
.36854 .9239 m
.38971 .92559 L
s
.53642 .47945 m .53808 .47977 L .53611 .47993 L .252 .996 0 0 k
F
0 0 0 1 k
.53524 .47994 m
.53611 .47993 L
s
.53566 .48028 m
.53611 .47993 L
s
.46364 .51495 m .46199 .515 L .46126 .51569 L .5 .5 .5 1 k
F
0 0 0 1 k
.45753 .51667 m
.46199 .515 L
s
.45756 .51653 m
.46199 .515 L
s
.46199 .515 m
.46273 .51421 L
s
.46074 .51502 m
.46199 .515 L
s
.46199 .515 m
.4661 .51338 L
s
.68486 .67897 m .71817 .66901 L .68853 .67256 L .23 .996 0 0 k
F
0 0 0 1 k
.6701 .68195 m
.68486 .67897 L
s
.67826 .68497 m
.68486 .67897 L
s
.5168 .47577 m .51528 .47438 L .51827 .47505 L .274 .996 0 0 k
F
0 0 0 1 k
.5168 .47577 m
.51784 .47627 L
s
.51456 .47749 m
.5168 .47577 L
s
.54053 .48048 m .54288 .48062 L .54127 .47986 L .249 .996 0 0 k
F
0 0 0 1 k
.53852 .48152 m
.54053 .48048 L
s
.52632 .47785 m .52576 .47664 L .52751 .4774 L .262 .996 0 0 k
F
0 0 0 1 k
.52632 .47785 m
.52684 .4783 L
s
.52455 .4789 m
.52632 .47785 L
s
.54031 .47969 m .53808 .47977 L .53957 .48031 L .251 .996 0 0 k
F
0 0 0 1 k
.53808 .47977 m
.53957 .48031 L
s
.53957 .48031 m
.54053 .48048 L
s
.53734 .48089 m
.53808 .47977 L
s
.53663 .48075 m
.53808 .47977 L
s
.53852 .48152 m
.53957 .48031 L
s
.4784 .50943 m .48168 .5079 L .47777 .50911 L 0 .996 .996 .551 k
F
0 0 0 1 k
.47572 .50882 m
.47777 .50911 L
s
.6344 .48191 m .62397 .4879 L .63712 .48384 L .239 .996 0 0 k
F
.61705 .48533 m .62397 .4879 L .62221 .48299 L F
0 0 0 1 k
.61705 .48533 m
.62397 .4879 L
s
.62397 .4879 m
.62452 .49334 L
s
.62397 .4879 m
.631 .49091 L
s
.61182 .49142 m
.62397 .4879 L
s
.61322 .49345 m
.62397 .4879 L
s
.60587 .48876 m
.61705 .48533 L
s
.47591 .5098 m .47236 .51134 L .47654 .51012 L 0 .996 .996 .551 k
F
0 0 0 1 k
.47591 .5098 m
.47777 .50911 L
s
.47572 .50882 m
.47591 .5098 L
s
.69411 .32444 m .70906 .32798 L .69016 .3297 L .226 .996 0 0 k
F
0 0 0 1 k
.69016 .3297 m
.70906 .32798 L
s
.68192 .32942 m
.69016 .3297 L
s
.70233 .33952 m
.70906 .32798 L
s
.69496 .33855 m
.70906 .32798 L
s
.67778 .33969 m
.69016 .3297 L
s
.54649 .48124 m .54839 .47939 L .54548 .48086 L .247 .996 0 0 k
F
0 0 0 1 k
.54548 .48086 m
.54649 .48124 L
s
.54528 .482 m
.54649 .48124 L
s
.54427 .48162 m
.54548 .48086 L
s
.54792 .48251 m
.5511 .48115 L
s
.54649 .48124 m
.54792 .48251 L
s
.53555 .47946 m .53652 .47839 L .53642 .47945 L .254 .996 0 0 k
F
0 0 0 1 k
.53555 .47946 m
.53642 .47945 L
s
.53555 .47946 m
.53594 .47903 L
s
.53611 .47993 m
.53642 .47945 L
s
.53524 .47994 m
.53555 .47946 L
s
.53374 .47982 m
.53555 .47946 L
s
.50111 .50201 m .50341 .49988 L .50014 .50127 L 0 .996 .023 .279 k
F
0 0 0 1 k
.49759 .50032 m
.50014 .50127 L
s
.50602 .50127 m .50341 .49988 L .50469 .50209 L 0 .996 .025 .242 k
F
0 0 0 1 k
.50341 .49988 m
.50562 .49748 L
s
.50087 .49882 m
.50341 .49988 L
s
.50226 .49781 m
.50341 .49988 L
s
.50341 .49988 m
.50653 .49841 L
s
.50014 .50127 m
.50341 .49988 L
s
.54415 .47907 m .54288 .48062 L .54539 .47927 L .249 .996 0 0 k
F
0 0 0 1 k
.54288 .48062 m
.54548 .48086 L
s
.54288 .48062 m
.54427 .48162 L
s
.54052 .48177 m
.54288 .48062 L
s
.54128 .48211 m
.54288 .48062 L
s
.54053 .48048 m
.54288 .48062 L
s
.57547 .4808 m .57078 .4841 L .57733 .48168 L .239 .996 0 0 k
F
0 0 0 1 k
.5752 .48543 m
.57521 .48542 L
s
.56656 .48298 m .57078 .4841 L .56898 .48168 L .24 .996 0 0 k
F
0 0 0 1 k
.56656 .48298 m
.57078 .4841 L
s
.57078 .4841 m
.57201 .48685 L
s
.56576 .4872 m
.57078 .4841 L
s
.56555 .48589 m
.57078 .4841 L
s
.57078 .4841 m
.5752 .48543 L
s
.57078 .4841 m
.57724 .48171 L
s
.56558 .48333 m
.56656 .48298 L
s
.58931 .48568 m .59617 .48138 L .58769 .48438 L .238 .996 0 0 k
F
0 0 0 1 k
.58769 .48438 m
.58931 .48568 L
s
.58557 .48736 m
.58931 .48568 L
s
.58395 .48607 m
.58769 .48438 L
s
.58931 .48568 m
.5905 .48939 L
s
.55959 .48287 m .56312 .48019 L .55835 .48218 L .242 .996 0 0 k
F
0 0 0 1 k
.55835 .48218 m
.55959 .48287 L
s
.55754 .48395 m
.55959 .48287 L
s
.5563 .48326 m
.55835 .48218 L
s
.55959 .48287 m
.56102 .48498 L
s
.41622 .52889 m .42439 .5265 L .4173 .5292 L .543 .996 0 0 k
F
0 0 0 1 k
.42425 .52759 m
.42762 .52637 L
s
.41338 .53058 m
.4173 .5292 L
s
.4173 .5292 m
.41775 .53029 L
s
.53962 .47861 m .53808 .47977 L .53849 .47861 L .252 .996 0 0 k
F
0 0 0 1 k
.53611 .47993 m
.53808 .47977 L
s
.53642 .47945 m
.53808 .47977 L
s
.52475 .49033 m .52357 .4957 L .52532 .49317 L .019 .996 0 .107 k
F
0 0 0 1 k
.52475 .49033 m
.52545 .48788 L
s
.52403 .48443 m
.52475 .49033 L
s
.52751 .4774 m .53028 .47681 L .52803 .47786 L .262 .996 0 0 k
F
0 0 0 1 k
.52751 .4774 m
.52803 .47786 L
s
.52632 .47785 m
.52751 .4774 L
s
.52684 .4783 m
.52803 .47786 L
s
.52803 .47786 m
.52834 .47893 L
s
.42486 .45612 m .43079 .45085 L .43054 .45565 L .343 .996 0 0 k
F
0 0 0 1 k
.42486 .45612 m
.43054 .45565 L
s
.42486 .45612 m
.42723 .45402 L
s
.42933 .45801 m
.43054 .45565 L
s
.42365 .45848 m
.42486 .45612 L
s
.41982 .4571 m
.42486 .45612 L
s
.48593 .69876 m .47316 .70029 L .4799 .70243 L .224 .996 0 0 k
F
0 0 0 1 k
.4799 .70243 m
.48532 .70247 L
s
.46951 .70995 m
.4799 .70243 L
s
.53443 .47837 m .53652 .47839 L .5344 .47886 L .255 .996 0 0 k
F
0 0 0 1 k
.5334 .47902 m
.5344 .47886 L
s
.53374 .47982 m
.5344 .47886 L
s
.74768 .48646 m .73441 .4813 L .73527 .49099 L .246 .996 0 0 k
F
0 0 0 1 k
.71303 .50124 m
.73527 .49099 L
s
.73527 .49099 m
.73834 .49508 L
s
.53032 .478 m .53028 .47681 L .53144 .47769 L .259 .996 0 0 k
F
0 0 0 1 k
.53032 .478 m
.53057 .47847 L
s
.52834 .47893 m
.53032 .478 L
s
.53343 .47854 m .5339 .47739 L .53443 .47837 L .256 .996 0 0 k
F
0 0 0 1 k
.53343 .47854 m
.53443 .47837 L
s
.5344 .47886 m
.53525 .47867 L
s
.5344 .47886 m
.53443 .47837 L
s
.5334 .47902 m
.53343 .47854 L
s
.53266 .4788 m
.53343 .47854 L
s
.46256 .45991 m .46937 .46108 L .46095 .46176 L .342 .996 0 0 k
F
0 0 0 1 k
.45689 .46173 m
.46095 .46176 L
s
.45623 .46524 m
.46095 .46176 L
s
.53144 .47769 m .5339 .47739 L .53168 .47817 L .258 .996 0 0 k
F
0 0 0 1 k
.53144 .47769 m
.53168 .47817 L
s
.53032 .478 m
.53144 .47769 L
s
.53057 .47847 m
.53168 .47817 L
s
.5315 .47919 m
.53168 .47817 L
s
.54127 .47986 m .5422 .47841 L .54031 .47969 L .251 .996 0 0 k
F
0 0 0 1 k
.54031 .47969 m
.54127 .47986 L
s
.53957 .48031 m
.54031 .47969 L
s
.53808 .47977 m
.54031 .47969 L
s
.54127 .47986 m
.54288 .48062 L
s
.54053 .48048 m
.54127 .47986 L
s
.51827 .47505 m .52192 .4739 L .51931 .47555 L .275 .996 0 0 k
F
0 0 0 1 k
.51827 .47505 m
.51931 .47555 L
s
.51931 .47555 m
.52187 .47393 L
s
.51784 .47627 m
.51931 .47555 L
s
.5168 .47577 m
.51827 .47505 L
s
.51931 .47555 m
.52047 .47687 L
s
.51359 .47289 m .51528 .47438 L .51193 .47377 L .285 .996 0 0 k
F
0 0 0 1 k
.50876 .47504 m
.51193 .47377 L
s
.48413 .50837 m .48168 .5079 L .48229 .50898 L 0 .996 .996 .44 k
F
0 0 0 1 k
.48168 .5079 m
.48473 .50631 L
s
.47948 .50754 m
.48168 .5079 L
s
.48115 .5068 m
.48168 .5079 L
s
.47777 .50911 m
.48168 .5079 L
s
.51106 .4973 m .50908 .49995 L .51197 .49854 L 0 .996 0 .201 k
F
0 0 0 1 k
.51106 .4973 m
.51223 .49614 L
s
.50991 .49452 m
.51106 .4973 L
s
.41229 .53027 m .41232 .52872 L .41622 .52889 L .523 .996 0 0 k
F
0 0 0 1 k
.41622 .52889 m
.4173 .5292 L
s
.41229 .53027 m
.41338 .53058 L
s
.40475 .53341 m
.41229 .53027 L
s
.51056 .47325 m .50841 .47175 L .51222 .47237 L .285 .996 0 0 k
F
0 0 0 1 k
.51056 .47325 m
.51193 .47377 L
s
.50817 .47528 m
.51056 .47325 L
s
.51908 .47311 m .51528 .47438 L .51799 .4725 L .278 .996 0 0 k
F
0 0 0 1 k
.51528 .47438 m
.51557 .47428 L
s
.51528 .47438 m
.5168 .47577 L
s
.51512 .47444 m
.51528 .47438 L
s
.5129 .47621 m
.51528 .47438 L
s
.51193 .47377 m
.51528 .47438 L
s
.51528 .47438 m
.51827 .47505 L
s
.55747 .47915 m .5548 .48151 L .55906 .47963 L .244 .996 0 0 k
F
.55149 .48099 m .5548 .48151 L .55294 .48004 L .245 .996 0 0 k
F
0 0 0 1 k
.55149 .48099 m
.5548 .48151 L
s
.5548 .48151 m
.5563 .48326 L
s
.55103 .48304 m
.5548 .48151 L
s
.55178 .48375 m
.5548 .48151 L
s
.5548 .48151 m
.55835 .48218 L
s
.5511 .48115 m
.55149 .48099 L
s
.49206 .46848 m .48804 .46705 L .49384 .46724 L .313 .996 0 0 k
F
0 0 0 1 k
.48998 .47111 m
.49206 .46848 L
s
.52513 .47529 m .52576 .47664 L .52365 .47589 L .269 .996 0 0 k
F
0 0 0 1 k
.52086 .47675 m
.52365 .47589 L
s
.52875 .47593 m .52576 .47664 L .52827 .47535 L .265 .996 0 0 k
F
0 0 0 1 k
.52576 .47664 m
.52632 .47785 L
s
.52277 .47751 m
.52576 .47664 L
s
.52575 .47664 m
.52576 .47664 L
s
.52576 .47664 m
.52751 .4774 L
s
.52365 .47589 m
.52576 .47664 L
s
.47452 .51154 m .47236 .51134 L .47242 .51218 L 0 .996 .996 .693 k
F
0 0 0 1 k
.46818 .51265 m
.47236 .51134 L
s
.47236 .51134 m
.47237 .51042 L
s
.47054 .51117 m
.47236 .51134 L
s
.47236 .51134 m
.47591 .5098 L
s
.48553 .50675 m .48809 .50731 L .48721 .50604 L 0 .996 .398 .387 k
F
0 0 0 1 k
.48553 .50675 m
.48721 .50604 L
s
.48168 .5079 m
.48553 .50675 L
s
.48473 .50631 m
.48553 .50675 L
s
.48721 .50604 m
.49003 .50436 L
s
.48641 .5056 m
.48721 .50604 L
s
.49612 .46767 m .49947 .46921 L .49434 .46891 L .313 .996 0 0 k
F
0 0 0 1 k
.49206 .46848 m
.49434 .46891 L
s
.48998 .47111 m
.49434 .46891 L
s
.4987 .50208 m .4962 .50396 L .49967 .50283 L 0 .996 .078 .272 k
F
0 0 0 1 k
.4987 .50208 m
.50014 .50127 L
s
.49759 .50032 m
.4987 .50208 L
s
.55165 .47962 m .54839 .47939 L .5502 .48056 L .246 .996 0 0 k
F
0 0 0 1 k
.5502 .48056 m
.55149 .48099 L
s
.54792 .48251 m
.5502 .48056 L
s
.506 .47018 m .50841 .47175 L .50423 .47124 L .298 .996 0 0 k
F
0 0 0 1 k
.50009 .47307 m
.50423 .47124 L
s
.53755 .47714 m .53652 .47839 L .53627 .4773 L .256 .996 0 0 k
F
.53849 .47861 m .53652 .47839 L .53893 .47797 L .255 .996 0 0 k
F
0 0 0 1 k
.53652 .47839 m
.53849 .47861 L
s
.53642 .47945 m
.53652 .47839 L
s
.53594 .47903 m
.53652 .47839 L
s
.53525 .47867 m
.53652 .47839 L
s
.53443 .47837 m
.53652 .47839 L
s
.53808 .47977 m
.53849 .47861 L
s
.50244 .47073 m .49947 .46921 L .50421 .46967 L .298 .996 0 0 k
F
0 0 0 1 k
.50244 .47073 m
.50423 .47124 L
s
.50009 .47307 m
.50244 .47073 L
s
.48068 .46536 m .48585 .46254 L .48354 .46565 L .327 .996 0 0 k
F
0 0 0 1 k
.48068 .46536 m
.48354 .46565 L
s
.48187 .46708 m
.48354 .46565 L
s
.47901 .46679 m
.48068 .46536 L
s
.47373 .4656 m
.48068 .46536 L
s
.45132 .51898 m .45649 .51729 L .45143 .51894 L .996 .943 0 0 k
F
0 0 0 1 k
.44879 .51983 m
.45143 .51894 L
s
.45052 .5192 m
.45143 .51894 L
s
.52532 .49317 m .52688 .49859 L .52602 .49071 L .056 .996 0 .092 k
F
0 0 0 1 k
.52532 .49317 m
.52602 .49071 L
s
.52475 .49033 m
.52532 .49317 L
s
.52545 .48788 m
.52602 .49071 L
s
.52602 .49071 m
.52707 .48342 L
s
.75073 .49057 m .7751 .47861 L .74768 .48646 L .248 .996 0 0 k
F
0 0 0 1 k
.74768 .48646 m
.75073 .49057 L
s
.73834 .49508 m
.75073 .49057 L
s
.73527 .49099 m
.74768 .48646 L
s
.74971 .50178 m
.75073 .49057 L
s
.49305 .46458 m .48804 .46705 L .49044 .4641 L .316 .996 0 0 k
F
0 0 0 1 k
.48354 .46565 m
.48804 .46705 L
s
.48187 .46708 m
.48804 .46705 L
s
.48604 .46982 m
.48804 .46705 L
s
.48354 .46954 m
.48804 .46705 L
s
.48804 .46705 m
.49206 .46848 L
s
.56745 .4809 m .56312 .48019 L .56503 .4822 L .241 .996 0 0 k
F
0 0 0 1 k
.56503 .4822 m
.56656 .48298 L
s
.56102 .48498 m
.56503 .4822 L
s
.46646 .5136 m .46836 .51362 L .46854 .51286 L .5 .5 .5 1 k
F
0 0 0 1 k
.46646 .5136 m
.46854 .51286 L
s
.46854 .51286 m
.47236 .51134 L
s
.46199 .515 m
.46646 .5136 L
s
.46818 .51265 m
.46854 .51286 L
s
.4661 .51338 m
.46646 .5136 L
s
.38548 .71981 m .38064 .71751 L .37775 .72221 L .345 .996 0 0 k
F
0 0 0 1 k
.37775 .72221 m
.38548 .71981 L
s
.38548 .71981 m
.38638 .72159 L
s
.37775 .72221 m
.37867 .72398 L
s
.36196 .7278 m
.37775 .72221 L
s
.60247 .48303 m .59617 .48138 L .59808 .48501 L .238 .996 0 0 k
F
0 0 0 1 k
.5905 .48939 m
.59808 .48501 L
s
.59808 .48501 m
.60001 .48649 L
s
.54006 .47798 m .5422 .47841 L .53962 .47861 L .252 .996 0 0 k
F
0 0 0 1 k
.53849 .47861 m
.53962 .47861 L
s
.53808 .47977 m
.53962 .47861 L
s
.52288 .47535 m .52192 .4739 L .52437 .47475 L .269 .996 0 0 k
F
0 0 0 1 k
.52288 .47535 m
.52365 .47589 L
s
.52065 .47675 m
.52288 .47535 L
s
.53021 .47547 m .53028 .47681 L .52875 .47593 L .265 .996 0 0 k
F
0 0 0 1 k
.52576 .47664 m
.52875 .47593 L
s
.533 .4764 m .53028 .47681 L .53283 .47578 L .262 .996 0 0 k
F
0 0 0 1 k
.53028 .47681 m
.53032 .478 L
s
.52803 .47786 m
.53028 .47681 L
s
.52751 .4774 m
.53028 .47681 L
s
.53028 .47681 m
.53144 .47769 L
s
.52875 .47593 m
.53028 .47681 L
s
.32955 .44652 m .33638 .43672 L .34014 .44453 L .325 .996 0 0 k
F
0 0 0 1 k
.32955 .44652 m
.34014 .44453 L
s
.33989 .44858 m
.348 .44644 L
s
.33989 .44858 m
.34014 .44453 L
s
.32933 .45056 m
.32955 .44652 L
s
.32064 .44917 m
.32955 .44652 L
s
.40277 .53134 m .41232 .52872 L .4041 .53186 L .506 .996 0 0 k
F
0 0 0 1 k
.41229 .53027 m
.41622 .52889 L
s
.39952 .53343 m
.4041 .53186 L
s
.4041 .53186 m
.40475 .53341 L
s
.28205 .7363 m .28536 .73021 L .27246 .73743 L .395 .996 0 0 k
F
0 0 0 1 k
.27246 .73743 m
.28205 .7363 L
s
.27246 .73743 m
.27761 .73455 L
s
.28205 .7363 m
.29876 .73543 L
s
.25086 .74109 m
.27246 .73743 L
s
.2783 .73979 m
.28205 .7363 L
s
.26873 .74092 m
.27246 .73743 L
s
.53439 .47608 m .5339 .47739 L .533 .4764 L .26 .996 0 0 k
F
0 0 0 1 k
.53028 .47681 m
.533 .4764 L
s
.53627 .4773 m .5339 .47739 L .53641 .47666 L .258 .996 0 0 k
F
0 0 0 1 k
.5339 .47739 m
.53627 .4773 L
s
.5339 .47739 m
.53541 .47696 L
s
.53168 .47817 m
.5339 .47739 L
s
.53343 .47854 m
.5339 .47739 L
s
.5339 .47739 m
.53443 .47837 L
s
.53144 .47769 m
.5339 .47739 L
s
.533 .4764 m
.5339 .47739 L
s
.53627 .4773 m
.53652 .47839 L
s
.51276 .47012 m .50841 .47175 L .51125 .46951 L .289 .996 0 0 k
F
0 0 0 1 k
.50841 .47175 m
.51056 .47325 L
s
.50432 .47346 m
.50841 .47175 L
s
.50593 .4739 m
.50841 .47175 L
s
.50423 .47124 m
.50841 .47175 L
s
.54539 .47927 m .54839 .47939 L .54631 .47848 L .249 .996 0 0 k
F
0 0 0 1 k
.54288 .48062 m
.54539 .47927 L
s
.54507 .47828 m .5422 .47841 L .54415 .47907 L .251 .996 0 0 k
F
0 0 0 1 k
.5422 .47841 m
.54415 .47907 L
s
.54415 .47907 m
.54539 .47927 L
s
.54127 .47986 m
.5422 .47841 L
s
.54031 .47969 m
.5422 .47841 L
s
.54288 .48062 m
.54415 .47907 L
s
.51805 .49815 m .51956 .49446 L .51716 .49649 L .02 .996 0 .151 k
F
0 0 0 1 k
.51496 .49418 m
.51716 .49649 L
s
.52157 .49777 m .51956 .49446 L .52073 .49912 L 0 .996 0 .146 k
F
0 0 0 1 k
.51956 .49446 m
.52108 .49006 L
s
.51751 .49193 m
.51956 .49446 L
s
.51857 .49023 m
.51956 .49446 L
s
.51956 .49446 m
.52174 .49206 L
s
.51716 .49649 m
.51956 .49446 L
s
.51222 .47237 m .51645 .47088 L .51359 .47289 L .285 .996 0 0 k
F
0 0 0 1 k
.51222 .47237 m
.51359 .47289 L
s
.51359 .47289 m
.51633 .47096 L
s
.50841 .47175 m
.51222 .47237 L
s
.50841 .47175 m
.50856 .47169 L
s
.51359 .47289 m
.51528 .47438 L
s
.51193 .47377 m
.51359 .47289 L
s
.51056 .47325 m
.51222 .47237 L
s
.53893 .47797 m .54029 .47659 L .54006 .47798 L .254 .996 0 0 k
F
0 0 0 1 k
.53893 .47797 m
.54006 .47798 L
s
.53962 .47861 m
.54006 .47798 L
s
.53849 .47861 m
.53893 .47797 L
s
.53652 .47839 m
.53893 .47797 L
s
.72935 .32645 m .70906 .32798 L .72305 .33249 L .222 .996 0 0 k
F
0 0 0 1 k
.70906 .32798 m
.72305 .33249 L
s
.70906 .32798 m
.70906 .32798 L
s
.70906 .32798 m
.70906 .32798 L
s
.71462 .34451 m
.72305 .33249 L
s
.47654 .51012 m .47886 .51041 L .4784 .50943 L 0 .996 .996 .552 k
F
0 0 0 1 k
.47654 .51012 m
.4784 .50943 L
s
.47236 .51134 m
.47654 .51012 L
s
.4784 .50943 m
.48168 .5079 L
s
.47591 .5098 m
.47654 .51012 L
s
.47777 .50911 m
.4784 .50943 L
s
.52437 .47475 m .52789 .47387 L .52513 .47529 L .269 .996 0 0 k
F
0 0 0 1 k
.52437 .47475 m
.52513 .47529 L
s
.52365 .47589 m
.52513 .47529 L
s
.52288 .47535 m
.52437 .47475 L
s
.52513 .47529 m
.52576 .47664 L
s
.50423 .46719 m .49947 .46921 L .50222 .46661 L .302 .996 0 0 k
F
0 0 0 1 k
.49434 .46891 m
.49947 .46921 L
s
.4971 .47169 m
.49947 .46921 L
s
.49508 .47129 m
.49947 .46921 L
s
.49947 .46921 m
.50244 .47073 L
s
.73172 .33349 m .75246 .33297 L .73804 .32745 L .213 .996 0 0 k
F
0 0 0 1 k
.72305 .33249 m
.73172 .33349 L
s
.71462 .34451 m
.73172 .33349 L
s
.55294 .48004 m .55518 .47779 L .55165 .47962 L .247 .996 0 0 k
F
0 0 0 1 k
.55165 .47962 m
.55294 .48004 L
s
.55149 .48099 m
.55294 .48004 L
s
.5502 .48056 m
.55165 .47962 L
s
.55294 .48004 m
.5548 .48151 L
s
.54991 .47747 m .54839 .47939 L .55146 .47769 L .248 .996 0 0 k
F
0 0 0 1 k
.54839 .47939 m
.55165 .47962 L
s
.54839 .47939 m
.5502 .48056 L
s
.54548 .48086 m
.54839 .47939 L
s
.54649 .48124 m
.54839 .47939 L
s
.54539 .47927 m
.54839 .47939 L
s
.51197 .49854 m .51446 .50072 L .51315 .49738 L 0 .996 0 .185 k
F
0 0 0 1 k
.51197 .49854 m
.51315 .49738 L
s
.51106 .4973 m
.51197 .49854 L
s
.51223 .49614 m
.51315 .49738 L
s
.51315 .49738 m
.51496 .49418 L
s
.54419 .47693 m .5422 .47841 L .54276 .47691 L .253 .996 0 0 k
F
0 0 0 1 k
.53962 .47861 m
.5422 .47841 L
s
.54006 .47798 m
.5422 .47841 L
s
.55187 .68878 m .57191 .68415 L .55677 .68434 L .202 .996 0 0 k
F
0 0 0 1 k
.5368 .6985 m
.55187 .68878 L
s
.39819 .53292 m .39811 .53082 L .40277 .53134 L .487 .996 0 0 k
F
0 0 0 1 k
.39819 .53292 m
.40277 .53134 L
s
.40277 .53134 m
.4041 .53186 L
s
.39819 .53292 m
.39952 .53343 L
s
.38943 .53659 m
.39819 .53292 L
s
.4585 .45989 m .46427 .45601 L .46256 .45991 L .339 .996 0 0 k
F
0 0 0 1 k
.4585 .45989 m
.46256 .45991 L
s
.46095 .46176 m
.46256 .45991 L
s
.45689 .46173 m
.4585 .45989 L
s
.44907 .46095 m
.4585 .45989 L
s
.65755 .47977 m .64528 .48676 L .66075 .48199 L .241 .996 0 0 k
F
.63712 .48384 m .64528 .48676 L .6432 .48111 L F
0 0 0 1 k
.63712 .48384 m
.64528 .48676 L
s
.64528 .48676 m
.64593 .49303 L
s
.64528 .48676 m
.65354 .49019 L
s
.631 .49091 m
.64528 .48676 L
s
.63266 .49324 m
.64528 .48676 L
s
.62397 .4879 m
.63712 .48384 L
s
.4355 .52329 m .43461 .52417 L .43194 .52435 L .72 .996 0 0 k
F
.44108 .52216 m .43461 .52417 L .44087 .52206 L .875 .996 0 0 k
F
0 0 0 1 k
.43461 .52417 m
.44108 .52216 L
s
.4285 .52651 m
.43461 .52417 L
s
.43437 .52488 m
.43461 .52417 L
s
.43461 .52417 m
.43727 .52378 L
s
.42762 .52637 m
.43461 .52417 L
s
.44108 .52216 m
.44325 .52174 L
s
.56898 .48168 m .57311 .47848 L .56745 .4809 L .242 .996 0 0 k
F
0 0 0 1 k
.56745 .4809 m
.56898 .48168 L
s
.56656 .48298 m
.56898 .48168 L
s
.56503 .4822 m
.56745 .4809 L
s
.56898 .48168 m
.57078 .4841 L
s
.5486 .68536 m .53109 .68925 L .54371 .6898 L .198 .996 0 0 k
F
0 0 0 1 k
.54371 .6898 m
.55187 .68878 L
s
.5368 .6985 m
.54371 .6898 L
s
.54582 .28469 m .56578 .27941 L .55091 .28731 L .325 .996 0 0 k
F
0 0 0 1 k
.54582 .28469 m
.55091 .28731 L
s
.54289 .29048 m
.55091 .28731 L
s
.5378 .28787 m
.54582 .28469 L
s
.55091 .28731 m
.55578 .29434 L
s
.58789 .47902 m .5824 .48291 L .59012 .48002 L .24 .996 0 0 k
F
.57733 .48168 m .5824 .48291 L .58018 .48014 L .241 .996 0 0 k
F
0 0 0 1 k
.57733 .48168 m
.5824 .48291 L
s
.5824 .48291 m
.58395 .48607 L
s
.57654 .48657 m
.5824 .48291 L
s
.57521 .48542 m
.5824 .48291 L
s
.5824 .48291 m
.58769 .48438 L
s
.57724 .48171 m
.57733 .48168 L
s
.58256 .28779 m .58441 .29586 L .57382 .29057 L .32 .996 0 0 k
F
0 0 0 1 k
.55578 .29434 m
.57382 .29057 L
s
.60273 .29327 m .58441 .29586 L .60049 .28938 L .314 .996 0 0 k
F
0 0 0 1 k
.58441 .29586 m
.58535 .30358 L
s
.56691 .29893 m
.58441 .29586 L
s
.5701 .30183 m
.58441 .29586 L
s
.58441 .29586 m
.59313 .3018 L
s
.57382 .29057 m
.58441 .29586 L
s
.60441 .4845 m .61246 .47946 L .60247 .48303 L .24 .996 0 0 k
F
0 0 0 1 k
.60247 .48303 m
.60441 .4845 L
s
.60001 .48649 m
.60441 .4845 L
s
.59808 .48501 m
.60247 .48303 L
s
.60441 .4845 m
.60587 .48876 L
s
.53769 .4765 m .54029 .47659 L .53755 .47714 L .256 .996 0 0 k
F
0 0 0 1 k
.53627 .4773 m
.53755 .47714 L
s
.53652 .47839 m
.53755 .47714 L
s
.52827 .47535 m .52789 .47387 L .52973 .47488 L .265 .996 0 0 k
F
0 0 0 1 k
.52827 .47535 m
.52875 .47593 L
s
.52576 .47664 m
.52827 .47535 L
s
.49967 .50283 m .50243 .50405 L .50111 .50201 L 0 .996 .035 .263 k
F
0 0 0 1 k
.49967 .50283 m
.50111 .50201 L
s
.4987 .50208 m
.49967 .50283 L
s
.50014 .50127 m
.50111 .50201 L
s
.50111 .50201 m
.50341 .49988 L
s
.49384 .46724 m .49889 .4649 L .49612 .46767 L .312 .996 0 0 k
F
0 0 0 1 k
.49384 .46724 m
.49612 .46767 L
s
.49612 .46767 m
.49947 .46921 L
s
.48804 .46705 m
.49384 .46724 L
s
.49434 .46891 m
.49612 .46767 L
s
.49206 .46848 m
.49384 .46724 L
s
.44867 .51986 m .44996 .51938 L .45132 .51898 L .996 .947 0 0 k
F
0 0 0 1 k
.44867 .51986 m
.45132 .51898 L
s
.45132 .51898 m
.45143 .51894 L
s
.44867 .51986 m
.44879 .51983 L
s
.44325 .52174 m
.44867 .51986 L
s
.54631 .47848 m .54745 .47667 L .54507 .47828 L .251 .996 0 0 k
F
0 0 0 1 k
.54507 .47828 m
.54631 .47848 L
s
.54415 .47907 m
.54507 .47828 L
s
.5422 .47841 m
.54507 .47828 L
s
.54631 .47848 m
.54839 .47939 L
s
.54539 .47927 m
.54631 .47848 L
s
.50421 .46967 m .50893 .46779 L .506 .47018 L .298 .996 0 0 k
F
0 0 0 1 k
.50421 .46967 m
.506 .47018 L
s
.506 .47018 m
.50872 .46796 L
s
.49947 .46921 m
.50421 .46967 L
s
.506 .47018 m
.50841 .47175 L
s
.50841 .47175 m
.50845 .47172 L
s
.50244 .47073 m
.50421 .46967 L
s
.50423 .47124 m
.506 .47018 L
s
.49135 .69881 m .49963 .69164 L .48593 .69876 L .211 .996 0 0 k
F
0 0 0 1 k
.48593 .69876 m
.49135 .69881 L
s
.48532 .70247 m
.49135 .69881 L
s
.4799 .70243 m
.48593 .69876 L
s
.49135 .69881 m
.50026 .70052 L
s
.52082 .47233 m .52192 .4739 L .51908 .47311 L .278 .996 0 0 k
F
0 0 0 1 k
.51557 .47428 m
.51908 .47311 L
s
.52565 .4729 m .52192 .4739 L .52487 .47222 L .273 .996 0 0 k
F
0 0 0 1 k
.52192 .4739 m
.52288 .47535 L
s
.51827 .47505 m
.52192 .4739 L
s
.52187 .47393 m
.52192 .4739 L
s
.52192 .4739 m
.52437 .47475 L
s
.51908 .47311 m
.52192 .4739 L
s
.50421 .46967 m
.50873 .46787 L
s
.59316 .67863 m .57191 .68415 L .58895 .68368 L .202 .996 0 0 k
F
0 0 0 1 k
.58428 .69335 m
.59323 .68651 L
s
.58428 .69335 m
.58895 .68368 L
s
.79059 .48456 m .7751 .47861 L .77595 .48985 L .249 .996 0 0 k
F
0 0 0 1 k
.74971 .50178 m
.77595 .48985 L
s
.77595 .48985 m
.77947 .49459 L
s
.53641 .47666 m .53721 .47522 L .53769 .4765 L .257 .996 0 0 k
F
0 0 0 1 k
.53641 .47666 m
.53769 .4765 L
s
.53755 .47714 m
.53865 .47692 L
s
.53755 .47714 m
.53769 .4765 L
s
.53627 .4773 m
.53641 .47666 L
s
.53541 .47696 m
.53641 .47666 L
s
.52973 .47488 m .53304 .47431 L .53021 .47547 L .264 .996 0 0 k
F
0 0 0 1 k
.52973 .47488 m
.53021 .47547 L
s
.52827 .47535 m
.52973 .47488 L
s
.52875 .47593 m
.53021 .47547 L
s
.53021 .47547 m
.53028 .47681 L
s
.20121 .55231 m .19914 .54234 L .21449 .5477 L .339 .996 0 0 k
F
0 0 0 1 k
.20121 .55231 m
.20596 .55566 L
s
.19421 .55561 m
.20121 .55231 L
s
.38694 .53374 m .39811 .53082 L .38855 .5345 L .472 .996 0 0 k
F
0 0 0 1 k
.38322 .53631 m
.38855 .5345 L
s
.38855 .5345 m
.38943 .53659 L
s
.53421 .47547 m .53721 .47522 L .53439 .47608 L .26 .996 0 0 k
F
0 0 0 1 k
.533 .4764 m
.53439 .47608 L
s
.5339 .47739 m
.53439 .47608 L
s
.53283 .47578 m .53304 .47431 L .53421 .47547 L .261 .996 0 0 k
F
0 0 0 1 k
.53283 .47578 m
.53421 .47547 L
s
.53421 .47547 m
.53439 .47608 L
s
.53283 .47578 m
.533 .4764 L
s
.53028 .47681 m
.53283 .47578 L
s
.51799 .4725 m .51645 .47088 L .51973 .47173 L .278 .996 0 0 k
F
0 0 0 1 k
.51799 .4725 m
.51908 .47311 L
s
.51528 .47438 m
.51799 .4725 L
s
.41896 .45038 m .43079 .45085 L .41757 .45313 L .341 .996 0 0 k
F
0 0 0 1 k
.41095 .45376 m
.41757 .45313 L
s
.41545 .4553 m
.41757 .45313 L
s
.56626 .47736 m .56312 .48019 L .5682 .4779 L .244 .996 0 0 k
F
.55906 .47963 m .56312 .48019 L .56079 .47849 L .245 .996 0 0 k
F
0 0 0 1 k
.55906 .47963 m
.56312 .48019 L
s
.56312 .48019 m
.56503 .4822 L
s
.55835 .48218 m
.56312 .48019 L
s
.55959 .48287 m
.56312 .48019 L
s
.56312 .48019 m
.56745 .4809 L
s
.5548 .48151 m
.55906 .47963 L
s
.52769 .49181 m .52688 .49859 L .52816 .4961 L 0 .996 0 .092 k
F
0 0 0 1 k
.52769 .49181 m
.52817 .48863 L
s
.52707 .48342 m
.52769 .49181 L
s
.49356 .50565 m .4962 .50396 L .49261 .50508 L 0 .996 .221 .331 k
F
0 0 0 1 k
.49003 .50436 m
.49261 .50508 L
s
.38161 .53556 m .38139 .5328 L .38694 .53374 L .453 .996 0 0 k
F
0 0 0 1 k
.38161 .53556 m
.38694 .53374 L
s
.38694 .53374 m
.38855 .5345 L
s
.38161 .53556 m
.38322 .53631 L
s
.37443 .5386 m
.38161 .53556 L
s
.44695 .45148 m .44066 .45619 L .44144 .45158 L .336 .996 0 0 k
F
.44979 .45695 m .44066 .45619 L .45163 .45482 L F
0 0 0 1 k
.44066 .45619 m
.44979 .45695 L
s
.42933 .45801 m
.44066 .45619 L
s
.4404 .46036 m
.44066 .45619 L
s
.43758 .45889 m
.44066 .45619 L
s
.43054 .45565 m
.44066 .45619 L
s
.44907 .46095 m
.45233 .45853 L
s
.44907 .46095 m
.44979 .45695 L
s
.21449 .5477 m .24273 .54102 L .21922 .55107 L .347 .996 0 0 k
F
0 0 0 1 k
.21449 .5477 m
.21922 .55107 L
s
.20596 .55566 m
.21922 .55107 L
s
.20121 .55231 m
.21449 .5477 L
s
.21922 .55107 m
.22283 .55917 L
s
.32641 .72939 m .32644 .72489 L .31772 .73102 L .387 .996 0 0 k
F
0 0 0 1 k
.31772 .73102 m
.32641 .72939 L
s
.31772 .73102 m
.3212 .72857 L
s
.29876 .73543 m
.31772 .73102 L
s
.32456 .73214 m
.33162 .7302 L
s
.32456 .73214 m
.32641 .72939 L
s
.31588 .73377 m
.31772 .73102 L
s
.49897 .50502 m .4962 .50396 L .49744 .50565 L 0 .996 .184 .283 k
F
0 0 0 1 k
.4962 .50396 m
.49967 .50283 L
s
.4962 .50396 m
.4987 .50208 L
s
.49359 .50312 m
.4962 .50396 L
s
.4951 .50231 m
.4962 .50396 L
s
.49261 .50508 m
.4962 .50396 L
s
.47546 .46234 m .46937 .46108 L .47738 .46071 L .327 .996 0 0 k
F
0 0 0 1 k
.47373 .4656 m
.47546 .46234 L
s
.47516 .45765 m .46937 .46108 L .47134 .45736 L .329 .996 0 0 k
F
0 0 0 1 k
.46095 .46176 m
.46937 .46108 L
s
.46786 .4645 m
.46937 .46108 L
s
.46436 .46442 m
.46937 .46108 L
s
.46256 .45991 m
.46937 .46108 L
s
.46937 .46108 m
.47546 .46234 L
s
.40238 .26544 m .37802 .26236 L .40976 .2589 L .311 .996 0 0 k
F
0 0 0 1 k
.37802 .26236 m
.40238 .26544 L
s
.37294 .27553 m
.37802 .26236 L
s
.39621 .27779 m
.40238 .26544 L
s
.36665 .27082 m
.37802 .26236 L
s
.54172 .47502 m .54029 .47659 L .54013 .47519 L .257 .996 0 0 k
F
.54276 .47691 m .54029 .47659 L .54335 .47611 L .255 .996 0 0 k
F
0 0 0 1 k
.54029 .47659 m
.54276 .47691 L
s
.54006 .47798 m
.54029 .47659 L
s
.53893 .47797 m
.54029 .47659 L
s
.53865 .47692 m
.54029 .47659 L
s
.53769 .4765 m
.54029 .47659 L
s
.5422 .47841 m
.54276 .47691 L
s
.5592 .47801 m .55518 .47779 L .55747 .47915 L .246 .996 0 0 k
F
0 0 0 1 k
.55747 .47915 m
.55906 .47963 L
s
.5548 .48151 m
.55747 .47915 L
s
.34111 .72325 m .34221 .72727 L .34856 .72177 L .377 .996 0 0 k
F
.35845 .72246 m .34221 .72727 L .3581 .72453 L .367 .996 0 0 k
F
0 0 0 1 k
.34221 .72727 m
.35195 .72439 L
s
.34221 .72727 m
.3581 .72453 L
s
.34221 .72727 m
.34507 .73106 L
s
.33612 .73323 m
.34221 .72727 L
s
.33162 .7302 m
.34221 .72727 L
s
.32641 .72939 m
.34221 .72727 L
s
.3581 .72453 m
.36196 .7278 L
s
.5213 .27452 m .53034 .28125 L .51297 .27876 L .329 .996 0 0 k
F
0 0 0 1 k
.49426 .28578 m
.51297 .27876 L
s
.41528 .71146 m .42302 .71244 L .42178 .70899 L .299 .996 0 0 k
F
.43485 .70645 m .42302 .71244 L .43772 .7072 L .286 .996 0 0 k
F
0 0 0 1 k
.40984 .71873 m
.42302 .71244 L
s
.42302 .71244 m
.42503 .7161 L
s
.42302 .71244 m
.43227 .71296 L
s
.40771 .71731 m
.42302 .71244 L
s
.49099 .50576 m .48809 .50731 L .49194 .50632 L 0 .996 .275 .327 k
F
0 0 0 1 k
.49099 .50576 m
.49261 .50508 L
s
.49003 .50436 m
.49099 .50576 L
s
.59922 .68193 m .62335 .67541 L .60346 .67688 L .208 .996 0 0 k
F
0 0 0 1 k
.59323 .68651 m
.59922 .68193 L
s
.58895 .68368 m
.59922 .68193 L
s
.68585 .32415 m .69748 .31337 L .69411 .32444 L .236 .996 0 0 k
F
0 0 0 1 k
.68585 .32415 m
.69411 .32444 L
s
.69016 .3297 m
.69411 .32444 L
s
.68192 .32942 m
.68585 .32415 L
s
.66782 .32657 m
.68585 .32415 L
s
.3875 .44143 m .38044 .44894 L .37844 .44248 L .329 .996 0 0 k
F
.39601 .44846 m .38044 .44894 L .39758 .44525 L .331 .996 0 0 k
F
0 0 0 1 k
.38044 .44894 m
.39601 .44846 L
s
.38044 .44894 m
.39071 .44673 L
s
.37525 .45598 m
.38044 .44894 L
s
.38044 .44894 m
.383 .45468 L
s
.36999 .45159 m
.38044 .44894 L
s
.36331 .4499 m
.38044 .44894 L
s
.39601 .44846 m
.39764 .45402 L
s
.46126 .51569 m .45649 .51729 L .46159 .51581 L .5 .5 .5 1 k
F
0 0 0 1 k
.46126 .51569 m
.46199 .515 L
s
.45823 .51702 m .45649 .51729 L .4555 .51777 L .5 .5 .5 1 k
F
0 0 0 1 k
.45143 .51894 m
.45649 .51729 L
s
.45649 .51729 m
.45753 .51667 L
s
.45524 .51751 m
.45649 .51729 L
s
.45132 .51898 m
.45649 .51729 L
s
.45649 .51729 m
.46126 .51569 L
s
.36835 .5361 m .38139 .5328 L .37028 .53714 L .441 .996 0 0 k
F
0 0 0 1 k
.36406 .53924 m
.37028 .53714 L
s
.37028 .53714 m
.37143 .53988 L
s
.50704 .50225 m .50908 .49995 L .50602 .50127 L 0 .996 0 .233 k
F
0 0 0 1 k
.50341 .49988 m
.50602 .50127 L
s
.51168 .50191 m .50908 .49995 L .51049 .50273 L 0 .996 .014 .195 k
F
0 0 0 1 k
.50908 .49995 m
.51106 .4973 L
s
.50653 .49841 m
.50908 .49995 L
s
.50783 .49734 m
.50908 .49995 L
s
.50908 .49995 m
.51197 .49854 L
s
.50602 .50127 m
.50908 .49995 L
s
.54478 .47612 m .54745 .47667 L .54419 .47693 L .253 .996 0 0 k
F
0 0 0 1 k
.54276 .47691 m
.54419 .47693 L
s
.5422 .47841 m
.54419 .47693 L
s
.7941 .48932 m .82293 .47536 L .79059 .48456 L .25 .996 0 0 k
F
0 0 0 1 k
.79059 .48456 m
.7941 .48932 L
s
.77947 .49459 m
.7941 .48932 L
s
.77595 .48985 m
.79059 .48456 L
s
.79268 .50232 m
.7941 .48932 L
s
.43772 .7072 m .44741 .70725 L .44393 .70443 L .267 .996 0 0 k
F
0 0 0 1 k
.42302 .71244 m
.43772 .7072 L
s
.45793 .7009 m .44741 .70725 L .46174 .70125 L .254 .996 0 0 k
F
0 0 0 1 k
.44741 .70725 m
.45184 .7102 L
s
.44741 .70725 m
.45855 .70676 L
s
.43227 .71296 m
.44741 .70725 L
s
.43558 .71396 m
.44741 .70725 L
s
.43772 .7072 m
.44741 .70725 L
s
.24427 .54926 m .24273 .54102 L .2557 .54534 L .35 .996 0 0 k
F
0 0 0 1 k
.23609 .55304 m
.24427 .54926 L
s
.24427 .54926 m
.24823 .552 L
s
.48068 .46101 m .48585 .46254 L .47876 .46263 L .329 .996 0 0 k
F
0 0 0 1 k
.47546 .46234 m
.47876 .46263 L
s
.47373 .4656 m
.47876 .46263 L
s
.52743 .47225 m .52789 .47387 L .52565 .4729 L .272 .996 0 0 k
F
0 0 0 1 k
.52192 .4739 m
.52565 .4729 L
s
.53145 .47317 m .52789 .47387 L .531 .47244 L .268 .996 0 0 k
F
0 0 0 1 k
.52789 .47387 m
.52827 .47535 L
s
.52513 .47529 m
.52789 .47387 L
s
.52437 .47475 m
.52789 .47387 L
s
.52789 .47387 m
.52973 .47488 L
s
.52565 .4729 m
.52789 .47387 L
s
.66028 .30545 m .65302 .31541 L .65101 .30653 L .266 .996 0 0 k
F
.66891 .31688 m .65302 .31541 L .67137 .31178 L .258 .996 0 0 k
F
0 0 0 1 k
.65302 .31541 m
.66891 .31688 L
s
.65302 .31541 m
.65323 .32451 L
s
.64861 .321 m
.65302 .31541 L
s
.64293 .31751 m
.65302 .31541 L
s
.63695 .31469 m
.65302 .31541 L
s
.66782 .32657 m
.66891 .31688 L
s
.66782 .32657 m
.6738 .32052 L
s
.57832 .47925 m .57311 .47848 L .57547 .4808 L .242 .996 0 0 k
F
0 0 0 1 k
.57547 .4808 m
.57733 .48168 L
s
.57078 .4841 m
.57547 .4808 L
s
.51973 .47173 m .52399 .47051 L .52082 .47233 L .278 .996 0 0 k
F
0 0 0 1 k
.51973 .47173 m
.52082 .47233 L
s
.51908 .47311 m
.52082 .47233 L
s
.51799 .4725 m
.51973 .47173 L
s
.52082 .47233 m
.52192 .4739 L
s
.52192 .4739 m
.52207 .47381 L
s
.36212 .5382 m .36175 .53466 L .36835 .5361 L .424 .996 0 0 k
F
0 0 0 1 k
.36212 .5382 m
.36835 .5361 L
s
.36835 .5361 m
.37028 .53714 L
s
.36212 .5382 m
.36406 .53924 L
s
.35435 .54155 m
.36212 .5382 L
s
.72381 .3165 m .70906 .32798 L .71408 .31632 L .228 .996 0 0 k
F
0 0 0 1 k
.70906 .32798 m
.70906 .32798 L
s
.70906 .32798 m
.70906 .32798 L
s
.70906 .32798 m
.70906 .32798 L
s
.69411 .32444 m
.70906 .32798 L
s
.18288 .74029 m .1995 .7432 L .1739 .74527 L .392 .996 0 0 k
F
0 0 0 1 k
.151 .75553 m
.1739 .74527 L
s
.61991 .4813 m .61246 .47946 L .61475 .48364 L .239 .996 0 0 k
F
0 0 0 1 k
.60587 .48876 m
.61475 .48364 L
s
.61475 .48364 m
.61705 .48533 L
s
.55146 .47769 m .55518 .47779 L .55258 .47672 L .249 .996 0 0 k
F
0 0 0 1 k
.54839 .47939 m
.55146 .47769 L
s
.55103 .47649 m .54745 .47667 L .54991 .47747 L .251 .996 0 0 k
F
0 0 0 1 k
.54745 .47667 m
.54991 .47747 L
s
.54991 .47747 m
.55146 .47769 L
s
.54631 .47848 m
.54745 .47667 L
s
.54507 .47828 m
.54745 .47667 L
s
.54839 .47939 m
.54991 .47747 L
s
.46396 .51508 m .46836 .51362 L .46364 .51495 L .5 .5 .5 1 k
F
0 0 0 1 k
.46126 .51569 m
.46364 .51495 L
s
.46199 .515 m
.46364 .51495 L
s
.2557 .54534 m .27992 .53959 L .25965 .54809 L .359 .996 0 0 k
F
0 0 0 1 k
.2557 .54534 m
.25965 .54809 L
s
.24823 .552 m
.25965 .54809 L
s
.24427 .54926 m
.2557 .54534 L
s
.25965 .54809 m
.26254 .55476 L
s
.51614 .49775 m .51446 .50072 L .51703 .49941 L 0 .996 0 .16 k
F
0 0 0 1 k
.51614 .49775 m
.51716 .49649 L
s
.51496 .49418 m
.51614 .49775 L
s
.22352 .74073 m .24136 .73249 L .2338 .74031 L .398 .996 0 0 k
F
0 0 0 1 k
.22352 .74073 m
.2338 .74031 L
s
.2338 .74031 m
.25086 .74109 L
s
.22769 .74455 m
.2338 .74031 L
s
.51469 .46916 m .51645 .47088 L .51276 .47012 L .289 .996 0 0 k
F
0 0 0 1 k
.50856 .47169 m
.51276 .47012 L
s
.53802 .4736 m .53721 .47522 L .53632 .47393 L .262 .996 0 0 k
F
.54013 .47519 m .53721 .47522 L .54038 .47439 L .259 .996 0 0 k
F
0 0 0 1 k
.53721 .47522 m
.54013 .47519 L
s
.53721 .47522 m
.53911 .47472 L
s
.53439 .47608 m
.53721 .47522 L
s
.53641 .47666 m
.53721 .47522 L
s
.53721 .47522 m
.53769 .4765 L
s
.53421 .47547 m
.53721 .47522 L
s
.54013 .47519 m
.54029 .47659 L
s
.54029 .47659 m
.54115 .47565 L
s
.76259 .31924 m .75246 .33297 L .77281 .32028 L .217 .996 0 0 k
F
0 0 0 1 k
.75246 .33297 m
.76534 .33963 L
s
.73329 .34454 m
.75246 .33297 L
s
.74068 .34632 m
.75246 .33297 L
s
.73172 .33349 m
.75246 .33297 L
s
.34651 .53842 m .36175 .53466 L .34883 .53979 L .414 .996 0 0 k
F
0 0 0 1 k
.34158 .54223 m
.34883 .53979 L
s
.34883 .53979 m
.35029 .54329 L
s
.52088 .46951 m .51645 .47088 L .5197 .4688 L .282 .996 0 0 k
F
0 0 0 1 k
.51645 .47088 m
.51799 .4725 L
s
.51222 .47237 m
.51645 .47088 L
s
.51633 .47096 m
.51645 .47088 L
s
.51645 .47088 m
.51973 .47173 L
s
.51276 .47012 m
.51645 .47088 L
s
.52082 .47233 m
.52355 .47076 L
s
.2194 .73443 m .1995 .7432 L .2103 .73406 L .396 .996 0 0 k
F
0 0 0 1 k
.1995 .7432 m
.22352 .74073 L
s
.21744 .74497 m
.22352 .74073 L
s
.1995 .7432 m
.21744 .74497 L
s
.17895 .75286 m
.1995 .7432 L
s
.19094 .75248 m
.1995 .7432 L
s
.1739 .74527 m
.1995 .7432 L
s
.53321 .47267 m .53304 .47431 L .53145 .47317 L .267 .996 0 0 k
F
0 0 0 1 k
.52789 .47387 m
.53145 .47317 L
s
.53632 .47393 m .53304 .47431 L .53622 .47316 L .264 .996 0 0 k
F
0 0 0 1 k
.53304 .47431 m
.53632 .47393 L
s
.53283 .47578 m
.53304 .47431 L
s
.53021 .47547 m
.53304 .47431 L
s
.52973 .47488 m
.53304 .47431 L
s
.53304 .47431 m
.53421 .47547 L
s
.53145 .47317 m
.53304 .47431 L
s
.53632 .47393 m
.53721 .47522 L
s
.55064 .27518 m .53034 .28125 L .54467 .27222 L .327 .996 0 0 k
F
0 0 0 1 k
.53034 .28125 m
.54582 .28469 L
s
.53034 .28125 m
.5378 .28787 L
s
.51166 .28755 m
.53034 .28125 L
s
.51795 .28945 m
.53034 .28125 L
s
.51297 .27876 m
.53034 .28125 L
s
.28105 .54636 m .27992 .53959 L .29088 .54302 L .363 .996 0 0 k
F
0 0 0 1 k
.27242 .55028 m
.28105 .54636 L
s
.28105 .54636 m
.28437 .54858 L
s
.54335 .47611 m .54515 .4744 L .54478 .47612 L .255 .996 0 0 k
F
0 0 0 1 k
.54335 .47611 m
.54478 .47612 L
s
.54419 .47693 m
.54478 .47612 L
s
.54276 .47691 m
.54335 .47611 L
s
.54029 .47659 m
.54335 .47611 L
s
.33926 .54086 m .33869 .53642 L .34651 .53842 L .399 .996 0 0 k
F
0 0 0 1 k
.33926 .54086 m
.34651 .53842 L
s
.34651 .53842 m
.34883 .53979 L
s
.33926 .54086 m
.34158 .54223 L
s
.33099 .54449 m
.33926 .54086 L
s
.557 .47546 m .55518 .47779 L .55889 .47571 L .249 .996 0 0 k
F
0 0 0 1 k
.55518 .47779 m
.55747 .47915 L
s
.55165 .47962 m
.55518 .47779 L
s
.55294 .48004 m
.55518 .47779 L
s
.55146 .47769 m
.55518 .47779 L
s
.54995 .47483 m .54745 .47667 L .54819 .47481 L .253 .996 0 0 k
F
0 0 0 1 k
.54419 .47693 m
.54745 .47667 L
s
.54478 .47612 m
.54745 .47667 L
s
.51125 .46951 m .50893 .46779 L .51319 .46854 L .289 .996 0 0 k
F
0 0 0 1 k
.51125 .46951 m
.51276 .47012 L
s
.50845 .47172 m
.51125 .46951 L
s
.29088 .54302 m .31165 .53806 L .29419 .54524 L .373 .996 0 0 k
F
0 0 0 1 k
.29088 .54302 m
.29419 .54524 L
s
.28437 .54858 m
.29419 .54524 L
s
.28105 .54636 m
.29088 .54302 L
s
.29419 .54524 m
.2965 .55068 L
s
.56079 .47849 m .56343 .47579 L .5592 .47801 L .247 .996 0 0 k
F
0 0 0 1 k
.5592 .47801 m
.56079 .47849 L
s
.55518 .47779 m
.5592 .47801 L
s
.55906 .47963 m
.56079 .47849 L
s
.55747 .47915 m
.5592 .47801 L
s
.56079 .47849 m
.56312 .48019 L
s
.78316 .33483 m .79728 .31951 L .77447 .33285 L .214 .996 0 0 k
F
0 0 0 1 k
.77447 .33285 m
.78316 .33483 L
s
.76534 .33963 m
.77447 .33285 L
s
.75246 .33297 m
.77447 .33285 L
s
.77401 .3416 m
.78316 .33483 L
s
.78316 .33483 m
.79586 .34285 L
s
.52816 .4961 m .52943 .50487 L .52865 .49291 L .009 .996 0 .079 k
F
0 0 0 1 k
.52816 .4961 m
.52865 .49291 L
s
.52769 .49181 m
.52816 .4961 L
s
.52817 .48863 m
.52865 .49291 L
s
.52865 .49291 m
.5293 .48268 L
s
.3209 .54072 m .33869 .53642 L .32367 .54248 L .391 .996 0 0 k
F
0 0 0 1 k
.31523 .54534 m
.32367 .54248 L
s
.32367 .54248 m
.32552 .54688 L
s
.44394 .5211 m .44996 .51938 L .44414 .5212 L .919 .996 0 0 k
F
0 0 0 1 k
.44108 .52216 m
.44414 .5212 L
s
.44325 .52174 m
.44414 .5212 L
s
.31245 .54358 m .31165 .53806 L .3209 .54072 L .379 .996 0 0 k
F
0 0 0 1 k
.31245 .54358 m
.3209 .54072 L
s
.3209 .54072 m
.32367 .54248 L
s
.30386 .5474 m
.31245 .54358 L
s
.31245 .54358 m
.31523 .54534 L
s
.42282 .25919 m .4432 .26378 L .4154 .26573 L .316 .996 0 0 k
F
0 0 0 1 k
.40238 .26544 m
.4154 .26573 L
s
.39621 .27779 m
.4154 .26573 L
s
.50559 .27664 m .49344 .27062 L .51392 .27239 L .327 .996 0 0 k
F
0 0 0 1 k
.50559 .27664 m
.51297 .27876 L
s
.49426 .28578 m
.50559 .27664 L
s
.57588 .67567 m .57191 .68415 L .5847 .67403 L .197 .996 0 0 k
F
0 0 0 1 k
.55187 .68878 m
.57191 .68415 L
s
.55717 .69436 m
.57191 .68415 L
s
.56667 .69332 m
.57191 .68415 L
s
.57191 .68415 m
.58895 .68368 L
s
.52487 .47222 m .52399 .47051 L .52665 .47158 L .272 .996 0 0 k
F
0 0 0 1 k
.52487 .47222 m
.52565 .4729 L
s
.52207 .47381 m
.52487 .47222 L
s
.42529 .52519 m .42439 .5265 L .42115 .52637 L .614 .996 0 0 k
F
.43194 .52435 m .42439 .5265 L .43163 .52408 L .674 .996 0 0 k
F
0 0 0 1 k
.42439 .5265 m
.43194 .52435 L
s
.4173 .5292 m
.42439 .5265 L
s
.42425 .52759 m
.42439 .5265 L
s
.42439 .5265 m
.42762 .52637 L
s
.41622 .52889 m
.42439 .5265 L
s
.43194 .52435 m
.43461 .52417 L
s
.48498 .50876 m .48809 .50731 L .48413 .50837 L 0 .996 .996 .435 k
F
0 0 0 1 k
.48168 .5079 m
.48413 .50837 L
s
.68853 .67256 m .68665 .6619 L .67372 .67555 L .223 .996 0 0 k
F
0 0 0 1 k
.67372 .67555 m
.68853 .67256 L
s
.67372 .67555 m
.67888 .67011 L
s
.68486 .67897 m
.69815 .675 L
s
.68486 .67897 m
.68853 .67256 L
s
.6701 .68195 m
.67372 .67555 L
s
.6619 .67892 m
.67372 .67555 L
s
.31289 .43844 m .33638 .43672 L .31268 .44321 L .323 .996 0 0 k
F
0 0 0 1 k
.30033 .44563 m
.31268 .44321 L
s
.30732 .45313 m
.31268 .44321 L
s
.50469 .50209 m .50243 .50405 L .50571 .50307 L 0 .996 .043 .223 k
F
0 0 0 1 k
.50469 .50209 m
.50602 .50127 L
s
.50341 .49988 m
.50469 .50209 L
s
.58018 .48014 m .58502 .47636 L .57832 .47925 L .243 .996 0 0 k
F
0 0 0 1 k
.57832 .47925 m
.58018 .48014 L
s
.57733 .48168 m
.58018 .48014 L
s
.57547 .4808 m
.57832 .47925 L
s
.58018 .48014 m
.5824 .48291 L
s
.48229 .50898 m .47886 .51041 L .48313 .50938 L 0 .996 .996 .434 k
F
0 0 0 1 k
.48229 .50898 m
.48413 .50837 L
s
.48168 .5079 m
.48229 .50898 L
s
.68479 .47715 m .67033 .48532 L .68855 .47971 L .243 .996 0 0 k
F
.66075 .48199 m .67033 .48532 L .6679 .47878 L F
0 0 0 1 k
.66075 .48199 m
.67033 .48532 L
s
.67033 .48532 m
.67108 .49255 L
s
.67033 .48532 m
.68003 .48923 L
s
.65354 .49019 m
.67033 .48532 L
s
.65549 .49286 m
.67033 .48532 L
s
.64528 .48676 m
.66075 .48199 L
s
.49044 .4641 m .48585 .46254 L .4925 .4627 L .314 .996 0 0 k
F
0 0 0 1 k
.48804 .46705 m
.49044 .4641 L
s
.5224 .50002 m .52357 .4957 L .52157 .49777 L .003 .996 0 .128 k
F
0 0 0 1 k
.51956 .49446 m
.52157 .49777 L
s
.52533 .50053 m .52357 .4957 L .52471 .50195 L 0 .996 0 .099 k
F
0 0 0 1 k
.52357 .4957 m
.52475 .49033 L
s
.52263 .49005 m
.52357 .4957 L
s
.52174 .49206 m
.52357 .4957 L
s
.52357 .4957 m
.52532 .49317 L
s
.52157 .49777 m
.52357 .4957 L
s
.47242 .51218 m .46836 .51362 L .47306 .51242 L 0 .996 .996 .715 k
F
0 0 0 1 k
.47236 .51134 m
.47242 .51218 L
s
.60262 .47681 m .59617 .48138 L .60528 .47795 L .241 .996 0 0 k
F
.59012 .48002 m .59617 .48138 L .59348 .47819 L F
0 0 0 1 k
.59012 .48002 m
.59617 .48138 L
s
.59617 .48138 m
.59808 .48501 L
s
.58931 .48568 m
.59617 .48138 L
s
.58769 .48438 m
.59617 .48138 L
s
.59617 .48138 m
.60247 .48303 L
s
.5824 .48291 m
.59012 .48002 L
s
.45636 .45478 m .46427 .45601 L .45451 .45691 L .339 .996 0 0 k
F
0 0 0 1 k
.44979 .45695 m
.45451 .45691 L
s
.45233 .45853 m
.45451 .45691 L
s
.54196 .47423 m .54515 .4744 L .54172 .47502 L .257 .996 0 0 k
F
0 0 0 1 k
.54013 .47519 m
.54172 .47502 L
s
.54115 .47565 m
.54172 .47502 L
s
.50628 .46601 m .50893 .46779 L .50423 .46719 L .302 .996 0 0 k
F
0 0 0 1 k
.49947 .46921 m
.50423 .46719 L
s
.55258 .47672 m .55397 .47451 L .55103 .47649 L .252 .996 0 0 k
F
0 0 0 1 k
.55103 .47649 m
.55258 .47672 L
s
.54991 .47747 m
.55103 .47649 L
s
.54745 .47667 m
.55103 .47649 L
s
.55258 .47672 m
.55518 .47779 L
s
.55146 .47769 m
.55258 .47672 L
s
.49511 .46317 m .49889 .4649 L .49305 .46458 L .315 .996 0 0 k
F
0 0 0 1 k
.49044 .4641 m
.49305 .46458 L
s
.48804 .46705 m
.49305 .46458 L
s
.47516 .51178 m .47886 .51041 L .47452 .51154 L 0 .996 .996 .712 k
F
0 0 0 1 k
.47242 .51218 m
.47452 .51154 L
s
.47236 .51134 m
.47452 .51154 L
s
.41232 .45101 m .41918 .44481 L .41896 .45038 L .337 .996 0 0 k
F
0 0 0 1 k
.41232 .45101 m
.41896 .45038 L
s
.41232 .45101 m
.41506 .44854 L
s
.41757 .45313 m
.42285 .45221 L
s
.41757 .45313 m
.41896 .45038 L
s
.41095 .45376 m
.41232 .45101 L
s
.40644 .45222 m
.41232 .45101 L
s
.62221 .48299 m .63167 .4771 L .61991 .4813 L .241 .996 0 0 k
F
0 0 0 1 k
.61991 .4813 m
.62221 .48299 L
s
.61705 .48533 m
.62221 .48299 L
s
.61475 .48364 m
.61991 .4813 L
s
.62221 .48299 m
.62397 .4879 L
s
.52665 .47158 m .5308 .47067 L .52743 .47225 L .271 .996 0 0 k
F
0 0 0 1 k
.52665 .47158 m
.52743 .47225 L
s
.52487 .47222 m
.52665 .47158 L
s
.52565 .4729 m
.52743 .47225 L
s
.52743 .47225 m
.52789 .47387 L
s
.50222 .46661 m .49889 .4649 L .50427 .46543 L .301 .996 0 0 k
F
0 0 0 1 k
.50222 .46661 m
.50423 .46719 L
s
.49947 .46921 m
.50222 .46661 L
s
.49194 .50632 m .49478 .50718 L .49356 .50565 L 0 .996 .217 .32 k
F
0 0 0 1 k
.49194 .50632 m
.49356 .50565 L
s
.49099 .50576 m
.49194 .50632 L
s
.49356 .50565 m
.4962 .50396 L
s
.49261 .50508 m
.49356 .50565 L
s
.49088 .50803 m .48809 .50731 L .4891 .50857 L 0 .996 .996 .356 k
F
0 0 0 1 k
.48809 .50731 m
.49099 .50576 L
s
.48553 .50675 m
.48809 .50731 L
s
.48721 .50604 m
.48809 .50731 L
s
.48413 .50837 m
.48809 .50731 L
s
.48809 .50731 m
.49194 .50632 L
s
.36578 .72258 m .38064 .71751 L .36614 .72051 L .356 .996 0 0 k
F
0 0 0 1 k
.3581 .72453 m
.36578 .72258 L
s
.36196 .7278 m
.36578 .72258 L
s
.54038 .47439 m .54153 .47262 L .54196 .47423 L .259 .996 0 0 k
F
0 0 0 1 k
.54038 .47439 m
.54196 .47423 L
s
.54172 .47502 m
.54196 .47423 L
s
.54013 .47519 m
.54038 .47439 L
s
.53911 .47472 m
.54038 .47439 L
s
.51703 .49941 m .51939 .50247 L .51805 .49815 L 0 .996 0 .156 k
F
0 0 0 1 k
.51703 .49941 m
.51805 .49815 L
s
.51614 .49775 m
.51703 .49941 L
s
.51716 .49649 m
.51805 .49815 L
s
.51805 .49815 m
.51956 .49446 L
s
.51319 .46854 m .5181 .46691 L .51469 .46916 L .289 .996 0 0 k
F
0 0 0 1 k
.51319 .46854 m
.51469 .46916 L
s
.51469 .46916 m
.5176 .46724 L
s
.51276 .47012 m
.51469 .46916 L
s
.51125 .46951 m
.51319 .46854 L
s
.51469 .46916 m
.51645 .47088 L
s
.51645 .47088 m
.51673 .4707 L
s
.51482 .69239 m .53109 .68925 L .52 .68856 L .202 .996 0 0 k
F
0 0 0 1 k
.50026 .70052 m
.51482 .69239 L
s
.51396 .466 m .50893 .46779 L .51229 .46528 L .293 .996 0 0 k
F
0 0 0 1 k
.50893 .46779 m
.51125 .46951 L
s
.50873 .46787 m
.50893 .46779 L
s
.50872 .46796 m
.50893 .46779 L
s
.50423 .46719 m
.50893 .46779 L
s
.50893 .46779 m
.51319 .46854 L
s
.49163 .45971 m .48585 .46254 L .48864 .45919 L .317 .996 0 0 k
F
0 0 0 1 k
.47876 .46263 m
.48585 .46254 L
s
.48354 .46565 m
.48585 .46254 L
s
.48068 .46536 m
.48585 .46254 L
s
.48585 .46254 m
.49044 .4641 L
s
.47738 .46071 m .48336 .45746 L .48068 .46101 L .327 .996 0 0 k
F
0 0 0 1 k
.47738 .46071 m
.48068 .46101 L
s
.48068 .46101 m
.48585 .46254 L
s
.47876 .46263 m
.48068 .46101 L
s
.46937 .46108 m
.47738 .46071 L
s
.47546 .46234 m
.47738 .46071 L
s
.531 .47244 m .5308 .47067 L .53277 .47194 L .267 .996 0 0 k
F
0 0 0 1 k
.531 .47244 m
.53145 .47317 L
s
.52789 .47387 m
.531 .47244 L
s
.47067 .51365 m .46836 .51362 L .46828 .51426 L .5 .5 .5 1 k
F
0 0 0 1 k
.46364 .51495 m
.46836 .51362 L
s
.46836 .51362 m
.46854 .51286 L
s
.46646 .5136 m
.46836 .51362 L
s
.46836 .51362 m
.47242 .51218 L
s
.46159 .51581 m .46362 .51561 L .46396 .51508 L .5 .5 .5 1 k
F
0 0 0 1 k
.46159 .51581 m
.46396 .51508 L
s
.46396 .51508 m
.46836 .51362 L
s
.46364 .51495 m
.46396 .51508 L
s
.45649 .51729 m
.46159 .51581 L
s
.46126 .51569 m
.46159 .51581 L
s
.44087 .52206 m .44222 .52123 L .44394 .5211 L .834 .996 0 0 k
F
0 0 0 1 k
.44087 .52206 m
.44394 .5211 L
s
.44394 .5211 m
.44414 .5212 L
s
.44087 .52206 m
.44108 .52216 L
s
.43461 .52417 m
.44087 .52206 L
s
.61193 .29098 m .61068 .29991 L .60273 .29327 L .303 .996 0 0 k
F
0 0 0 1 k
.58441 .29586 m
.60273 .29327 L
s
.62873 .29861 m .61068 .29991 L .62805 .2942 L .297 .996 0 0 k
F
0 0 0 1 k
.60878 .30837 m
.61068 .29991 L
s
.59507 .30521 m
.61068 .29991 L
s
.59313 .3018 m
.61068 .29991 L
s
.61068 .29991 m
.61672 .30707 L
s
.60273 .29327 m
.61068 .29991 L
s
.53792 .47283 m .54153 .47262 L .53802 .4736 L .261 .996 0 0 k
F
0 0 0 1 k
.53632 .47393 m
.53802 .4736 L
s
.53721 .47522 m
.53802 .4736 L
s
.5768 .47513 m .57311 .47848 L .57913 .47574 L .244 .996 0 0 k
F
.5682 .4779 m .57311 .47848 L .57024 .47653 L .245 .996 0 0 k
F
0 0 0 1 k
.5682 .4779 m
.57311 .47848 L
s
.57311 .47848 m
.57547 .4808 L
s
.56745 .4809 m
.57311 .47848 L
s
.56898 .48168 m
.57311 .47848 L
s
.57311 .47848 m
.57832 .47925 L
s
.56312 .48019 m
.5682 .4779 L
s
.53277 .47194 m .5367 .47137 L .53321 .47267 L .266 .996 0 0 k
F
0 0 0 1 k
.53277 .47194 m
.53321 .47267 L
s
.531 .47244 m
.53277 .47194 L
s
.53145 .47317 m
.53321 .47267 L
s
.53304 .47431 m
.53321 .47267 L
s
.53701 .68163 m .53109 .68925 L .54402 .68061 L .194 .996 0 0 k
F
0 0 0 1 k
.53109 .68925 m
.54371 .6898 L
s
.51661 .69785 m
.53109 .68925 L
s
.52392 .69745 m
.53109 .68925 L
s
.51482 .69239 m
.53109 .68925 L
s
.39498 .71401 m .40057 .71585 L .40161 .71188 L .331 .996 0 0 k
F
.41343 .71034 m .40057 .71585 L .41528 .71146 L .32 .996 0 0 k
F
0 0 0 1 k
.40057 .71585 m
.41528 .71146 L
s
.38638 .72159 m
.40057 .71585 L
s
.40013 .7201 m
.40057 .71585 L
s
.40057 .71585 m
.40771 .71731 L
s
.38548 .71981 m
.40057 .71585 L
s
.41528 .71146 m
.42302 .71244 L
s
.53622 .47316 m .5367 .47137 L .53792 .47283 L .263 .996 0 0 k
F
0 0 0 1 k
.53622 .47316 m
.53792 .47283 L
s
.53792 .47283 m
.53802 .4736 L
s
.53622 .47316 m
.53632 .47393 L
s
.53304 .47431 m
.53622 .47316 L
s
.52293 .46866 m .52399 .47051 L .52088 .46951 L .281 .996 0 0 k
F
0 0 0 1 k
.51645 .47088 m
.52088 .46951 L
s
.52836 .46945 m .52399 .47051 L .52755 .46864 L .276 .996 0 0 k
F
0 0 0 1 k
.52399 .47051 m
.52487 .47222 L
s
.51973 .47173 m
.52399 .47051 L
s
.52355 .47076 m
.52399 .47051 L
s
.52399 .47051 m
.52665 .47158 L
s
.52088 .46951 m
.52399 .47051 L
s
.50439 .46262 m .49889 .4649 L .50211 .46197 L .305 .996 0 0 k
F
0 0 0 1 k
.49305 .46458 m
.49889 .4649 L
s
.49612 .46767 m
.49889 .4649 L
s
.49384 .46724 m
.49889 .4649 L
s
.49889 .4649 m
.50222 .46661 L
s
.56831 .47599 m .56343 .47579 L .56626 .47736 L .247 .996 0 0 k
F
0 0 0 1 k
.56626 .47736 m
.5682 .4779 L
s
.56312 .48019 m
.56626 .47736 L
s
.547 .47247 m .54515 .4744 L .54506 .47265 L .258 .996 0 0 k
F
.54819 .47481 m .54515 .4744 L .54894 .47382 L .256 .996 0 0 k
F
0 0 0 1 k
.54515 .4744 m
.54819 .47481 L
s
.54172 .47502 m
.54515 .4744 L
s
.54478 .47612 m
.54515 .4744 L
s
.54335 .47611 m
.54515 .4744 L
s
.54196 .47423 m
.54515 .4744 L
s
.54745 .47667 m
.54819 .47481 L
s
.48151 .51077 m .47886 .51041 L .47945 .51131 L 0 .996 .996 .522 k
F
0 0 0 1 k
.47886 .51041 m
.48229 .50898 L
s
.47654 .51012 m
.47886 .51041 L
s
.4784 .50943 m
.47886 .51041 L
s
.47452 .51154 m
.47886 .51041 L
s
.6381 .2969 m .63378 .30646 L .62873 .29861 L .285 .996 0 0 k
F
0 0 0 1 k
.61068 .29991 m
.62873 .29861 L
s
.65101 .30653 m .63378 .30646 L .65191 .30172 L .278 .996 0 0 k
F
0 0 0 1 k
.63378 .30646 m
.65101 .30653 L
s
.63378 .30646 m
.64465 .30362 L
s
.61733 .31093 m
.63378 .30646 L
s
.6291 .31545 m
.63378 .30646 L
s
.63378 .30646 m
.63695 .31469 L
s
.61672 .30707 m
.63378 .30646 L
s
.62873 .29861 m
.63378 .30646 L
s
.65101 .30653 m
.65302 .31541 L
s
.46174 .70125 m .47316 .70029 L .46751 .69821 L .237 .996 0 0 k
F
0 0 0 1 k
.44741 .70725 m
.46174 .70125 L
s
.48208 .69371 m .47316 .70029 L .48676 .69362 L .225 .996 0 0 k
F
0 0 0 1 k
.47316 .70029 m
.4799 .70243 L
s
.46297 .70731 m
.47316 .70029 L
s
.45855 .70676 m
.47316 .70029 L
s
.47316 .70029 m
.48593 .69876 L
s
.46174 .70125 m
.47316 .70029 L
s
.50571 .50307 m .50854 .5048 L .50704 .50225 L 0 .996 .011 .216 k
F
0 0 0 1 k
.50571 .50307 m
.50704 .50225 L
s
.50469 .50209 m
.50571 .50307 L
s
.50602 .50127 m
.50704 .50225 L
s
.50704 .50225 m
.50908 .49995 L
s
.5507 .47385 m .55397 .47451 L .54995 .47483 L .253 .996 0 0 k
F
0 0 0 1 k
.54819 .47481 m
.54995 .47483 L
s
.54745 .47667 m
.54995 .47483 L
s
.51371 .68904 m .49963 .69164 L .50853 .69287 L .201 .996 0 0 k
F
0 0 0 1 k
.50853 .69287 m
.51482 .69239 L
s
.50026 .70052 m
.50853 .69287 L
s
.16325 .74472 m .14616 .74047 L .1722 .73974 L .389 .996 0 0 k
F
0 0 0 1 k
.16325 .74472 m
.1739 .74527 L
s
.151 .75553 m
.16325 .74472 L
s
.47924 .26465 m .49344 .27062 L .47104 .27004 L .323 .996 0 0 k
F
0 0 0 1 k
.45157 .2795 m
.47104 .27004 L
s
.50427 .46543 m .50974 .46332 L .50628 .46601 L .301 .996 0 0 k
F
0 0 0 1 k
.50427 .46543 m
.50628 .46601 L
s
.50628 .46601 m
.50916 .46377 L
s
.49889 .4649 m
.50427 .46543 L
s
.50628 .46601 m
.50893 .46779 L
s
.50893 .46779 m
.50933 .46749 L
s
.50893 .46779 m
.50934 .46764 L
s
.50423 .46719 m
.50628 .46601 L
s
.50222 .46661 m
.50427 .46543 L
s
.59124 .47719 m .58502 .47636 L .58789 .47902 L .242 .996 0 0 k
F
0 0 0 1 k
.58789 .47902 m
.59012 .48002 L
s
.5824 .48291 m
.58789 .47902 L
s
.50427 .46543 m
.50915 .46355 L
s
.55835 .47427 m .55397 .47451 L .557 .47546 L .252 .996 0 0 k
F
0 0 0 1 k
.55397 .47451 m
.557 .47546 L
s
.55258 .47672 m
.55397 .47451 L
s
.55103 .47649 m
.55397 .47451 L
s
.55518 .47779 m
.557 .47546 L
s
.55889 .47571 m .56343 .47579 L .56024 .47453 L .249 .996 0 0 k
F
0 0 0 1 k
.557 .47546 m
.55889 .47571 L
s
.55518 .47779 m
.55889 .47571 L
s
.461 .26867 m .4432 .26378 L .46917 .26328 L .319 .996 0 0 k
F
0 0 0 1 k
.461 .26867 m
.47104 .27004 L
s
.45157 .2795 m
.461 .26867 L
s
.5197 .4688 m .5181 .46691 L .52175 .46794 L .281 .996 0 0 k
F
0 0 0 1 k
.5197 .4688 m
.52088 .46951 L
s
.51673 .4707 m
.5197 .4688 L
s
.48313 .50938 m .4859 .50987 L .48498 .50876 L 0 .996 .996 .431 k
F
0 0 0 1 k
.48313 .50938 m
.48498 .50876 L
s
.47886 .51041 m
.48313 .50938 L
s
.48498 .50876 m
.48809 .50731 L
s
.48229 .50898 m
.48313 .50938 L
s
.48413 .50837 m
.48498 .50876 L
s
.4925 .4627 m .49834 .46005 L .49511 .46317 L .314 .996 0 0 k
F
0 0 0 1 k
.4925 .4627 m
.49511 .46317 L
s
.49511 .46317 m
.49889 .4649 L
s
.48585 .46254 m
.4925 .4627 L
s
.49305 .46458 m
.49511 .46317 L
s
.49044 .4641 m
.4925 .4627 L
s
.41326 .52689 m .41232 .52872 L .40842 .52823 L .557 .996 0 0 k
F
.42115 .52637 m .41232 .52872 L .42072 .5259 L .588 .996 0 0 k
F
0 0 0 1 k
.41232 .52872 m
.42115 .52637 L
s
.4041 .53186 m
.41232 .52872 L
s
.41229 .53027 m
.41232 .52872 L
s
.41232 .52872 m
.41622 .52889 L
s
.40277 .53134 m
.41232 .52872 L
s
.42115 .52637 m
.42439 .5265 L
s
.64047 .47917 m .63167 .4771 L .6344 .48191 L .241 .996 0 0 k
F
0 0 0 1 k
.62397 .4879 m
.6344 .48191 L
s
.6344 .48191 m
.63712 .48384 L
s
.55677 .68434 m .56124 .6763 L .5486 .68536 L .193 .996 0 0 k
F
0 0 0 1 k
.5486 .68536 m
.55677 .68434 L
s
.54371 .6898 m
.5486 .68536 L
s
.53109 .68925 m
.5486 .68536 L
s
.55677 .68434 m
.57191 .68415 L
s
.55187 .68878 m
.55677 .68434 L
s
.45163 .45482 m .45831 .4503 L .45636 .45478 L .335 .996 0 0 k
F
0 0 0 1 k
.45163 .45482 m
.45636 .45478 L
s
.45163 .45482 m
.4543 .45301 L
s
.45451 .45691 m
.45636 .45478 L
s
.44979 .45695 m
.45163 .45482 L
s
.44066 .45619 m
.45163 .45482 L
s
.47306 .51242 m .47557 .51256 L .47516 .51178 L 0 .996 .996 .734 k
F
0 0 0 1 k
.47306 .51242 m
.47516 .51178 L
s
.47516 .51178 m
.47886 .51041 L
s
.46836 .51362 m
.47306 .51242 L
s
.47452 .51154 m
.47516 .51178 L
s
.47242 .51218 m
.47306 .51242 L
s
.5701 .28728 m .56578 .27941 L .57883 .28449 L .321 .996 0 0 k
F
0 0 0 1 k
.5701 .28728 m
.57382 .29057 L
s
.55578 .29434 m
.5701 .28728 L
s
.30051 .44087 m .30833 .42929 L .31289 .43844 L .319 .996 0 0 k
F
0 0 0 1 k
.30051 .44087 m
.31289 .43844 L
s
.31268 .44321 m
.32214 .44062 L
s
.31268 .44321 m
.31289 .43844 L
s
.30033 .44563 m
.30051 .44087 L
s
.29012 .44407 m
.30051 .44087 L
s
.53048 .46874 m .5308 .47067 L .52836 .46945 L .275 .996 0 0 k
F
0 0 0 1 k
.52399 .47051 m
.52836 .46945 L
s
.53501 .46995 m .5308 .47067 L .53458 .46906 L .27 .996 0 0 k
F
0 0 0 1 k
.5308 .47067 m
.531 .47244 L
s
.52665 .47158 m
.5308 .47067 L
s
.52743 .47225 m
.5308 .47067 L
s
.5308 .47067 m
.53277 .47194 L
s
.52836 .46945 m
.5308 .47067 L
s
.54268 .47065 m .54153 .47262 L .54063 .47101 L .263 .996 0 0 k
F
.54506 .47265 m .54153 .47262 L .54543 .47167 L .261 .996 0 0 k
F
0 0 0 1 k
.54153 .47262 m
.54506 .47265 L
s
.54153 .47262 m
.54387 .47205 L
s
.53802 .4736 m
.54153 .47262 L
s
.54038 .47439 m
.54153 .47262 L
s
.54153 .47262 m
.54196 .47423 L
s
.53792 .47283 m
.54153 .47262 L
s
.54506 .47265 m
.54515 .4744 L
s
.54515 .4744 m
.54626 .47324 L
s
.54894 .47382 m .55121 .47174 L .5507 .47385 L .256 .996 0 0 k
F
0 0 0 1 k
.54894 .47382 m
.5507 .47385 L
s
.54995 .47483 m
.5507 .47385 L
s
.54819 .47481 m
.54894 .47382 L
s
.54515 .4744 m
.54894 .47382 L
s
.51274 .50321 m .51446 .50072 L .51168 .50191 L 0 .996 0 .19 k
F
0 0 0 1 k
.50908 .49995 m
.51168 .50191 L
s
.51697 .50346 m .51446 .50072 L .51597 .50425 L 0 .996 .033 .147 k
F
0 0 0 1 k
.51446 .50072 m
.51614 .49775 L
s
.51197 .49854 m
.51446 .50072 L
s
.51315 .49738 m
.51446 .50072 L
s
.51446 .50072 m
.51703 .49941 L
s
.51168 .50191 m
.51446 .50072 L
s
.50005 .50576 m .50243 .50405 L .49897 .50502 L 0 .996 .142 .275 k
F
0 0 0 1 k
.4962 .50396 m
.49897 .50502 L
s
.50532 .50557 m .50243 .50405 L .50392 .50614 L 0 .996 .141 .23 k
F
0 0 0 1 k
.50243 .50405 m
.50469 .50209 L
s
.49967 .50283 m
.50243 .50405 L
s
.50111 .50201 m
.50243 .50405 L
s
.50243 .50405 m
.50571 .50307 L
s
.49897 .50502 m
.50243 .50405 L
s
.55704 .47228 m .55397 .47451 L .5549 .47225 L .253 .996 0 0 k
F
0 0 0 1 k
.54995 .47483 m
.55397 .47451 L
s
.5507 .47385 m
.55397 .47451 L
s
.5656 .47298 m .56343 .47579 L .56789 .47327 L .249 .996 0 0 k
F
0 0 0 1 k
.56343 .47579 m
.56626 .47736 L
s
.5592 .47801 m
.56343 .47579 L
s
.56079 .47849 m
.56343 .47579 L
s
.55889 .47571 m
.56343 .47579 L
s
.45183 .5188 m .44996 .51938 L .44867 .51959 L .996 .944 0 0 k
F
.4555 .51777 m .44996 .51938 L .4558 .51777 L .5 .5 .5 1 k
F
0 0 0 1 k
.44996 .51938 m
.4555 .51777 L
s
.44996 .51938 m
.45346 .51841 L
s
.44414 .5212 m
.44996 .51938 L
s
.44996 .51938 m
.45132 .51898 L
s
.44867 .51986 m
.44996 .51938 L
s
.44394 .5211 m
.44996 .51938 L
s
.4555 .51777 m
.45649 .51729 L
s
.57024 .47653 m .57336 .47331 L .56831 .47599 L .248 .996 0 0 k
F
0 0 0 1 k
.56831 .47599 m
.57024 .47653 L
s
.56343 .47579 m
.56831 .47599 L
s
.5682 .4779 m
.57024 .47653 L
s
.56626 .47736 m
.56831 .47599 L
s
.57024 .47653 m
.57311 .47848 L
s
.52983 .49595 m .52943 .50487 L .53021 .50345 L 0 .996 .048 .002 k
F
0 0 0 1 k
.5293 .48268 m
.52983 .49595 L
s
.52983 .49595 m
.53008 .49142 L
s
.73804 .32745 m .74615 .31428 L .72935 .32645 L .222 .996 0 0 k
F
0 0 0 1 k
.72935 .32645 m
.73804 .32745 L
s
.73804 .32745 m
.75246 .33297 L
s
.72305 .33249 m
.72935 .32645 L
s
.70906 .32798 m
.72935 .32645 L
s
.73172 .33349 m
.73804 .32745 L
s
.52073 .49912 m .51939 .50247 L .52157 .50137 L 0 .996 .004 .112 k
F
0 0 0 1 k
.52073 .49912 m
.52157 .49777 L
s
.51956 .49446 m
.52073 .49912 L
s
.53713 .4694 m .5367 .47137 L .53501 .46995 L .269 .996 0 0 k
F
0 0 0 1 k
.5308 .47067 m
.53501 .46995 L
s
.54063 .47101 m .5367 .47137 L .5406 .47008 L .265 .996 0 0 k
F
0 0 0 1 k
.5367 .47137 m
.54063 .47101 L
s
.53622 .47316 m
.5367 .47137 L
s
.53321 .47267 m
.5367 .47137 L
s
.53277 .47194 m
.5367 .47137 L
s
.5367 .47137 m
.53792 .47283 L
s
.53501 .46995 m
.5367 .47137 L
s
.54063 .47101 m
.54153 .47262 L
s
.4352 .52302 m .44222 .52123 L .4355 .52329 L .698 .996 0 0 k
F
0 0 0 1 k
.43194 .52435 m
.4355 .52329 L
s
.43461 .52417 m
.4355 .52329 L
s
.52175 .46794 m .52672 .46662 L .52293 .46866 L .28 .996 0 0 k
F
0 0 0 1 k
.52175 .46794 m
.52293 .46866 L
s
.52293 .46866 m
.5258 .46712 L
s
.52088 .46951 m
.52293 .46866 L
s
.5197 .4688 m
.52175 .46794 L
s
.52293 .46866 m
.52399 .47051 L
s
.52399 .47051 m
.52462 .47017 L
s
.23576 .93031 m .24352 .93674 L .25021 .92742 L .388 .996 0 0 k
F
.27303 .92796 m .24352 .93674 L .27492 .93133 L .381 .996 0 0 k
F
0 0 0 1 k
.24352 .93674 m
.27492 .93133 L
s
.27492 .93133 m
.28746 .93633 L
s
.49744 .50565 m .49478 .50718 L .49852 .50638 L 0 .996 .185 .271 k
F
0 0 0 1 k
.49744 .50565 m
.49897 .50502 L
s
.4962 .50396 m
.49744 .50565 L
s
.68027 .31137 m .69748 .31337 L .6778 .31647 L .243 .996 0 0 k
F
0 0 0 1 k
.66891 .31688 m
.6778 .31647 L
s
.6738 .32052 m
.6778 .31647 L
s
.59348 .47819 m .59916 .47375 L .59124 .47719 L .244 .996 0 0 k
F
0 0 0 1 k
.59124 .47719 m
.59348 .47819 L
s
.59012 .48002 m
.59348 .47819 L
s
.58789 .47902 m
.59124 .47719 L
s
.59348 .47819 m
.59617 .48138 L
s
.71686 .47398 m .69979 .48351 L .72124 .47693 L .245 .996 0 0 k
F
.68855 .47971 m .69979 .48351 L .69697 .47596 L F
0 0 0 1 k
.68855 .47971 m
.69979 .48351 L
s
.69979 .48351 m
.70061 .49188 L
s
.69979 .48351 m
.71114 .488 L
s
.68003 .48923 m
.69979 .48351 L
s
.68231 .49231 m
.69979 .48351 L
s
.67033 .48532 m
.68855 .47971 L
s
.47134 .45736 m .46427 .45601 L .47357 .45549 L .326 .996 0 0 k
F
0 0 0 1 k
.46937 .46108 m
.47134 .45736 L
s
.56024 .47453 m .56192 .47188 L .55835 .47427 L .252 .996 0 0 k
F
0 0 0 1 k
.55835 .47427 m
.56024 .47453 L
s
.56024 .47453 m
.56343 .47579 L
s
.557 .47546 m
.55835 .47427 L
s
.55397 .47451 m
.55835 .47427 L
s
.55889 .47571 m
.56024 .47453 L
s
.42095 .91541 m .44584 .91527 L .43357 .91006 L .313 .996 0 0 k
F
0 0 0 1 k
.38971 .92559 m
.42095 .91541 L
s
.46543 .90321 m .44584 .91527 L .47561 .9038 L .306 .996 0 0 k
F
0 0 0 1 k
.42095 .91541 m
.44584 .91527 L
s
.47098 .45203 m .46427 .45601 L .46655 .45175 L .327 .996 0 0 k
F
0 0 0 1 k
.45451 .45691 m
.46427 .45601 L
s
.46256 .45991 m
.46427 .45601 L
s
.4585 .45989 m
.46427 .45601 L
s
.45636 .45478 m
.46427 .45601 L
s
.46427 .45601 m
.47134 .45736 L
s
.62003 .4741 m .61246 .47946 L .62318 .47541 L .242 .996 0 0 k
F
.60528 .47795 m .61246 .47946 L .60922 .47579 L F
0 0 0 1 k
.60528 .47795 m
.61246 .47946 L
s
.61246 .47946 m
.61475 .48364 L
s
.60441 .4845 m
.61246 .47946 L
s
.60247 .48303 m
.61246 .47946 L
s
.61246 .47946 m
.61991 .4813 L
s
.59617 .48138 m
.60528 .47795 L
s
.54736 .47149 m .55121 .47174 L .547 .47247 L .257 .996 0 0 k
F
0 0 0 1 k
.54506 .47265 m
.547 .47247 L
s
.54626 .47324 m
.547 .47247 L
s
.45854 .51701 m .46362 .51561 L .45823 .51702 L .5 .5 .5 1 k
F
0 0 0 1 k
.4555 .51777 m
.45823 .51702 L
s
.45649 .51729 m
.45823 .51702 L
s
.6432 .48111 m .65433 .47422 L .64047 .47917 L .243 .996 0 0 k
F
0 0 0 1 k
.64047 .47917 m
.6432 .48111 L
s
.63712 .48384 m
.6432 .48111 L
s
.6344 .48191 m
.64047 .47917 L
s
.6432 .48111 m
.64528 .48676 L
s
.43807 .44532 m .43079 .45085 L .43164 .44552 L .331 .996 0 0 k
F
.44144 .45158 m .43079 .45085 L .44357 .44911 L .332 .996 0 0 k
F
0 0 0 1 k
.43079 .45085 m
.44144 .45158 L
s
.43054 .45565 m
.43079 .45085 L
s
.42723 .45402 m
.43079 .45085 L
s
.42285 .45221 m
.43079 .45085 L
s
.41896 .45038 m
.43079 .45085 L
s
.44066 .45619 m
.44443 .45336 L
s
.44066 .45619 m
.44144 .45158 L
s
.51623 .46492 m .5181 .46691 L .51396 .466 L .292 .996 0 0 k
F
0 0 0 1 k
.50934 .46764 m
.51396 .466 L
s
.52326 .46542 m .5181 .46691 L .52197 .46457 L .285 .996 0 0 k
F
0 0 0 1 k
.5181 .46691 m
.5197 .4688 L
s
.51319 .46854 m
.5181 .46691 L
s
.5176 .46724 m
.5181 .46691 L
s
.5181 .46691 m
.52175 .46794 L
s
.51396 .466 m
.5181 .46691 L
s
.40534 .44442 m .41918 .44481 L .40375 .44764 L .335 .996 0 0 k
F
0 0 0 1 k
.39601 .44846 m
.40375 .44764 L
s
.39764 .45402 m
.40375 .44764 L
s
.36614 .72051 m .36371 .71745 L .35845 .72246 L .376 .996 0 0 k
F
0 0 0 1 k
.35845 .72246 m
.36614 .72051 L
s
.36578 .72258 m
.37172 .72055 L
s
.36578 .72258 m
.36614 .72051 L
s
.3581 .72453 m
.35845 .72246 L
s
.35195 .72439 m
.35845 .72246 L
s
.60346 .67688 m .60538 .66809 L .59316 .67863 L .2 .996 0 0 k
F
0 0 0 1 k
.59316 .67863 m
.60346 .67688 L
s
.59316 .67863 m
.59804 .67442 L
s
.57191 .68415 m
.59316 .67863 L
s
.59922 .68193 m
.60886 .67933 L
s
.59922 .68193 m
.60346 .67688 L
s
.58895 .68368 m
.59316 .67863 L
s
.52755 .46864 m .52672 .46662 L .52966 .46793 L .275 .996 0 0 k
F
0 0 0 1 k
.52755 .46864 m
.52836 .46945 L
s
.52462 .47017 m
.52755 .46864 L
s
.47739 .45578 m .48336 .45746 L .47516 .45765 L .328 .996 0 0 k
F
0 0 0 1 k
.47134 .45736 m
.47516 .45765 L
s
.46937 .46108 m
.47516 .45765 L
s
.51229 .46528 m .50974 .46332 L .51456 .4642 L .292 .996 0 0 k
F
0 0 0 1 k
.51229 .46528 m
.51396 .466 L
s
.50933 .46749 m
.51229 .46528 L
s
.51049 .50273 m .50854 .5048 L .51155 .50402 L 0 .996 .042 .176 k
F
0 0 0 1 k
.51049 .50273 m
.51168 .50191 L
s
.50908 .49995 m
.51049 .50273 L
s
.54543 .47167 m .54697 .46953 L .54736 .47149 L .26 .996 0 0 k
F
0 0 0 1 k
.54543 .47167 m
.54736 .47149 L
s
.547 .47247 m
.54736 .47149 L
s
.54506 .47265 m
.54543 .47167 L
s
.54387 .47205 m
.54543 .47167 L
s
.43163 .52408 m .43307 .52282 L .4352 .52302 L .659 .996 0 0 k
F
0 0 0 1 k
.43163 .52408 m
.4352 .52302 L
s
.4352 .52302 m
.4355 .52329 L
s
.43163 .52408 m
.43194 .52435 L
s
.42439 .5265 m
.43163 .52408 L
s
.5261 .50363 m .52688 .49859 L .52533 .50053 L 0 .996 0 .109 k
F
.52837 .50599 m .52688 .49859 L .52797 .50726 L 0 .996 .085 .002 k
F
0 0 0 1 k
.52688 .49859 m
.52769 .49181 L
s
.52602 .49071 m
.52688 .49859 L
s
.52532 .49317 m
.52688 .49859 L
s
.52688 .49859 m
.52816 .4961 L
s
.52533 .50053 m
.52688 .49859 L
s
.6486 .66785 m .62335 .67541 L .64554 .67348 L .211 .996 0 0 k
F
0 0 0 1 k
.64422 .68396 m
.65258 .67607 L
s
.64422 .68396 m
.64554 .67348 L
s
.62441 .66621 m .62335 .67541 L .63523 .66376 L .206 .996 0 0 k
F
0 0 0 1 k
.60346 .67688 m
.62335 .67541 L
s
.62104 .68543 m
.62335 .67541 L
s
.61475 .68256 m
.62335 .67541 L
s
.60886 .67933 m
.62335 .67541 L
s
.62335 .67541 m
.64554 .67348 L
s
.62335 .67541 m
.63849 .67088 L
s
.52966 .46793 m .53455 .46695 L .53048 .46874 L .274 .996 0 0 k
F
0 0 0 1 k
.52966 .46793 m
.53048 .46874 L
s
.52755 .46864 m
.52966 .46793 L
s
.52836 .46945 m
.53048 .46874 L
s
.53048 .46874 m
.5308 .47067 L
s
.39908 .52837 m .39811 .53082 L .39345 .52991 L .516 .996 0 0 k
F
.40842 .52823 m .39811 .53082 L .40787 .52751 L .537 .996 0 0 k
F
0 0 0 1 k
.39811 .53082 m
.40842 .52823 L
s
.38855 .5345 m
.39811 .53082 L
s
.39811 .53082 m
.39819 .53292 L
s
.39811 .53082 m
.40277 .53134 L
s
.38694 .53374 m
.39811 .53082 L
s
.40842 .52823 m
.41232 .52872 L
s
.58936 .4724 m .58502 .47636 L .59215 .47309 L .245 .996 0 0 k
F
.57913 .47574 m .58502 .47636 L .58156 .47411 L F
0 0 0 1 k
.57913 .47574 m
.58502 .47636 L
s
.58502 .47636 m
.58789 .47902 L
s
.57832 .47925 m
.58502 .47636 L
s
.58018 .48014 m
.58502 .47636 L
s
.58502 .47636 m
.59124 .47719 L
s
.57311 .47848 m
.57913 .47574 L
s
.52157 .50137 m .52375 .50568 L .5224 .50002 L 0 .996 0 .117 k
F
0 0 0 1 k
.52157 .50137 m
.5224 .50002 L
s
.5224 .50002 m
.52275 .50147 L
s
.52357 .4957 m
.52475 .49893 L
s
.52475 .49893 m
.52533 .50053 L
s
.52157 .49777 m
.5224 .50002 L
s
.52073 .49912 m
.52157 .50137 L
s
.5224 .50002 m
.52357 .4957 L
s
.52357 .4957 m
.52427 .49954 L
s
.36835 .43434 m .3602 .44322 L .35775 .43567 L .323 .996 0 0 k
F
.37844 .44248 m .3602 .44322 L .38022 .43871 L .325 .996 0 0 k
F
0 0 0 1 k
.3602 .44322 m
.37844 .44248 L
s
.3602 .44322 m
.3722 .44052 L
s
.35424 .45151 m
.3602 .44322 L
s
.3602 .44322 m
.36331 .4499 L
s
.348 .44644 m
.3602 .44322 L
s
.34014 .44453 m
.3602 .44322 L
s
.37844 .44248 m
.38044 .44894 L
s
.54265 .46971 m .54697 .46953 L .54268 .47065 L .262 .996 0 0 k
F
0 0 0 1 k
.54063 .47101 m
.54268 .47065 L
s
.54153 .47262 m
.54268 .47065 L
s
.53458 .46906 m .53455 .46695 L .5367 .46851 L .269 .996 0 0 k
F
0 0 0 1 k
.53458 .46906 m
.53501 .46995 L
s
.5308 .47067 m
.53458 .46906 L
s
.57922 .4735 m .57336 .47331 L .5768 .47513 L .247 .996 0 0 k
F
0 0 0 1 k
.5768 .47513 m
.57913 .47574 L
s
.57311 .47848 m
.5768 .47513 L
s
.5406 .47008 m .54136 .46792 L .54265 .46971 L .264 .996 0 0 k
F
0 0 0 1 k
.5406 .47008 m
.54265 .46971 L
s
.54265 .46971 m
.54268 .47065 L
s
.5406 .47008 m
.54063 .47101 L
s
.5367 .47137 m
.5406 .47008 L
s
.49192 .50854 m .49478 .50718 L .49088 .50803 L 0 .996 .784 .351 k
F
0 0 0 1 k
.48809 .50731 m
.49088 .50803 L
s
.5367 .46851 m .54136 .46792 L .53713 .4694 L .268 .996 0 0 k
F
0 0 0 1 k
.5367 .46851 m
.53713 .4694 L
s
.53458 .46906 m
.5367 .46851 L
s
.53501 .46995 m
.53713 .4694 L
s
.5367 .47137 m
.53713 .4694 L
s
.55354 .46941 m .55121 .47174 L .55121 .4696 L .259 .996 0 0 k
F
.5549 .47225 m .55121 .47174 L .55583 .47106 L .257 .996 0 0 k
F
0 0 0 1 k
.55121 .47174 m
.5549 .47225 L
s
.547 .47247 m
.55121 .47174 L
s
.5507 .47385 m
.55121 .47174 L
s
.54894 .47382 m
.55121 .47174 L
s
.54736 .47149 m
.55121 .47174 L
s
.55397 .47451 m
.5549 .47225 L
s
.49852 .50638 m .50157 .50764 L .50005 .50576 L 0 .996 .147 .264 k
F
0 0 0 1 k
.49852 .50638 m
.50005 .50576 L
s
.49744 .50565 m
.49852 .50638 L
s
.49897 .50502 m
.50005 .50576 L
s
.50005 .50576 m
.50243 .50405 L
s
.50679 .46129 m .50974 .46332 L .50439 .46262 L .304 .996 0 0 k
F
0 0 0 1 k
.49889 .4649 m
.50439 .46262 L
s
.52 .68856 m .52614 .68138 L .51371 .68904 L .193 .996 0 0 k
F
0 0 0 1 k
.51371 .68904 m
.52 .68856 L
s
.50853 .69287 m
.51371 .68904 L
s
.52 .68856 m
.53109 .68925 L
s
.51482 .69239 m
.52 .68856 L
s
.51548 .26193 m .49344 .27062 L .50681 .25954 L .321 .996 0 0 k
F
0 0 0 1 k
.49344 .27062 m
.50559 .27664 L
s
.47363 .27935 m
.49344 .27062 L
s
.48218 .2806 m
.49344 .27062 L
s
.47104 .27004 m
.49344 .27062 L
s
.57883 .28449 m .59949 .28044 L .58256 .28779 L .311 .996 0 0 k
F
0 0 0 1 k
.57883 .28449 m
.58256 .28779 L
s
.5701 .28728 m
.57883 .28449 L
s
.57382 .29057 m
.58256 .28779 L
s
.58256 .28779 m
.58441 .29586 L
s
.48864 .45919 m .48336 .45746 L .49103 .45759 L .315 .996 0 0 k
F
0 0 0 1 k
.48585 .46254 m
.48864 .45919 L
s
.50211 .46197 m .49834 .46005 L .50451 .46064 L .303 .996 0 0 k
F
0 0 0 1 k
.50211 .46197 m
.50439 .46262 L
s
.49889 .4649 m
.50211 .46197 L
s
.4891 .50857 m .4859 .50987 L .49014 .50908 L 0 .996 .96 .349 k
F
0 0 0 1 k
.4891 .50857 m
.49088 .50803 L
s
.48809 .50731 m
.4891 .50857 L
s
.55797 .47109 m .56192 .47188 L .55704 .47228 L .254 .996 0 0 k
F
0 0 0 1 k
.5549 .47225 m
.55704 .47228 L
s
.55397 .47451 m
.55704 .47228 L
s
.51456 .4642 m .52028 .46238 L .51623 .46492 L .291 .996 0 0 k
F
0 0 0 1 k
.51456 .4642 m
.51623 .46492 L
s
.51623 .46492 m
.51929 .463 L
s
.51396 .466 m
.51623 .46492 L
s
.51229 .46528 m
.51456 .4642 L
s
.51623 .46492 m
.5181 .46691 L
s
.5181 .46691 m
.51885 .46646 L
s
.49403 .45811 m .49834 .46005 L .49163 .45971 L .316 .996 0 0 k
F
0 0 0 1 k
.48864 .45919 m
.49163 .45971 L
s
.48585 .46254 m
.49163 .45971 L
s
.49783 .50824 m .49478 .50718 L .49618 .50869 L 0 .996 .532 .291 k
F
0 0 0 1 k
.49478 .50718 m
.49744 .50565 L
s
.49194 .50632 m
.49478 .50718 L
s
.49356 .50565 m
.49478 .50718 L
s
.49088 .50803 m
.49478 .50718 L
s
.49478 .50718 m
.49852 .50638 L
s
.46828 .51426 m .46362 .51561 L .46895 .5144 L .5 .5 .5 1 k
F
0 0 0 1 k
.46828 .51426 m
.46836 .51362 L
s
.53021 .50345 m .53119 .52022 L .53046 .49891 L 0 .996 0 .042 k
F
0 0 0 1 k
.53021 .50345 m
.53046 .49891 L
s
.53008 .49142 m
.53046 .49891 L
s
.52983 .49595 m
.53021 .50345 L
s
.53046 .49891 m
.53067 .48223 L
s
.53067 .48223 m
.53091 .49608 L
s
.53067 .48223 m
.53088 .49314 L
s
.4558 .51777 m .45801 .51727 L .45854 .51701 L .5 .5 .5 1 k
F
0 0 0 1 k
.4558 .51777 m
.45854 .51701 L
s
.45823 .51702 m
.46039 .51645 L
s
.45823 .51702 m
.45854 .51701 L
s
.4555 .51777 m
.4558 .51777 L
s
.45346 .51841 m
.4558 .51777 L
s
.51558 .46132 m .50974 .46332 L .5137 .46049 L .295 .996 0 0 k
F
0 0 0 1 k
.50974 .46332 m
.51229 .46528 L
s
.50915 .46355 m
.50974 .46332 L
s
.50916 .46377 m
.50974 .46332 L
s
.50439 .46262 m
.50974 .46332 L
s
.50974 .46332 m
.51456 .4642 L
s
.60657 .47465 m .59916 .47375 L .60262 .47681 L .243 .996 0 0 k
F
0 0 0 1 k
.60262 .47681 m
.60528 .47795 L
s
.59617 .48138 m
.60262 .47681 L
s
.47134 .51378 m .47557 .51256 L .47067 .51365 L .5 .5 .5 1 k
F
0 0 0 1 k
.46828 .51426 m
.47067 .51365 L
s
.46836 .51362 m
.47067 .51365 L
s
.51392 .27239 m .53593 .26455 L .5213 .27452 L .321 .996 0 0 k
F
0 0 0 1 k
.51392 .27239 m
.5213 .27452 L
s
.49344 .27062 m
.51392 .27239 L
s
.51297 .27876 m
.5213 .27452 L
s
.50559 .27664 m
.51392 .27239 L
s
.5213 .27452 m
.53034 .28125 L
s
.56789 .47327 m .57336 .47331 L .56951 .47185 L .25 .996 0 0 k
F
0 0 0 1 k
.56343 .47579 m
.56789 .47327 L
s
.56722 .47157 m .56192 .47188 L .5656 .47298 L .252 .996 0 0 k
F
0 0 0 1 k
.56192 .47188 m
.5656 .47298 L
s
.5656 .47298 m
.56789 .47327 L
s
.55835 .47427 m
.56192 .47188 L
s
.56024 .47453 m
.56192 .47188 L
s
.56343 .47579 m
.5656 .47298 L
s
.52568 .46446 m .52672 .46662 L .52326 .46542 L .284 .996 0 0 k
F
0 0 0 1 k
.5181 .46691 m
.52326 .46542 L
s
.53186 .46547 m .52672 .46662 L .53099 .46451 L .278 .996 0 0 k
F
0 0 0 1 k
.52672 .46662 m
.52755 .46864 L
s
.52175 .46794 m
.52672 .46662 L
s
.5258 .46712 m
.52672 .46662 L
s
.52672 .46662 m
.52966 .46793 L
s
.52326 .46542 m
.52672 .46662 L
s
.51155 .50402 m .51438 .50643 L .51274 .50321 L 0 .996 .014 .172 k
F
0 0 0 1 k
.51155 .50402 m
.51274 .50321 L
s
.51049 .50273 m
.51155 .50402 L
s
.51168 .50191 m
.51274 .50321 L
s
.51274 .50321 m
.51446 .50072 L
s
.44908 .449 m .45831 .4503 L .44695 .45148 L .335 .996 0 0 k
F
0 0 0 1 k
.44144 .45158 m
.44695 .45148 L
s
.44443 .45336 m
.44695 .45148 L
s
.52157 .50137 m
.52206 .50235 L
s
.67137 .31178 m .68015 .30105 L .68027 .31137 L .254 .996 0 0 k
F
0 0 0 1 k
.67137 .31178 m
.68027 .31137 L
s
.67137 .31178 m
.67488 .3075 L
s
.6778 .31647 m
.68027 .31137 L
s
.66891 .31688 m
.67137 .31178 L
s
.65302 .31541 m
.67137 .31178 L
s
.46614 .5154 m .46362 .51561 L .4634 .51599 L .5 .5 .5 1 k
F
0 0 0 1 k
.45854 .51701 m
.46362 .51561 L
s
.46039 .51645 m
.46362 .51561 L
s
.46362 .51561 m
.46396 .51508 L
s
.46159 .51581 m
.46362 .51561 L
s
.46362 .51561 m
.46828 .51426 L
s
.71478 .65796 m .71817 .66901 L .73002 .65405 L .229 .996 0 0 k
F
0 0 0 1 k
.68853 .67256 m
.71817 .66901 L
s
.69815 .675 m
.71817 .66901 L
s
.44107 .70367 m .43309 .70348 L .43485 .70645 L .286 .996 0 0 k
F
0 0 0 1 k
.43485 .70645 m
.43772 .7072 L
s
.42302 .71244 m
.43485 .70645 L
s
.6647 .47656 m .65433 .47422 L .65755 .47977 L .243 .996 0 0 k
F
0 0 0 1 k
.64528 .48676 m
.65755 .47977 L
s
.65755 .47977 m
.66075 .48199 L
s
.44393 .70443 m .45408 .69855 L .44107 .70367 L .264 .996 0 0 k
F
0 0 0 1 k
.44107 .70367 m
.44393 .70443 L
s
.43772 .7072 m
.44393 .70443 L
s
.43485 .70645 m
.44107 .70367 L
s
.44393 .70443 m
.44741 .70725 L
s
.48242 .51108 m .4859 .50987 L .48151 .51077 L 0 .996 .996 .526 k
F
0 0 0 1 k
.47886 .51041 m
.48151 .51077 L
s
.49006 .4542 m .48336 .45746 L .4866 .45364 L .317 .996 0 0 k
F
0 0 0 1 k
.47516 .45765 m
.48336 .45746 L
s
.48068 .46101 m
.48336 .45746 L
s
.47738 .46071 m
.48336 .45746 L
s
.48336 .45746 m
.48864 .45919 L
s
.46611 .2522 m .4432 .26378 L .45428 .2507 L .314 .996 0 0 k
F
0 0 0 1 k
.4154 .26573 m
.4432 .26378 L
s
.43428 .27548 m
.4432 .26378 L
s
.42318 .27514 m
.4432 .26378 L
s
.4432 .26378 m
.461 .26867 L
s
.47945 .51131 m .47557 .51256 L .48035 .51162 L 0 .996 .996 .527 k
F
0 0 0 1 k
.47945 .51131 m
.48151 .51077 L
s
.47886 .51041 m
.47945 .51131 L
s
.42488 .52472 m .43307 .52282 L .42529 .52519 L .605 .996 0 0 k
F
0 0 0 1 k
.42115 .52637 m
.42529 .52519 L
s
.42439 .5265 m
.42529 .52519 L
s
.47357 .45549 m .48049 .45172 L .47739 .45578 L .325 .996 0 0 k
F
0 0 0 1 k
.47357 .45549 m
.47739 .45578 L
s
.47739 .45578 m
.48336 .45746 L
s
.47516 .45765 m
.47739 .45578 L
s
.46427 .45601 m
.47357 .45549 L
s
.47134 .45736 m
.47357 .45549 L
s
.37734 .7149 m .38064 .71751 L .38392 .71315 L .363 .996 0 0 k
F
.3942 .71258 m .38064 .71751 L .39498 .71401 L .352 .996 0 0 k
F
0 0 0 1 k
.38064 .71751 m
.39498 .71401 L
s
.38064 .71751 m
.38548 .71981 L
s
.37775 .72221 m
.38064 .71751 L
s
.37172 .72055 m
.38064 .71751 L
s
.36614 .72051 m
.38064 .71751 L
s
.39498 .71401 m
.40057 .71585 L
s
.39758 .44525 m .40552 .43794 L .40534 .44442 L .331 .996 0 0 k
F
0 0 0 1 k
.39758 .44525 m
.40534 .44442 L
s
.39758 .44525 m
.40075 .44233 L
s
.40375 .44764 m
.40992 .44651 L
s
.40375 .44764 m
.40534 .44442 L
s
.39601 .44846 m
.39758 .44525 L
s
.39071 .44673 m
.39758 .44525 L
s
.55583 .47106 m .55864 .46855 L .55797 .47109 L .256 .996 0 0 k
F
0 0 0 1 k
.55583 .47106 m
.55797 .47109 L
s
.55704 .47228 m
.55797 .47109 L
s
.5549 .47225 m
.55583 .47106 L
s
.55121 .47174 m
.55583 .47106 L
s
.57595 .46998 m .57336 .47331 L .57869 .47031 L .249 .996 0 0 k
F
0 0 0 1 k
.57336 .47331 m
.5768 .47513 L
s
.56831 .47599 m
.57336 .47331 L
s
.57024 .47653 m
.57336 .47331 L
s
.56789 .47327 m
.57336 .47331 L
s
.56565 .4692 m .56192 .47188 L .56307 .46917 L .254 .996 0 0 k
F
0 0 0 1 k
.55704 .47228 m
.56192 .47188 L
s
.55797 .47109 m
.56192 .47188 L
s
.58156 .47411 m .58524 .4703 L .57922 .4735 L .248 .996 0 0 k
F
0 0 0 1 k
.57922 .4735 m
.58156 .47411 L
s
.57336 .47331 m
.57922 .4735 L
s
.57913 .47574 m
.58156 .47411 L
s
.5768 .47513 m
.57922 .4735 L
s
.58156 .47411 m
.58502 .47636 L
s
.50473 .45745 m .49834 .46005 L .50212 .45671 L .306 .996 0 0 k
F
0 0 0 1 k
.49834 .46005 m
.50211 .46197 L
s
.49511 .46317 m
.49834 .46005 L
s
.4925 .4627 m
.49834 .46005 L
s
.49163 .45971 m
.49834 .46005 L
s
.5485 .46716 m .54697 .46953 L .54604 .46757 L .264 .996 0 0 k
F
.55121 .4696 m .54697 .46953 L .5517 .46843 L .262 .996 0 0 k
F
0 0 0 1 k
.54697 .46953 m
.55121 .4696 L
s
.54697 .46953 m
.54981 .46887 L
s
.54268 .47065 m
.54697 .46953 L
s
.54697 .46953 m
.54736 .47149 L
s
.54543 .47167 m
.54697 .46953 L
s
.54265 .46971 m
.54697 .46953 L
s
.55121 .4696 m
.55121 .47174 L
s
.55121 .47174 m
.55261 .47034 L
s
.38242 .52962 m .38139 .5328 L .37584 .5314 L .478 .996 0 0 k
F
.39345 .52991 m .38139 .5328 L .39275 .5289 L .497 .996 0 0 k
F
0 0 0 1 k
.38139 .5328 m
.39345 .52991 L
s
.37028 .53714 m
.38139 .5328 L
s
.38139 .5328 m
.38161 .53556 L
s
.38139 .5328 m
.38694 .53374 L
s
.36835 .5361 m
.38139 .5328 L
s
.39345 .52991 m
.39811 .53082 L
s
.2808 .43149 m .30833 .42929 L .28065 .43712 L .316 .996 0 0 k
F
0 0 0 1 k
.26623 .44006 m
.28065 .43712 L
s
.2746 .44884 m
.28065 .43712 L
s
.82253 .32926 m .84826 .33061 L .83345 .32145 L .214 .996 0 0 k
F
0 0 0 1 k
.82253 .32926 m
.84826 .33061 L
s
.79586 .34285 m
.82253 .32926 L
s
.81874 .34476 m
.84826 .33061 L
s
.82683 .34801 m
.84826 .33061 L
s
.44425 .52027 m .44222 .52123 L .44059 .52112 L .893 .996 0 0 k
F
.44867 .51959 m .44222 .52123 L .44895 .51943 L .996 .95 0 0 k
F
0 0 0 1 k
.44222 .52123 m
.44867 .51959 L
s
.44222 .52123 m
.44626 .52015 L
s
.4355 .52329 m
.44222 .52123 L
s
.44222 .52123 m
.44394 .5211 L
s
.44087 .52206 m
.44222 .52123 L
s
.4352 .52302 m
.44222 .52123 L
s
.44867 .51959 m
.44996 .51938 L
s
.30886 .72878 m .32644 .72489 L .31213 .72585 L .397 .996 0 0 k
F
0 0 0 1 k
.29876 .73543 m
.30886 .72878 L
s
.48676 .69362 m .49963 .69164 L .49194 .69039 L .212 .996 0 0 k
F
.50672 .68495 m .49963 .69164 L .51214 .6844 L .2 .996 0 0 k
F
0 0 0 1 k
.49963 .69164 m
.50853 .69287 L
s
.48593 .69876 m
.49963 .69164 L
s
.49135 .69881 m
.49963 .69164 L
s
.49963 .69164 m
.51371 .68904 L
s
.48676 .69362 m
.49963 .69164 L
s
.42178 .70899 m .43309 .70348 L .41993 .70787 L .299 .996 0 0 k
F
0 0 0 1 k
.41528 .71146 m
.42178 .70899 L
s
.42178 .70899 m
.42302 .71244 L
s
.30391 .72691 m .28536 .73021 L .30066 .72984 L .399 .996 0 0 k
F
0 0 0 1 k
.28536 .73021 m
.30066 .72984 L
s
.30066 .72984 m
.30886 .72878 L
s
.29876 .73543 m
.30066 .72984 L
s
.4637 .69786 m .45408 .69855 L .45793 .7009 L .25 .996 0 0 k
F
0 0 0 1 k
.44741 .70725 m
.45793 .7009 L
s
.45793 .7009 m
.46174 .70125 L
s
.51803 .50517 m .51939 .50247 L .51697 .50346 L 0 .996 .008 .146 k
F
0 0 0 1 k
.51446 .50072 m
.51697 .50346 L
s
.52175 .50629 m .51939 .50247 L .52096 .507 L 0 .996 .089 .079 k
F
0 0 0 1 k
.51939 .50247 m
.52073 .49912 L
s
.51703 .49941 m
.51939 .50247 L
s
.51805 .49815 m
.51939 .50247 L
s
.51939 .50247 m
.52157 .50137 L
s
.51697 .50346 m
.51939 .50247 L
s
.52197 .46457 m .52028 .46238 L .52439 .46362 L .284 .996 0 0 k
F
0 0 0 1 k
.52197 .46457 m
.52326 .46542 L
s
.51885 .46646 m
.52197 .46457 L
s
.53437 .46468 m .53455 .46695 L .53186 .46547 L .277 .996 0 0 k
F
0 0 0 1 k
.52672 .46662 m
.53186 .46547 L
s
.53953 .46619 m .53455 .46695 L .53911 .46513 L .272 .996 0 0 k
F
0 0 0 1 k
.53455 .46695 m
.53458 .46906 L
s
.53048 .46874 m
.53455 .46695 L
s
.52966 .46793 m
.53455 .46695 L
s
.53455 .46695 m
.5367 .46851 L
s
.53186 .46547 m
.53455 .46695 L
s
.48897 .51049 m .4859 .50987 L .487 .51091 L 0 .996 .996 .408 k
F
0 0 0 1 k
.4859 .50987 m
.4891 .50857 L
s
.48313 .50938 m
.4859 .50987 L
s
.48498 .50876 m
.4859 .50987 L
s
.48151 .51077 m
.4859 .50987 L
s
.50649 .50653 m .50854 .5048 L .50532 .50557 L 0 .996 .106 .224 k
F
0 0 0 1 k
.50243 .50405 m
.50532 .50557 L
s
.51147 .50692 m .50854 .5048 L .51025 .50741 L 0 .996 .136 .177 k
F
0 0 0 1 k
.50854 .5048 m
.51049 .50273 L
s
.50571 .50307 m
.50854 .5048 L
s
.50704 .50225 m
.50854 .5048 L
s
.50854 .5048 m
.51155 .50402 L
s
.50532 .50557 m
.50854 .5048 L
s
.50451 .46064 m .51085 .45824 L .50679 .46129 L .302 .996 0 0 k
F
0 0 0 1 k
.50451 .46064 m
.50679 .46129 L
s
.50679 .46129 m
.50981 .45902 L
s
.49834 .46005 m
.50451 .46064 L
s
.50679 .46129 m
.50974 .46332 L
s
.50974 .46332 m
.5106 .46271 L
s
.50439 .46262 m
.50679 .46129 L
s
.50211 .46197 m
.50451 .46064 L
s
.65818 .67078 m .68665 .6619 L .66127 .66514 L .219 .996 0 0 k
F
0 0 0 1 k
.64554 .67348 m
.65818 .67078 L
s
.65258 .67607 m
.65818 .67078 L
s
.54205 .46558 m .54136 .46792 L .53953 .46619 L .27 .996 0 0 k
F
0 0 0 1 k
.53455 .46695 m
.53953 .46619 L
s
.54604 .46757 m .54136 .46792 L .54607 .46644 L .267 .996 0 0 k
F
0 0 0 1 k
.54136 .46792 m
.54604 .46757 L
s
.54136 .46792 m
.54419 .46704 L
s
.53713 .4694 m
.54136 .46792 L
s
.5406 .47008 m
.54136 .46792 L
s
.54136 .46792 m
.54265 .46971 L
s
.5367 .46851 m
.54136 .46792 L
s
.53953 .46619 m
.54136 .46792 L
s
.54604 .46757 m
.54697 .46953 L
s
.47848 .51275 m .47557 .51256 L .47614 .51321 L 0 .996 .996 .727 k
F
0 0 0 1 k
.47067 .51365 m
.47557 .51256 L
s
.47516 .51178 m
.47557 .51256 L
s
.47306 .51242 m
.47557 .51256 L
s
.47557 .51256 m
.47945 .51131 L
s
.50451 .46064 m
.50973 .45866 L
s
.52471 .50195 m .52375 .50568 L .52548 .50505 L 0 .996 .06 .036 k
F
0 0 0 1 k
.52471 .50195 m
.52533 .50053 L
s
.52427 .49954 m
.52471 .50195 L
s
.75459 .47017 m .73441 .4813 L .7597 .47358 L .248 .996 0 0 k
F
.72124 .47693 m .73441 .4813 L .73119 .47255 L .247 .996 0 0 k
F
0 0 0 1 k
.72124 .47693 m
.73441 .4813 L
s
.73441 .4813 m
.73527 .49099 L
s
.73441 .4813 m
.74768 .48646 L
s
.71114 .488 m
.73441 .4813 L
s
.71379 .49156 m
.73441 .4813 L
s
.69979 .48351 m
.72124 .47693 L
s
.60922 .47579 m .61592 .47058 L .60657 .47465 L .245 .996 0 0 k
F
0 0 0 1 k
.60657 .47465 m
.60922 .47579 L
s
.60528 .47795 m
.60922 .47579 L
s
.60262 .47681 m
.60657 .47465 L
s
.60922 .47579 m
.61246 .47946 L
s
.49014 .50908 m .49328 .50986 L .49192 .50854 L 0 .996 .753 .345 k
F
0 0 0 1 k
.49014 .50908 m
.49192 .50854 L
s
.4859 .50987 m
.49014 .50908 L
s
.49192 .50854 m
.49478 .50718 L
s
.4891 .50857 m
.49014 .50908 L
s
.49088 .50803 m
.49192 .50854 L
s
.56951 .47185 m .57153 .4687 L .56722 .47157 L .252 .996 0 0 k
F
0 0 0 1 k
.56722 .47157 m
.56951 .47185 L
s
.5656 .47298 m
.56722 .47157 L
s
.56192 .47188 m
.56722 .47157 L
s
.56951 .47185 m
.57336 .47331 L
s
.56789 .47327 m
.56951 .47185 L
s
.42072 .5259 m .42228 .52413 L .42488 .52472 L .581 .996 0 0 k
F
0 0 0 1 k
.42072 .5259 m
.42488 .52472 L
s
.42488 .52472 m
.42529 .52519 L
s
.42072 .5259 m
.42115 .52637 L
s
.41232 .52872 m
.42072 .5259 L
s
.6406 .47083 m .63167 .4771 L .64432 .47232 L .243 .996 0 0 k
F
.62318 .47541 m .63167 .4771 L .62784 .47287 L .244 .996 0 0 k
F
0 0 0 1 k
.62318 .47541 m
.63167 .4771 L
s
.63167 .4771 m
.6344 .48191 L
s
.62221 .48299 m
.63167 .4771 L
s
.61991 .4813 m
.63167 .4771 L
s
.63167 .4771 m
.64047 .47917 L
s
.61246 .47946 m
.62318 .47541 L
s
.49103 .45759 m .49781 .45454 L .49403 .45811 L .314 .996 0 0 k
F
0 0 0 1 k
.49103 .45759 m
.49403 .45811 L
s
.49403 .45811 m
.49834 .46005 L
s
.48336 .45746 m
.49103 .45759 L
s
.49163 .45971 m
.49403 .45811 L
s
.48864 .45919 m
.49103 .45759 L
s
.6679 .47878 m .68104 .47073 L .6647 .47656 L .245 .996 0 0 k
F
0 0 0 1 k
.6647 .47656 m
.6679 .47878 L
s
.66075 .48199 m
.6679 .47878 L
s
.65755 .47977 m
.6647 .47656 L
s
.6679 .47878 m
.67033 .48532 L
s
.41993 .70787 m .41378 .70685 L .41343 .71034 L .323 .996 0 0 k
F
0 0 0 1 k
.41993 .70787 m
.42178 .70899 L
s
.41343 .71034 m
.41528 .71146 L
s
.40057 .71585 m
.41343 .71034 L
s
.46751 .69821 m .47625 .69209 L .4637 .69786 L .231 .996 0 0 k
F
0 0 0 1 k
.4637 .69786 m
.46751 .69821 L
s
.46174 .70125 m
.46751 .69821 L
s
.45793 .7009 m
.4637 .69786 L
s
.47316 .70029 m
.48676 .69362 L
s
.46751 .69821 m
.47316 .70029 L
s
.55404 .46823 m .55864 .46855 L .55354 .46941 L .258 .996 0 0 k
F
0 0 0 1 k
.55121 .4696 m
.55354 .46941 L
s
.55261 .47034 m
.55354 .46941 L
s
.52439 .46362 m .53021 .46215 L .52568 .46446 L .282 .996 0 0 k
F
0 0 0 1 k
.52439 .46362 m
.52568 .46446 L
s
.52326 .46542 m
.52568 .46446 L
s
.52197 .46457 m
.52439 .46362 L
s
.52568 .46446 m
.52672 .46662 L
s
.50392 .50614 m .50157 .50764 L .50509 .5071 L 0 .996 .15 .218 k
F
0 0 0 1 k
.50392 .50614 m
.50532 .50557 L
s
.50243 .50405 m
.50392 .50614 L
s
.46895 .5144 m .47171 .5143 L .47134 .51378 L .5 .5 .5 1 k
F
0 0 0 1 k
.46895 .5144 m
.47134 .51378 L
s
.47134 .51378 m
.47557 .51256 L
s
.46362 .51561 m
.46895 .5144 L
s
.47067 .51365 m
.47134 .51378 L
s
.46828 .51426 m
.46895 .5144 L
s
.27079 .72975 m .28536 .73021 L .26546 .73333 L .404 .996 0 0 k
F
0 0 0 1 k
.26546 .73333 m
.28536 .73021 L
s
.27761 .73455 m
.28536 .73021 L
s
.28536 .73021 m
.28536 .73021 L
s
.28205 .7363 m
.28536 .73021 L
s
.28536 .73021 m
.28536 .73021 L
s
.25086 .74109 m
.26546 .73333 L
s
.45211 .51863 m .45801 .51727 L .45183 .5188 L .996 .947 0 0 k
F
0 0 0 1 k
.44867 .51959 m
.45183 .5188 L
s
.44996 .51938 m
.45183 .5188 L
s
.44357 .44911 m .45133 .44381 L .44908 .449 L .331 .996 0 0 k
F
0 0 0 1 k
.44357 .44911 m
.44908 .449 L
s
.44357 .44911 m
.44667 .44699 L
s
.44695 .45148 m
.44908 .449 L
s
.44144 .45158 m
.44357 .44911 L
s
.43079 .45085 m
.44357 .44911 L
s
.51597 .50425 m .51438 .50643 L .51703 .50596 L 0 .996 .071 .123 k
F
0 0 0 1 k
.51597 .50425 m
.51697 .50346 L
s
.51446 .50072 m
.51597 .50425 L
s
.60049 .28938 m .59949 .28044 L .60969 .28708 L .306 .996 0 0 k
F
0 0 0 1 k
.60049 .28938 m
.60273 .29327 L
s
.58441 .29586 m
.60049 .28938 L
s
.37582 .91691 m .35836 .91493 L .36226 .92178 L .342 .996 0 0 k
F
0 0 0 1 k
.36226 .92178 m
.36854 .9239 L
s
.33655 .93262 m
.36226 .92178 L
s
.5517 .46843 m .55367 .46587 L .55404 .46823 L .261 .996 0 0 k
F
0 0 0 1 k
.5517 .46843 m
.55404 .46823 L
s
.5517 .46843 m
.55249 .46741 L
s
.55354 .46941 m
.55404 .46823 L
s
.55121 .4696 m
.5517 .46843 L
s
.54981 .46887 m
.5517 .46843 L
s
.40976 .2589 m .43328 .24508 L .42282 .25919 L .309 .996 0 0 k
F
0 0 0 1 k
.40976 .2589 m
.42282 .25919 L
s
.42282 .25919 m
.4432 .26378 L
s
.37802 .26236 m
.40976 .2589 L
s
.4154 .26573 m
.42282 .25919 L
s
.40238 .26544 m
.40976 .2589 L
s
.33368 .92494 m .35836 .91493 L .32958 .92213 L .35 .996 0 0 k
F
0 0 0 1 k
.31951 .92921 m
.33368 .92494 L
s
.33368 .92494 m
.33655 .93262 L
s
.48035 .51162 m .48341 .51195 L .48242 .51108 L 0 .996 .996 .531 k
F
0 0 0 1 k
.48035 .51162 m
.48242 .51108 L
s
.47557 .51256 m
.48035 .51162 L
s
.48242 .51108 m
.4859 .50987 L
s
.47945 .51131 m
.48035 .51162 L
s
.48151 .51077 m
.48242 .51108 L
s
.36283 .53062 m .36175 .53466 L .35516 .53269 L .444 .996 0 0 k
F
.37584 .5314 m .36175 .53466 L .37497 .53005 L .461 .996 0 0 k
F
0 0 0 1 k
.36175 .53466 m
.37584 .5314 L
s
.34883 .53979 m
.36175 .53466 L
s
.36175 .53466 m
.36212 .5382 L
s
.36175 .53466 m
.36835 .5361 L
s
.34651 .53842 m
.36175 .53466 L
s
.37584 .5314 m
.38139 .5328 L
s
.60429 .4691 m .59916 .47375 L .6076 .46988 L .246 .996 0 0 k
F
.59215 .47309 m .59916 .47375 L .59502 .47116 L F
0 0 0 1 k
.59215 .47309 m
.59916 .47375 L
s
.59916 .47375 m
.60262 .47681 L
s
.59124 .47719 m
.59916 .47375 L
s
.59348 .47819 m
.59916 .47375 L
s
.59916 .47375 m
.60657 .47465 L
s
.58502 .47636 m
.59215 .47309 L
s
.1722 .73974 m .1958 .73063 L .18288 .74029 L .399 .996 0 0 k
F
0 0 0 1 k
.1722 .73974 m
.18288 .74029 L
s
.16325 .74472 m
.1722 .73974 L
s
.18288 .74029 m
.1995 .7432 L
s
.1739 .74527 m
.18288 .74029 L
s
.82324 .31923 m .79728 .31951 L .81234 .32705 L .218 .996 0 0 k
F
0 0 0 1 k
.81234 .32705 m
.82253 .32926 L
s
.79586 .34285 m
.81234 .32705 L
s
.6612 .30063 m .68015 .30105 L .66028 .30545 L .261 .996 0 0 k
F
0 0 0 1 k
.65101 .30653 m
.66028 .30545 L
s
.65302 .31541 m
.66028 .30545 L
s
.53099 .46451 m .53021 .46215 L .5335 .46372 L .277 .996 0 0 k
F
0 0 0 1 k
.53099 .46451 m
.53186 .46547 L
s
.52672 .46662 m
.53099 .46451 L
s
.51824 .46009 m .52028 .46238 L .51558 .46132 L .294 .996 0 0 k
F
0 0 0 1 k
.50974 .46332 m
.51558 .46132 L
s
.5263 .46072 m .52028 .46238 L .52487 .45973 L .287 .996 0 0 k
F
0 0 0 1 k
.52028 .46238 m
.52197 .46457 L
s
.51456 .4642 m
.52028 .46238 L
s
.51929 .463 m
.52028 .46238 L
s
.52028 .46238 m
.52439 .46362 L
s
.51558 .46132 m
.52028 .46238 L
s
.34271 .72096 m .32644 .72489 L .34111 .72325 L .393 .996 0 0 k
F
0 0 0 1 k
.34111 .72325 m
.34221 .72727 L
s
.34221 .72727 m
.34602 .72398 L
s
.59223 .47047 m .58524 .4703 L .58936 .4724 L .248 .996 0 0 k
F
0 0 0 1 k
.58936 .4724 m
.59215 .47309 L
s
.58502 .47636 m
.58936 .4724 L
s
.54854 .46603 m .55367 .46587 L .5485 .46716 L .263 .996 0 0 k
F
0 0 0 1 k
.54604 .46757 m
.5485 .46716 L
s
.54697 .46953 m
.5485 .46716 L
s
.25668 .73379 m .24136 .73249 L .26198 .73021 L .402 .996 0 0 k
F
0 0 0 1 k
.25668 .73379 m
.26546 .73333 L
s
.25086 .74109 m
.25668 .73379 L
s
.5335 .46372 m .53925 .46265 L .53437 .46468 L .275 .996 0 0 k
F
0 0 0 1 k
.5335 .46372 m
.53437 .46468 L
s
.53099 .46451 m
.5335 .46372 L
s
.53186 .46547 m
.53437 .46468 L
s
.53437 .46468 m
.53455 .46695 L
s
.52548 .50505 m .52742 .51123 L .5261 .50363 L 0 .996 .022 .054 k
F
0 0 0 1 k
.52548 .50505 m
.5261 .50363 L
s
.5261 .50363 m
.52682 .50779 L
s
.52533 .50053 m
.5261 .50363 L
s
.52471 .50195 m
.52548 .50505 L
s
.5261 .50363 m
.52688 .49859 L
s
.52688 .49859 m
.52738 .50255 L
s
.52688 .49859 m
.52748 .50157 L
s
.56307 .46917 m .55864 .46855 L .56422 .46774 L .257 .996 0 0 k
F
0 0 0 1 k
.56192 .47188 m
.56307 .46917 L
s
.56152 .46577 m .55864 .46855 L .55873 .46599 L .259 .996 0 0 k
F
0 0 0 1 k
.55354 .46941 m
.55864 .46855 L
s
.55797 .47109 m
.55864 .46855 L
s
.55583 .47106 m
.55864 .46855 L
s
.55404 .46823 m
.55864 .46855 L
s
.55864 .46855 m
.56307 .46917 L
s
.41271 .52617 m .42228 .52413 L .41326 .52689 L .551 .996 0 0 k
F
0 0 0 1 k
.40842 .52823 m
.41326 .52689 L
s
.41232 .52872 m
.41326 .52689 L
s
.46655 .45175 m .45831 .4503 L .46913 .44958 L .324 .996 0 0 k
F
0 0 0 1 k
.46427 .45601 m
.46655 .45175 L
s
.7094 .30172 m .69748 .31337 L .69891 .30236 L .244 .996 0 0 k
F
.71408 .31632 m .69748 .31337 L .7188 .3103 L .238 .996 0 0 k
F
0 0 0 1 k
.69748 .31337 m
.71408 .31632 L
s
.6778 .31647 m
.69748 .31337 L
s
.69411 .32444 m
.69748 .31337 L
s
.68585 .32415 m
.69748 .31337 L
s
.68027 .31137 m
.69748 .31337 L
s
.70906 .32798 m
.71408 .31632 L
s
.5137 .46049 m .51085 .45824 L .51636 .45926 L .294 .996 0 0 k
F
0 0 0 1 k
.5137 .46049 m
.51558 .46132 L
s
.5106 .46271 m
.5137 .46049 L
s
.38209 .91905 m .4043 .90831 L .37582 .91691 L .329 .996 0 0 k
F
0 0 0 1 k
.37582 .91691 m
.38209 .91905 L
s
.36854 .9239 m
.38209 .91905 L
s
.36226 .92178 m
.37582 .91691 L
s
.38209 .91905 m
.38971 .92559 L
s
.54607 .46644 m .54715 .46389 L .54854 .46603 L .266 .996 0 0 k
F
0 0 0 1 k
.54607 .46644 m
.54854 .46603 L
s
.5485 .46716 m
.55057 .46664 L
s
.5485 .46716 m
.54854 .46603 L
s
.54604 .46757 m
.54607 .46644 L
s
.54419 .46704 m
.54607 .46644 L
s
.32958 .92213 m .31598 .91864 L .31538 .92642 L .363 .996 0 0 k
F
0 0 0 1 k
.32958 .92213 m
.33368 .92494 L
s
.31538 .92642 m
.31951 .92921 L
s
.28746 .93633 m
.31538 .92642 L
s
.26634 .43445 m .27526 .42074 L .2808 .43149 L .313 .996 0 0 k
F
0 0 0 1 k
.26634 .43445 m
.2808 .43149 L
s
.28065 .43712 m
.29169 .43399 L
s
.28065 .43712 m
.2808 .43149 L
s
.26623 .44006 m
.26634 .43445 L
s
.25422 .43829 m
.26634 .43445 L
s
.34856 .72177 m .36371 .71745 L .35017 .71947 L .387 .996 0 0 k
F
0 0 0 1 k
.34602 .72398 m
.34856 .72177 L
s
.34111 .72325 m
.34856 .72177 L
s
.46611 .44565 m .45831 .4503 L .46094 .44537 L .325 .996 0 0 k
F
0 0 0 1 k
.44908 .449 m
.45831 .4503 L
s
.44695 .45148 m
.45831 .4503 L
s
.45636 .45478 m
.45831 .4503 L
s
.4543 .45301 m
.45831 .4503 L
s
.45831 .4503 m
.46655 .45175 L
s
.53911 .46513 m .53925 .46265 L .54163 .46452 L .271 .996 0 0 k
F
0 0 0 1 k
.53911 .46513 m
.53953 .46619 L
s
.53455 .46695 m
.53911 .46513 L
s
.56679 .46777 m .57153 .4687 L .56565 .4692 L .254 .996 0 0 k
F
0 0 0 1 k
.56307 .46917 m
.56565 .4692 L
s
.56192 .47188 m
.56565 .4692 L
s
.50509 .5071 m .50828 .50887 L .50649 .50653 L 0 .996 .118 .212 k
F
0 0 0 1 k
.50509 .5071 m
.50649 .50653 L
s
.50392 .50614 m
.50509 .5071 L
s
.50532 .50557 m
.50649 .50653 L
s
.50649 .50653 m
.50854 .5048 L
s
.54163 .46452 m .54715 .46389 L .54205 .46558 L .269 .996 0 0 k
F
0 0 0 1 k
.54163 .46452 m
.54205 .46558 L
s
.53911 .46513 m
.54163 .46452 L
s
.53953 .46619 m
.54205 .46558 L
s
.54136 .46792 m
.54205 .46558 L
s
.48726 .69047 m .47625 .69209 L .48208 .69371 L .218 .996 0 0 k
F
0 0 0 1 k
.48208 .69371 m
.48676 .69362 L
s
.47316 .70029 m
.48208 .69371 L
s
.60969 .28708 m .6304 .28441 L .61193 .29098 L .296 .996 0 0 k
F
0 0 0 1 k
.60969 .28708 m
.61193 .29098 L
s
.60049 .28938 m
.60969 .28708 L
s
.60273 .29327 m
.61193 .29098 L
s
.61068 .29991 m
.61193 .29098 L
s
.40161 .71188 m .41378 .70685 L .40083 .71045 L .336 .996 0 0 k
F
0 0 0 1 k
.39498 .71401 m
.40161 .71188 L
s
.41343 .71034 m
.41993 .70787 L
s
.40057 .71585 m
.40161 .71188 L
s
.47356 .44987 m .48049 .45172 L .47098 .45203 L .326 .996 0 0 k
F
0 0 0 1 k
.46655 .45175 m
.47098 .45203 L
s
.46427 .45601 m
.47098 .45203 L
s
.44895 .51943 m .45139 .51856 L .45211 .51863 L .996 .957 0 0 k
F
0 0 0 1 k
.44895 .51943 m
.45211 .51863 L
s
.45183 .5188 m
.4543 .51819 L
s
.45183 .5188 m
.45211 .51863 L
s
.44867 .51959 m
.44895 .51943 L
s
.44626 .52015 m
.44895 .51943 L
s
.62469 .47156 m .61592 .47058 L .62003 .4741 L .244 .996 0 0 k
F
0 0 0 1 k
.62003 .4741 m
.62318 .47541 L
s
.61246 .47946 m
.62003 .4741 L
s
.65191 .30172 m .65757 .29133 L .6612 .30063 L .272 .996 0 0 k
F
0 0 0 1 k
.65191 .30172 m
.6612 .30063 L
s
.66028 .30545 m
.66822 .30369 L
s
.66028 .30545 m
.6612 .30063 L
s
.65101 .30653 m
.65191 .30172 L
s
.64465 .30362 m
.65191 .30172 L
s
.49904 .50892 m .50157 .50764 L .49783 .50824 L 0 .996 .437 .287 k
F
0 0 0 1 k
.49478 .50718 m
.49783 .50824 L
s
.56011 .27126 m .56578 .27941 L .55064 .27518 L .318 .996 0 0 k
F
0 0 0 1 k
.53034 .28125 m
.55064 .27518 L
s
.58707 .27453 m .56578 .27941 L .58272 .27077 L .315 .996 0 0 k
F
0 0 0 1 k
.56578 .27941 m
.5701 .28728 L
s
.54582 .28469 m
.56578 .27941 L
s
.55091 .28731 m
.56578 .27941 L
s
.56578 .27941 m
.57883 .28449 L
s
.55064 .27518 m
.56578 .27941 L
s
.42763 .4383 m .41918 .44481 L .42012 .43861 L .326 .996 0 0 k
F
.43164 .44552 m .41918 .44481 L .4341 .44263 L .327 .996 0 0 k
F
0 0 0 1 k
.41918 .44481 m
.43164 .44552 L
s
.41896 .45038 m
.41918 .44481 L
s
.41506 .44854 m
.41918 .44481 L
s
.40992 .44651 m
.41918 .44481 L
s
.40534 .44442 m
.41918 .44481 L
s
.43079 .45085 m
.43515 .44753 L
s
.43079 .45085 m
.43164 .44552 L
s
.57869 .47031 m .58524 .4703 L .58062 .46862 L .25 .996 0 0 k
F
0 0 0 1 k
.57336 .47331 m
.57869 .47031 L
s
.57788 .4683 m .57153 .4687 L .57595 .46998 L .253 .996 0 0 k
F
0 0 0 1 k
.57153 .4687 m
.57595 .46998 L
s
.57595 .46998 m
.57869 .47031 L
s
.56951 .47185 m
.57153 .4687 L
s
.56722 .47157 m
.57153 .4687 L
s
.57336 .47331 m
.57595 .46998 L
s
.51703 .50596 m .51977 .50925 L .51803 .50517 L 0 .996 .042 .123 k
F
0 0 0 1 k
.51703 .50596 m
.51803 .50517 L
s
.51803 .50517 m
.51907 .50761 L
s
.51697 .50346 m
.51803 .50517 L
s
.51597 .50425 m
.51703 .50596 L
s
.51803 .50517 m
.51939 .50247 L
s
.51939 .50247 m
.51998 .50416 L
s
.51939 .50247 m
.52012 .50364 L
s
.50481 .50917 m .50157 .50764 L .50331 .5095 L 0 .996 .389 .235 k
F
0 0 0 1 k
.50157 .50764 m
.50392 .50614 L
s
.49852 .50638 m
.50157 .50764 L
s
.50005 .50576 m
.50157 .50764 L
s
.49783 .50824 m
.50157 .50764 L
s
.50157 .50764 m
.50509 .5071 L
s
.32815 .72026 m .32644 .72489 L .33517 .71926 L .403 .996 0 0 k
F
0 0 0 1 k
.30886 .72878 m
.32644 .72489 L
s
.32641 .72939 m
.32644 .72489 L
s
.3212 .72857 m
.32644 .72489 L
s
.32644 .72489 m
.34111 .72325 L
s
.54402 .68061 m .56124 .6763 L .54822 .67669 L .189 .996 0 0 k
F
0 0 0 1 k
.53109 .68925 m
.54402 .68061 L
s
.33983 .53135 m .33869 .53642 L .33088 .53378 L .416 .996 0 0 k
F
.35516 .53269 m .33869 .53642 L .35409 .53095 L .429 .996 0 0 k
F
0 0 0 1 k
.33869 .53642 m
.35516 .53269 L
s
.32367 .54248 m
.33869 .53642 L
s
.33869 .53642 m
.33926 .54086 L
s
.33869 .53642 m
.34651 .53842 L
s
.3209 .54072 m
.33869 .53642 L
s
.35516 .53269 m
.36175 .53466 L
s
.29801 .72362 m .28536 .73021 L .29049 .7241 L .408 .996 0 0 k
F
0 0 0 1 k
.28536 .73021 m
.28536 .73021 L
s
.28536 .73021 m
.28536 .73021 L
s
.28536 .73021 m
.28536 .73021 L
s
.28536 .73021 m
.28536 .73021 L
s
.69322 .4734 m .68104 .47073 L .68479 .47715 L .245 .996 0 0 k
F
0 0 0 1 k
.67033 .48532 m
.68479 .47715 L
s
.68479 .47715 m
.68855 .47971 L
s
.57948 .67121 m .56124 .6763 L .57588 .67567 L .188 .996 0 0 k
F
0 0 0 1 k
.57191 .68415 m
.57957 .67809 L
s
.57191 .68415 m
.57588 .67567 L
s
.46917 .26328 m .49251 .25256 L .47924 .26465 L .315 .996 0 0 k
F
0 0 0 1 k
.46917 .26328 m
.47924 .26465 L
s
.4432 .26378 m
.46917 .26328 L
s
.461 .26867 m
.46917 .26328 L
s
.47924 .26465 m
.49344 .27062 L
s
.47104 .27004 m
.47924 .26465 L
s
.49618 .50869 m .49328 .50986 L .49738 .50936 L 0 .996 .52 .284 k
F
0 0 0 1 k
.49618 .50869 m
.49783 .50824 L
s
.49478 .50718 m
.49618 .50869 L
s
.3893 .43765 m .40552 .43794 L .3875 .44143 L .329 .996 0 0 k
F
0 0 0 1 k
.37844 .44248 m
.3875 .44143 L
s
.38044 .44894 m
.3875 .44143 L
s
.52905 .51042 m .52943 .50487 L .52837 .50599 L 0 .996 .038 .023 k
F
0 0 0 1 k
.52748 .50157 m
.52837 .50599 L
s
.53062 .51744 m .52943 .50487 L .53044 .51755 L 0 .996 .14 .002 k
F
0 0 0 1 k
.52943 .50487 m
.52983 .49595 L
s
.52865 .49291 m
.52943 .50487 L
s
.52816 .4961 m
.52943 .50487 L
s
.52943 .50487 m
.53021 .50345 L
s
.52837 .50599 m
.52943 .50487 L
s
.43532 .52139 m .43307 .52282 L .43106 .52233 L .693 .996 0 0 k
F
.44059 .52112 m .43307 .52282 L .44086 .52076 L .818 .996 0 0 k
F
0 0 0 1 k
.43307 .52282 m
.44059 .52112 L
s
.43307 .52282 m
.43774 .52159 L
s
.42529 .52519 m
.43307 .52282 L
s
.43307 .52282 m
.4352 .52302 L
s
.43163 .52408 m
.43307 .52282 L
s
.42488 .52472 m
.43307 .52282 L
s
.44059 .52112 m
.44222 .52123 L
s
.40787 .52751 m .40958 .52512 L .41271 .52617 L .533 .996 0 0 k
F
0 0 0 1 k
.41271 .52617 m
.41326 .52689 L
s
.40787 .52751 m
.40842 .52823 L
s
.39811 .53082 m
.40787 .52751 L
s
.5412 .67771 m .52614 .68138 L .53701 .68163 L .184 .996 0 0 k
F
0 0 0 1 k
.53701 .68163 m
.54402 .68061 L
s
.53109 .68925 m
.53701 .68163 L
s
.4634 .51599 m .45801 .51727 L .46411 .51598 L .5 .5 .5 1 k
F
0 0 0 1 k
.4634 .51599 m
.46362 .51561 L
s
.72855 .31048 m .74615 .31428 L .72381 .3165 L .227 .996 0 0 k
F
0 0 0 1 k
.72381 .3165 m
.74615 .31428 L
s
.71408 .31632 m
.72381 .3165 L
s
.73804 .32745 m
.74615 .31428 L
s
.72935 .32645 m
.74615 .31428 L
s
.70906 .32798 m
.72381 .3165 L
s
.51636 .45926 m .52303 .4572 L .51824 .46009 L .292 .996 0 0 k
F
0 0 0 1 k
.51636 .45926 m
.51824 .46009 L
s
.51824 .46009 m
.52141 .45818 L
s
.51558 .46132 m
.51824 .46009 L
s
.5137 .46049 m
.51636 .45926 L
s
.51824 .46009 m
.52028 .46238 L
s
.52028 .46238 m
.52164 .4616 L
s
.50752 .45593 m .51085 .45824 L .50473 .45745 L .305 .996 0 0 k
F
0 0 0 1 k
.49834 .46005 m
.50473 .45745 L
s
.62805 .2942 m .6304 .28441 L .63743 .29248 L .29 .996 0 0 k
F
0 0 0 1 k
.62805 .2942 m
.62873 .29861 L
s
.61068 .29991 m
.62805 .2942 L
s
.58831 .46637 m .58524 .4703 L .59157 .46673 L .25 .996 0 0 k
F
0 0 0 1 k
.58524 .4703 m
.58936 .4724 L
s
.57922 .4735 m
.58524 .4703 L
s
.58156 .47411 m
.58524 .4703 L
s
.57869 .47031 m
.58524 .4703 L
s
.4608 .51673 m .45801 .51727 L .45764 .51733 L .996 .956 0 0 k
F
0 0 0 1 k
.45211 .51863 m
.45801 .51727 L
s
.45805 .51725 m
.45854 .51701 L
s
.4558 .51777 m
.45801 .51727 L
s
.4543 .51819 m
.45801 .51727 L
s
.45828 .51721 m
.4634 .51599 L
s
.45861 .51715 m
.46167 .5165 L
s
.57601 .4655 m .57153 .4687 L .57293 .46548 L .255 .996 0 0 k
F
0 0 0 1 k
.56565 .4692 m
.57153 .4687 L
s
.63743 .29248 m .65757 .29133 L .6381 .2969 L .279 .996 0 0 k
F
0 0 0 1 k
.63743 .29248 m
.6381 .2969 L
s
.62805 .2942 m
.63743 .29248 L
s
.62873 .29861 m
.6381 .2969 L
s
.63378 .30646 m
.6381 .2969 L
s
.56422 .46774 m .56765 .46475 L .56679 .46777 L .257 .996 0 0 k
F
0 0 0 1 k
.56422 .46774 m
.56679 .46777 L
s
.56679 .46777 m
.57153 .4687 L
s
.56565 .4692 m
.56679 .46777 L
s
.55864 .46855 m
.56422 .46774 L
s
.56307 .46917 m
.56422 .46774 L
s
.59502 .47116 m .59937 .46668 L .59223 .47047 L .249 .996 0 0 k
F
0 0 0 1 k
.59223 .47047 m
.59502 .47116 L
s
.58524 .4703 m
.59223 .47047 L
s
.59215 .47309 m
.59502 .47116 L
s
.58936 .4724 m
.59223 .47047 L
s
.59502 .47116 m
.59916 .47375 L
s
.52915 .45964 m .53021 .46215 L .5263 .46072 L .286 .996 0 0 k
F
0 0 0 1 k
.52028 .46238 m
.5263 .46072 L
s
.53624 .46087 m .53021 .46215 L .5353 .45974 L .28 .996 0 0 k
F
0 0 0 1 k
.53021 .46215 m
.53099 .46451 L
s
.52568 .46446 m
.53021 .46215 L
s
.52439 .46362 m
.53021 .46215 L
s
.53021 .46215 m
.5335 .46372 L
s
.5263 .46072 m
.53021 .46215 L
s
.5847 .67403 m .60538 .66809 L .58831 .66957 L .195 .996 0 0 k
F
0 0 0 1 k
.57957 .67809 m
.5847 .67403 L
s
.57588 .67567 m
.5847 .67403 L
s
.50212 .45671 m .49781 .45454 L .50491 .45519 L .304 .996 0 0 k
F
0 0 0 1 k
.50212 .45671 m
.50473 .45745 L
s
.49834 .46005 m
.50212 .45671 L
s
.46685 .51539 m .47171 .5143 L .46614 .5154 L .5 .5 .5 1 k
F
0 0 0 1 k
.4634 .51599 m
.46614 .5154 L
s
.46362 .51561 m
.46614 .5154 L
s
.51767 .45596 m .51085 .45824 L .51552 .455 L .297 .996 0 0 k
F
0 0 0 1 k
.51085 .45824 m
.5137 .46049 L
s
.50973 .45866 m
.51085 .45824 L
s
.50981 .45902 m
.51085 .45824 L
s
.50473 .45745 m
.51085 .45824 L
s
.51085 .45824 m
.51636 .45926 L
s
.4866 .45364 m .48049 .45172 L .48938 .4518 L .314 .996 0 0 k
F
0 0 0 1 k
.48336 .45746 m
.4866 .45364 L
s
.55562 .46305 m .55367 .46587 L .55269 .46352 L .265 .996 0 0 k
F
.55873 .46599 m .55367 .46587 L .55936 .46459 L .263 .996 0 0 k
F
0 0 0 1 k
.55367 .46587 m
.55873 .46599 L
s
.55367 .46587 m
.55709 .4651 L
s
.55367 .46587 m
.55404 .46823 L
s
.55249 .46741 m
.55367 .46587 L
s
.55057 .46664 m
.55367 .46587 L
s
.54854 .46603 m
.55367 .46587 L
s
.55864 .46855 m
.56037 .46688 L
s
.55864 .46855 m
.55873 .46599 L
s
.49285 .45236 m .49781 .45454 L .49006 .4542 L .316 .996 0 0 k
F
0 0 0 1 k
.4866 .45364 m
.49006 .4542 L
s
.48336 .45746 m
.49006 .4542 L
s
.52279 .50854 m .52375 .50568 L .52175 .50629 L 0 .996 .057 .084 k
F
0 0 0 1 k
.52012 .50364 m
.52175 .50629 L
s
.5259 .51105 m .52375 .50568 L .52533 .51155 L 0 .996 .152 .002 k
F
0 0 0 1 k
.52375 .50568 m
.52471 .50195 L
s
.52206 .50235 m
.52375 .50568 L
s
.52275 .50147 m
.52375 .50568 L
s
.52375 .50568 m
.52548 .50505 L
s
.52175 .50629 m
.52375 .50568 L
s
.52548 .50505 m
.5267 .50894 L
s
.5127 .50818 m .51438 .50643 L .51147 .50692 L 0 .996 .106 .173 k
F
0 0 0 1 k
.50854 .5048 m
.51147 .50692 L
s
.51726 .50934 m .51438 .50643 L .51625 .50971 L 0 .996 .167 .115 k
F
0 0 0 1 k
.51438 .50643 m
.51597 .50425 L
s
.51155 .50402 m
.51438 .50643 L
s
.51274 .50321 m
.51438 .50643 L
s
.51438 .50643 m
.51703 .50596 L
s
.51147 .50692 m
.51438 .50643 L
s
.51703 .50596 m
.51891 .50822 L
s
.66127 .66514 m .65957 .6558 L .6486 .66785 L .211 .996 0 0 k
F
0 0 0 1 k
.6486 .66785 m
.66127 .66514 L
s
.6486 .66785 m
.65298 .66304 L
s
.65818 .67078 m
.66955 .66724 L
s
.65818 .67078 m
.66127 .66514 L
s
.64554 .67348 m
.6486 .66785 L
s
.63849 .67088 m
.6486 .66785 L
s
.49194 .69039 m .49904 .68412 L .48726 .69047 L .203 .996 0 0 k
F
0 0 0 1 k
.48726 .69047 m
.49194 .69039 L
s
.48676 .69362 m
.49194 .69039 L
s
.48208 .69371 m
.48726 .69047 L
s
.49194 .69039 m
.49963 .69164 L
s
.3458 .42622 m .33638 .43672 L .33338 .42787 L .317 .996 0 0 k
F
.35775 .43567 m .33638 .43672 L .35979 .43123 L .319 .996 0 0 k
F
0 0 0 1 k
.33638 .43672 m
.35775 .43567 L
s
.33638 .43672 m
.35041 .43343 L
s
.32955 .44652 m
.33638 .43672 L
s
.33638 .43672 m
.34014 .44453 L
s
.32214 .44062 m
.33638 .43672 L
s
.31289 .43844 m
.33638 .43672 L
s
.35775 .43567 m
.3602 .44322 L
s
.49012 .5109 m .49328 .50986 L .48897 .51049 L 0 .996 .996 .409 k
F
0 0 0 1 k
.4859 .50987 m
.48897 .51049 L
s
.79901 .46561 m .7751 .47861 L .80495 .46956 L .25 .996 0 0 k
F
.7597 .47358 m .7751 .47861 L .77146 .46845 L F
0 0 0 1 k
.7597 .47358 m
.7751 .47861 L
s
.7751 .47861 m
.77595 .48985 L
s
.7751 .47861 m
.79059 .48456 L
s
.74768 .48646 m
.7751 .47861 L
s
.75073 .49057 m
.7751 .47861 L
s
.73441 .4813 m
.7597 .47358 L
s
.40083 .71045 m .39666 .70868 L .3942 .71258 L .36 .996 0 0 k
F
0 0 0 1 k
.3942 .71258 m
.40083 .71045 L
s
.40083 .71045 m
.40161 .71188 L
s
.3942 .71258 m
.39498 .71401 L
s
.38064 .71751 m
.3942 .71258 L
s
.487 .51091 m .48341 .51195 L .48815 .51132 L 0 .996 .996 .409 k
F
0 0 0 1 k
.487 .51091 m
.48897 .51049 L
s
.4859 .50987 m
.487 .51091 L
s
.62784 .47287 m .63573 .46677 L .62469 .47156 L .246 .996 0 0 k
F
0 0 0 1 k
.62469 .47156 m
.62784 .47287 L
s
.62318 .47541 m
.62784 .47287 L
s
.62003 .4741 m
.62469 .47156 L
s
.62784 .47287 m
.63167 .4771 L
s
.31282 .5318 m .31165 .53806 L .30238 .53464 L .393 .996 0 0 k
F
.33088 .53378 m .31165 .53806 L .32956 .53157 L .402 .996 0 0 k
F
0 0 0 1 k
.31165 .53806 m
.33088 .53378 L
s
.31165 .53806 m
.31245 .54358 L
s
.29419 .54524 m
.31165 .53806 L
s
.31165 .53806 m
.3209 .54072 L
s
.29088 .54302 m
.31165 .53806 L
s
.33088 .53378 m
.33869 .53642 L
s
.58062 .46862 m .58303 .46489 L .57788 .4683 L .253 .996 0 0 k
F
0 0 0 1 k
.57788 .4683 m
.58062 .46862 L
s
.57595 .46998 m
.57788 .4683 L
s
.57153 .4687 m
.57788 .4683 L
s
.58062 .46862 m
.58524 .4703 L
s
.57869 .47031 m
.58062 .46862 L
s
.47614 .51321 m .47171 .5143 L .47713 .5134 L 0 .996 .996 .767 k
F
0 0 0 1 k
.47557 .51256 m
.47614 .51321 L
s
.66487 .46688 m .65433 .47422 L .66925 .46859 L .245 .996 0 0 k
F
.64432 .47232 m .65433 .47422 L .64981 .46934 L F
0 0 0 1 k
.64432 .47232 m
.65433 .47422 L
s
.65433 .47422 m
.65755 .47977 L
s
.6432 .48111 m
.65433 .47422 L
s
.64047 .47917 m
.65433 .47422 L
s
.65433 .47422 m
.6647 .47656 L
s
.63167 .4771 m
.64432 .47232 L
s
.5392 .45997 m .53925 .46265 L .53624 .46087 L .278 .996 0 0 k
F
0 0 0 1 k
.53021 .46215 m
.53624 .46087 L
s
.54512 .46181 m .53925 .46265 L .5447 .46056 L .274 .996 0 0 k
F
0 0 0 1 k
.53911 .46513 m
.53925 .46265 L
s
.53437 .46468 m
.53925 .46265 L
s
.5335 .46372 m
.53925 .46265 L
s
.53925 .46265 m
.54163 .46452 L
s
.53624 .46087 m
.53925 .46265 L
s
.47947 .51293 m .48341 .51195 L .47848 .51275 L 0 .996 .996 .773 k
F
0 0 0 1 k
.47614 .51321 m
.47848 .51275 L
s
.47557 .51256 m
.47848 .51275 L
s
.54811 .46111 m .54715 .46389 L .54512 .46181 L .271 .996 0 0 k
F
0 0 0 1 k
.53925 .46265 m
.54512 .46181 L
s
.55269 .46352 m .54715 .46389 L .55279 .46218 L .268 .996 0 0 k
F
0 0 0 1 k
.54715 .46389 m
.55269 .46352 L
s
.54715 .46389 m
.55053 .46286 L
s
.54205 .46558 m
.54715 .46389 L
s
.54607 .46644 m
.54715 .46389 L
s
.54715 .46389 m
.54854 .46603 L
s
.54163 .46452 m
.54715 .46389 L
s
.54512 .46181 m
.54715 .46389 L
s
.55269 .46352 m
.55367 .46587 L
s
.4883 .44793 m .48049 .45172 L .48428 .44732 L .316 .996 0 0 k
F
0 0 0 1 k
.47098 .45203 m
.48049 .45172 L
s
.47739 .45578 m
.48049 .45172 L
s
.47357 .45549 m
.48049 .45172 L
s
.48049 .45172 m
.4866 .45364 L
s
.69697 .47596 m .7125 .46655 L .69322 .4734 L .247 .996 0 0 k
F
0 0 0 1 k
.69322 .4734 m
.69697 .47596 L
s
.68855 .47971 m
.69697 .47596 L
s
.68479 .47715 m
.69322 .4734 L
s
.69697 .47596 m
.69979 .48351 L
s
.56463 .66887 m .56124 .6763 L .5722 .66731 L .183 .996 0 0 k
F
0 0 0 1 k
.54402 .68061 m
.56124 .6763 L
s
.5486 .68536 m
.56124 .6763 L
s
.55677 .68434 m
.56124 .6763 L
s
.56124 .6763 m
.57588 .67567 L
s
.49669 .51083 m .49328 .50986 L .49487 .51111 L 0 .996 .996 .322 k
F
0 0 0 1 k
.49328 .50986 m
.49618 .50869 L
s
.49014 .50908 m
.49328 .50986 L
s
.49192 .50854 m
.49328 .50986 L
s
.48897 .51049 m
.49328 .50986 L
s
.39839 .52736 m .40958 .52512 L .39908 .52837 L .511 .996 0 0 k
F
0 0 0 1 k
.40787 .52751 m
.41271 .52617 L
s
.39345 .52991 m
.39908 .52837 L
s
.39811 .53082 m
.39908 .52837 L
s
.44054 .44243 m .45133 .44381 L .43807 .44532 L .33 .996 0 0 k
F
0 0 0 1 k
.43164 .44552 m
.43807 .44532 L
s
.43515 .44753 m
.43807 .44532 L
s
.51025 .50741 m .50828 .50887 L .51148 .50867 L 0 .996 .15 .165 k
F
0 0 0 1 k
.51025 .50741 m
.51147 .50692 L
s
.50854 .5048 m
.51025 .50741 L
s
.49738 .50936 m .50081 .51054 L .49904 .50892 L 0 .996 .435 .281 k
F
0 0 0 1 k
.49738 .50936 m
.49904 .50892 L
s
.49328 .50986 m
.49738 .50936 L
s
.49618 .50869 m
.49738 .50936 L
s
.49904 .50892 m
.50157 .50764 L
s
.49783 .50824 m
.49904 .50892 L
s
.52487 .45973 m .52303 .4572 L .52772 .45865 L .286 .996 0 0 k
F
0 0 0 1 k
.52487 .45973 m
.5263 .46072 L
s
.52164 .4616 m
.52487 .45973 L
s
.56216 .46437 m .56765 .46475 L .56152 .46577 L .259 .996 0 0 k
F
0 0 0 1 k
.55873 .46599 m
.56152 .46577 L
s
.56037 .46688 m
.56152 .46577 L
s
.77281 .32028 m .79728 .31951 L .78036 .31333 L .218 .996 0 0 k
F
0 0 0 1 k
.75246 .33297 m
.77281 .32028 L
s
.50525 .45155 m .49781 .45454 L .50224 .45071 L .307 .996 0 0 k
F
0 0 0 1 k
.49781 .45454 m
.50212 .45671 L
s
.49403 .45811 m
.49781 .45454 L
s
.49103 .45759 m
.49781 .45454 L
s
.49006 .4542 m
.49781 .45454 L
s
.46913 .44958 m .47718 .44518 L .47356 .44987 L .323 .996 0 0 k
F
0 0 0 1 k
.46913 .44958 m
.47356 .44987 L
s
.47356 .44987 m
.48049 .45172 L
s
.47098 .45203 m
.47356 .44987 L
s
.45831 .4503 m
.46913 .44958 L
s
.46655 .45175 m
.46913 .44958 L
s
.77012 .31228 m .74615 .31428 L .76259 .31924 L .225 .996 0 0 k
F
0 0 0 1 k
.74615 .31428 m
.76259 .31924 L
s
.76259 .31924 m
.77281 .32028 L
s
.74615 .31428 m
.74615 .31428 L
s
.74615 .31428 m
.74615 .31428 L
s
.75246 .33297 m
.76259 .31924 L
s
.42526 .90866 m .4043 .90831 L .41264 .91403 L .321 .996 0 0 k
F
0 0 0 1 k
.38971 .92559 m
.41264 .91403 L
s
.41264 .91403 m
.42095 .91541 L
s
.44453 .51991 m .45139 .51856 L .44425 .52027 L .838 .996 0 0 k
F
0 0 0 1 k
.44059 .52112 m
.44425 .52027 L
s
.44222 .52123 m
.44425 .52027 L
s
.31213 .72585 m .31507 .72078 L .30391 .72691 L .411 .996 0 0 k
F
0 0 0 1 k
.30391 .72691 m
.31213 .72585 L
s
.28536 .73021 m
.30391 .72691 L
s
.31213 .72585 m
.32644 .72489 L
s
.30066 .72984 m
.30391 .72691 L
s
.30886 .72878 m
.31213 .72585 L
s
.28939 .92772 m .31598 .91864 L .28754 .92433 L .371 .996 0 0 k
F
0 0 0 1 k
.31538 .92642 m
.32958 .92213 L
s
.27492 .93133 m
.28939 .92772 L
s
.28746 .93633 m
.28939 .92772 L
s
.52797 .50726 m .52742 .51123 L .52865 .5117 L 0 .996 .091 .002 k
F
0 0 0 1 k
.52797 .50726 m
.52837 .50599 L
s
.52738 .50255 m
.52797 .50726 L
s
.52096 .507 m .51977 .50925 L .52199 .50926 L 0 .996 .127 .043 k
F
0 0 0 1 k
.52096 .507 m
.52175 .50629 L
s
.51998 .50416 m
.52096 .507 L
s
.47495 .51423 m .47171 .5143 L .47228 .51464 L .5 .5 .5 1 k
F
0 0 0 1 k
.46614 .5154 m
.47171 .5143 L
s
.47134 .51378 m
.47171 .5143 L
s
.46895 .5144 m
.47171 .5143 L
s
.47171 .5143 m
.47614 .51321 L
s
.50491 .45519 m .51231 .45243 L .50752 .45593 L .303 .996 0 0 k
F
0 0 0 1 k
.50491 .45519 m
.50752 .45593 L
s
.50752 .45593 m
.51066 .45364 L
s
.49781 .45454 m
.50491 .45519 L
s
.50752 .45593 m
.51085 .45824 L
s
.51085 .45824 m
.5123 .45723 L
s
.50473 .45745 m
.50752 .45593 L
s
.50212 .45671 m
.50491 .45519 L
s
.44572 .69878 m .45408 .69855 L .45105 .69632 L .272 .996 0 0 k
F
.4631 .69301 m .45408 .69855 L .4664 .69319 L .257 .996 0 0 k
F
0 0 0 1 k
.45408 .69855 m
.45793 .7009 L
s
.44393 .70443 m
.45408 .69855 L
s
.44107 .70367 m
.45408 .69855 L
s
.45408 .69855 m
.4637 .69786 L
s
.42641 .70288 m .43309 .70348 L .43199 .70068 L .309 .996 0 0 k
F
.44323 .69824 m .43309 .70348 L .44572 .69878 L .295 .996 0 0 k
F
0 0 0 1 k
.43309 .70348 m
.44572 .69878 L
s
.42178 .70899 m
.43309 .70348 L
s
.43309 .70348 m
.43485 .70645 L
s
.43309 .70348 m
.44107 .70367 L
s
.41993 .70787 m
.43309 .70348 L
s
.44572 .69878 m
.45408 .69855 L
s
.46411 .51598 m .46718 .51557 L .46685 .51539 L .5 .5 .5 1 k
F
0 0 0 1 k
.46411 .51598 m
.46685 .51539 L
s
.46685 .51539 m
.47171 .5143 L
s
.46614 .5154 m
.46685 .51539 L
s
.46167 .5165 m
.46411 .51598 L
s
.4634 .51599 m
.46411 .51598 L
s
.50491 .45519 m
.51043 .45313 L
s
.17222 .73087 m .14616 .74047 L .16319 .72941 L .396 .996 0 0 k
F
0 0 0 1 k
.14616 .74047 m
.1722 .73974 L
s
.14616 .74047 m
.16325 .74472 L
s
.52772 .45865 m .53453 .45699 L .52915 .45964 L .284 .996 0 0 k
F
0 0 0 1 k
.52772 .45865 m
.52915 .45964 L
s
.5263 .46072 m
.52915 .45964 L
s
.52487 .45973 m
.52772 .45865 L
s
.52915 .45964 m
.53021 .46215 L
s
.38022 .43871 m .38943 .43007 L .3893 .43765 L .325 .996 0 0 k
F
0 0 0 1 k
.38022 .43871 m
.3893 .43765 L
s
.38022 .43871 m
.3839 .43526 L
s
.3875 .44143 m
.39469 .44003 L
s
.3875 .44143 m
.3893 .43765 L
s
.37844 .44248 m
.38022 .43871 L
s
.3722 .44052 m
.38022 .43871 L
s
.48684 .51239 m .48341 .51195 L .48461 .5127 L 0 .996 .996 .543 k
F
0 0 0 1 k
.48341 .51195 m
.487 .51091 L
s
.48035 .51162 m
.48341 .51195 L
s
.48242 .51108 m
.48341 .51195 L
s
.47848 .51275 m
.48341 .51195 L
s
.55936 .46459 m .56182 .46155 L .56216 .46437 L .262 .996 0 0 k
F
0 0 0 1 k
.55936 .46459 m
.56216 .46437 L
s
.55936 .46459 m
.56034 .46337 L
s
.56152 .46577 m
.56216 .46437 L
s
.55873 .46599 m
.55936 .46459 L
s
.55709 .4651 m
.55936 .46459 L
s
.62197 .46512 m .61592 .47058 L .62589 .46601 L .247 .996 0 0 k
F
.6076 .46988 m .61592 .47058 L .61099 .46759 L F
0 0 0 1 k
.6076 .46988 m
.61592 .47058 L
s
.61592 .47058 m
.62003 .4741 L
s
.60657 .47465 m
.61592 .47058 L
s
.60922 .47579 m
.61592 .47058 L
s
.61592 .47058 m
.62469 .47156 L
s
.59916 .47375 m
.6076 .46988 L
s
.54467 .27222 m .53593 .26455 L .55414 .26829 L .318 .996 0 0 k
F
0 0 0 1 k
.54467 .27222 m
.55064 .27518 L
s
.53034 .28125 m
.54467 .27222 L
s
.28112 .53193 m .27992 .53959 L .26894 .53527 L .374 .996 0 0 k
F
.30238 .53464 m .27992 .53959 L .30077 .53189 L .381 .996 0 0 k
F
0 0 0 1 k
.27992 .53959 m
.30238 .53464 L
s
.27992 .53959 m
.28105 .54636 L
s
.25965 .54809 m
.27992 .53959 L
s
.27992 .53959 m
.29088 .54302 L
s
.2557 .54534 m
.27992 .53959 L
s
.30238 .53464 m
.31165 .53806 L
s
.39275 .5289 m .39464 .52578 L .39839 .52736 L .493 .996 0 0 k
F
0 0 0 1 k
.39839 .52736 m
.39908 .52837 L
s
.39275 .5289 m
.39345 .52991 L
s
.38139 .5328 m
.39275 .5289 L
s
.51214 .6844 m .52614 .68138 L .51659 .68102 L .191 .996 0 0 k
F
0 0 0 1 k
.49963 .69164 m
.51214 .6844 L
s
.35017 .71947 m .35024 .71579 L .34271 .72096 L .404 .996 0 0 k
F
0 0 0 1 k
.34271 .72096 m
.35017 .71947 L
s
.34271 .72096 m
.34572 .71889 L
s
.32644 .72489 m
.34271 .72096 L
s
.34856 .72177 m
.35462 .72004 L
s
.34856 .72177 m
.35017 .71947 L
s
.34111 .72325 m
.34271 .72096 L
s
.3628 .71419 m .36371 .71745 L .36918 .71284 L .394 .996 0 0 k
F
.37764 .7132 m .36371 .71745 L .37734 .7149 L .383 .996 0 0 k
F
0 0 0 1 k
.36371 .71745 m
.37206 .7149 L
s
.36371 .71745 m
.37734 .7149 L
s
.36371 .71745 m
.36614 .72051 L
s
.35845 .72246 m
.36371 .71745 L
s
.35462 .72004 m
.36371 .71745 L
s
.35017 .71947 m
.36371 .71745 L
s
.37734 .7149 m
.38064 .71751 L
s
.53122 .67471 m .52614 .68138 L .53725 .67369 L .181 .996 0 0 k
F
0 0 0 1 k
.52614 .68138 m
.53701 .68163 L
s
.51371 .68904 m
.52614 .68138 L
s
.52 .68856 m
.52614 .68138 L
s
.51214 .6844 m
.52614 .68138 L
s
.48938 .4518 m .49728 .44826 L .49285 .45236 L .313 .996 0 0 k
F
0 0 0 1 k
.48938 .4518 m
.49285 .45236 L
s
.49285 .45236 m
.49781 .45454 L
s
.48049 .45172 m
.48938 .4518 L
s
.49006 .4542 m
.49285 .45236 L
s
.4866 .45364 m
.48938 .4518 L
s
.60768 .46681 m .59937 .46668 L .60429 .4691 L .249 .996 0 0 k
F
0 0 0 1 k
.60429 .4691 m
.6076 .46988 L
s
.59916 .47375 m
.60429 .4691 L
s
.48815 .51132 m .49166 .51194 L .49012 .5109 L 0 .996 .996 .409 k
F
0 0 0 1 k
.48815 .51132 m
.49012 .5109 L
s
.48341 .51195 m
.48815 .51132 L
s
.49012 .5109 m
.49328 .50986 L
s
.487 .51091 m
.48815 .51132 L
s
.48897 .51049 m
.49012 .5109 L
s
.51148 .50867 m .51471 .5111 L .5127 .50818 L 0 .996 .124 .161 k
F
0 0 0 1 k
.51148 .50867 m
.5127 .50818 L
s
.5127 .50818 m
.51425 .51043 L
s
.51147 .50692 m
.5127 .50818 L
s
.51025 .50741 m
.51148 .50867 L
s
.5127 .50818 m
.51438 .50643 L
s
.51438 .50643 m
.5148 .50716 L
s
.51438 .50643 m
.51484 .50689 L
s
.57293 .46548 m .56765 .46475 L .57432 .46378 L .258 .996 0 0 k
F
0 0 0 1 k
.57153 .4687 m
.57293 .46548 L
s
.55573 .46171 m .56182 .46155 L .55562 .46305 L .264 .996 0 0 k
F
0 0 0 1 k
.55269 .46352 m
.55562 .46305 L
s
.55367 .46587 m
.55562 .46305 L
s
.5353 .45974 m .53453 .45699 L .53826 .45884 L .279 .996 0 0 k
F
0 0 0 1 k
.5353 .45974 m
.53624 .46087 L
s
.53021 .46215 m
.5353 .45974 L
s
.57115 .46145 m .56765 .46475 L .56782 .46171 L .26 .996 0 0 k
F
0 0 0 1 k
.56152 .46577 m
.56765 .46475 L
s
.56679 .46777 m
.56765 .46475 L
s
.56422 .46774 m
.56765 .46475 L
s
.56216 .46437 m
.56765 .46475 L
s
.56765 .46475 m
.57293 .46548 L
s
.4248 .52213 m .42228 .52413 L .41984 .52318 L .604 .996 0 0 k
F
.43106 .52233 m .42228 .52413 L .43133 .52173 L .657 .996 0 0 k
F
0 0 0 1 k
.42228 .52413 m
.43106 .52233 L
s
.42228 .52413 m
.42771 .52269 L
s
.41326 .52689 m
.42228 .52413 L
s
.42228 .52413 m
.42488 .52472 L
s
.42072 .5259 m
.42228 .52413 L
s
.41271 .52617 m
.42228 .52413 L
s
.43106 .52233 m
.43307 .52282 L
s
.44086 .52076 m .44358 .51943 L .44453 .51991 L .779 .996 0 0 k
F
0 0 0 1 k
.44086 .52076 m
.44453 .51991 L
s
.44425 .52027 m
.4471 .51959 L
s
.44425 .52027 m
.44453 .51991 L
s
.44059 .52112 m
.44086 .52076 L
s
.43774 .52159 m
.44086 .52076 L
s
.54822 .67669 m .55205 .66965 L .5412 .67771 L .179 .996 0 0 k
F
0 0 0 1 k
.5412 .67771 m
.54822 .67669 L
s
.53701 .68163 m
.5412 .67771 L
s
.52614 .68138 m
.5412 .67771 L
s
.54822 .67669 m
.56124 .6763 L
s
.54402 .68061 m
.54822 .67669 L
s
.47713 .5134 m .48055 .51349 L .47947 .51293 L 0 .996 .996 .818 k
F
0 0 0 1 k
.47713 .5134 m
.47947 .51293 L
s
.47947 .51293 m
.48341 .51195 L
s
.47171 .5143 m
.47713 .5134 L
s
.47848 .51275 m
.47947 .51293 L
s
.47614 .51321 m
.47713 .5134 L
s
.57739 .46381 m .58303 .46489 L .57601 .4655 L .255 .996 0 0 k
F
0 0 0 1 k
.57293 .46548 m
.57601 .4655 L
s
.57153 .4687 m
.57601 .4655 L
s
.52079 .45456 m .52303 .4572 L .51767 .45596 L .295 .996 0 0 k
F
0 0 0 1 k
.51085 .45824 m
.51767 .45596 L
s
.53008 .4553 m .52303 .4572 L .52847 .45415 L .289 .996 0 0 k
F
0 0 0 1 k
.52303 .4572 m
.52487 .45973 L
s
.51636 .45926 m
.52303 .4572 L
s
.52141 .45818 m
.52303 .4572 L
s
.52303 .4572 m
.52772 .45865 L
s
.51767 .45596 m
.52303 .4572 L
s
.55279 .46218 m .55421 .45916 L .55573 .46171 L .267 .996 0 0 k
F
0 0 0 1 k
.55279 .46218 m
.55573 .46171 L
s
.55562 .46305 m
.5581 .46245 L
s
.55562 .46305 m
.55573 .46171 L
s
.55269 .46352 m
.55279 .46218 L
s
.55053 .46286 m
.55279 .46218 L
s
.53826 .45884 m .54502 .45764 L .5392 .45997 L .277 .996 0 0 k
F
0 0 0 1 k
.53826 .45884 m
.5392 .45997 L
s
.5353 .45974 m
.53826 .45884 L
s
.53624 .46087 m
.5392 .45997 L
s
.5392 .45997 m
.53925 .46265 L
s
.51117 .68157 m .49904 .68412 L .50672 .68495 L .191 .996 0 0 k
F
0 0 0 1 k
.50672 .68495 m
.51214 .6844 L
s
.49963 .69164 m
.50672 .68495 L
s
.52199 .50926 m .52458 .51372 L .52279 .50854 L 0 .996 .1 .05 k
F
0 0 0 1 k
.52199 .50926 m
.52279 .50854 L
s
.52279 .50854 m
.52415 .51248 L
s
.52175 .50629 m
.52279 .50854 L
s
.52096 .507 m
.52199 .50926 L
s
.52279 .50854 m
.52375 .50568 L
s
.52375 .50568 m
.5242 .50737 L
s
.52375 .50568 m
.52421 .50683 L
s
.50615 .51006 m .50828 .50887 L .50481 .50917 L 0 .996 .324 .231 k
F
0 0 0 1 k
.50157 .50764 m
.50481 .50917 L
s
.5116 .511 m .50828 .50887 L .51032 .51119 L 0 .996 .373 .18 k
F
0 0 0 1 k
.50828 .50887 m
.51148 .50867 L
s
.51148 .50867 m
.5142 .51072 L
s
.50828 .50887 m
.51025 .50741 L
s
.50509 .5071 m
.50828 .50887 L
s
.50649 .50653 m
.50828 .50887 L
s
.50481 .50917 m
.50828 .50887 L
s
.64609 .46784 m .63573 .46677 L .6406 .47083 L .246 .996 0 0 k
F
0 0 0 1 k
.6406 .47083 m
.64432 .47232 L
s
.63167 .4771 m
.6406 .47083 L
s
.80949 .3037 m .79728 .31951 L .82154 .30481 L .221 .996 0 0 k
F
0 0 0 1 k
.79728 .31951 m
.81234 .32705 L
s
.77447 .33285 m
.79728 .31951 L
s
.78316 .33483 m
.79728 .31951 L
s
.77281 .32028 m
.79728 .31951 L
s
.4664 .69319 m .47625 .69209 L .47136 .69051 L .237 .996 0 0 k
F
0 0 0 1 k
.45408 .69855 m
.4664 .69319 L
s
.48391 .68634 m .47625 .69209 L .48794 .68613 L .222 .996 0 0 k
F
0 0 0 1 k
.47625 .69209 m
.48208 .69371 L
s
.46751 .69821 m
.47625 .69209 L
s
.4637 .69786 m
.47625 .69209 L
s
.47625 .69209 m
.48726 .69047 L
s
.4664 .69319 m
.47625 .69209 L
s
.24389 .53171 m .24273 .54102 L .22971 .53565 L .359 .996 0 0 k
F
.26894 .53527 m .24273 .54102 L .26696 .53188 L .364 .996 0 0 k
F
0 0 0 1 k
.24273 .54102 m
.26894 .53527 L
s
.24273 .54102 m
.24427 .54926 L
s
.21922 .55107 m
.24273 .54102 L
s
.24273 .54102 m
.2557 .54534 L
s
.21449 .5477 m
.24273 .54102 L
s
.26894 .53527 m
.27992 .53959 L
s
.54769 .45986 m .55421 .45916 L .54811 .46111 L .27 .996 0 0 k
F
0 0 0 1 k
.54512 .46181 m
.54811 .46111 L
s
.54715 .46389 m
.54811 .46111 L
s
.5447 .46056 m .54502 .45764 L .54769 .45986 L .273 .996 0 0 k
F
0 0 0 1 k
.5447 .46056 m
.54769 .45986 L
s
.54769 .45986 m
.54811 .46111 L
s
.5447 .46056 m
.54512 .46181 L
s
.53925 .46265 m
.5447 .46056 L
s
.83345 .32145 m .85045 .30375 L .82324 .31923 L .219 .996 0 0 k
F
0 0 0 1 k
.82324 .31923 m
.83345 .32145 L
s
.81234 .32705 m
.82324 .31923 L
s
.79728 .31951 m
.82324 .31923 L
s
.82253 .32926 m
.83345 .32145 L
s
.83345 .32145 m
.84826 .33061 L
s
.26198 .73021 m .27743 .7232 L .27079 .72975 L .414 .996 0 0 k
F
0 0 0 1 k
.26198 .73021 m
.27079 .72975 L
s
.27079 .72975 m
.28536 .73021 L
s
.26546 .73333 m
.27079 .72975 L
s
.59157 .46673 m .59937 .46668 L .59388 .46474 L .251 .996 0 0 k
F
0 0 0 1 k
.58524 .4703 m
.59157 .46673 L
s
.59061 .46438 m .58303 .46489 L .58831 .46637 L .253 .996 0 0 k
F
0 0 0 1 k
.58303 .46489 m
.58831 .46637 L
s
.58831 .46637 m
.59157 .46673 L
s
.58062 .46862 m
.58303 .46489 L
s
.57788 .4683 m
.58303 .46489 L
s
.58524 .4703 m
.58831 .46637 L
s
.7188 .3103 m .7327 .29783 L .72855 .31048 L .236 .996 0 0 k
F
0 0 0 1 k
.7188 .3103 m
.72855 .31048 L
s
.72381 .3165 m
.72855 .31048 L
s
.71408 .31632 m
.7188 .3103 L
s
.69748 .31337 m
.7188 .3103 L
s
.76375 .30101 m .74615 .31428 L .75227 .30094 L .229 .996 0 0 k
F
0 0 0 1 k
.74615 .31428 m
.74615 .31428 L
s
.74615 .31428 m
.74615 .31428 L
s
.74615 .31428 m
.74615 .31428 L
s
.72855 .31048 m
.74615 .31428 L
s
.38392 .71315 m .39666 .70868 L .38423 .71145 L .372 .996 0 0 k
F
0 0 0 1 k
.37734 .7149 m
.38392 .71315 L
s
.38064 .71751 m
.38392 .71315 L
s
.4341 .44263 m .44313 .43638 L .44054 .44243 L .326 .996 0 0 k
F
0 0 0 1 k
.4341 .44263 m
.44054 .44243 L
s
.4341 .44263 m
.43771 .44014 L
s
.43807 .44532 m
.44054 .44243 L
s
.43164 .44552 m
.4341 .44263 L
s
.41918 .44481 m
.4341 .44263 L
s
.72681 .46959 m .7125 .46655 L .71686 .47398 L .247 .996 0 0 k
F
0 0 0 1 k
.69979 .48351 m
.71686 .47398 L
s
.71686 .47398 m
.72124 .47693 L
s
.58831 .66957 m .58993 .66186 L .57948 .67121 L .186 .996 0 0 k
F
0 0 0 1 k
.57948 .67121 m
.58831 .66957 L
s
.57948 .67121 m
.58365 .66748 L
s
.56124 .6763 m
.57948 .67121 L
s
.5847 .67403 m
.59296 .67166 L
s
.5847 .67403 m
.58831 .66957 L
s
.57588 .67567 m
.57948 .67121 L
s
.22722 .73021 m .24136 .73249 L .2194 .73443 L .406 .996 0 0 k
F
0 0 0 1 k
.1995 .7432 m
.2194 .73443 L
s
.50331 .5095 m .50081 .51054 L .50465 .51039 L 0 .996 .392 .229 k
F
0 0 0 1 k
.50331 .5095 m
.50481 .50917 L
s
.50157 .50764 m
.50331 .5095 L
s
.38156 .52827 m .39464 .52578 L .38242 .52962 L .474 .996 0 0 k
F
0 0 0 1 k
.39275 .5289 m
.39839 .52736 L
s
.37584 .5314 m
.38242 .52962 L
s
.38139 .5328 m
.38242 .52962 L
s
.627 .66125 m .60538 .66809 L .62441 .66621 L .198 .996 0 0 k
F
0 0 0 1 k
.62335 .67541 m
.63047 .66843 L
s
.62335 .67541 m
.62441 .66621 L
s
.60625 .66002 m .60538 .66809 L .61552 .65777 L .193 .996 0 0 k
F
0 0 0 1 k
.58831 .66957 m
.60538 .66809 L
s
.60346 .67688 m
.60538 .66809 L
s
.59804 .67442 m
.60538 .66809 L
s
.59296 .67166 m
.60538 .66809 L
s
.60538 .66809 m
.62441 .66621 L
s
.60538 .66809 m
.61834 .66399 L
s
.40896 .70549 m .41378 .70685 L .41464 .70359 L .346 .996 0 0 k
F
.4248 .70202 m .41378 .70685 L .42641 .70288 L .333 .996 0 0 k
F
0 0 0 1 k
.41378 .70685 m
.42641 .70288 L
s
.40161 .71188 m
.41378 .70685 L
s
.41343 .71034 m
.41378 .70685 L
s
.41378 .70685 m
.41993 .70787 L
s
.40083 .71045 m
.41378 .70685 L
s
.42641 .70288 m
.43309 .70348 L
s
.25862 .72503 m .24136 .73249 L .25084 .7248 L .411 .996 0 0 k
F
0 0 0 1 k
.24136 .73249 m
.26198 .73021 L
s
.24136 .73249 m
.25668 .73379 L
s
.22352 .74073 m
.24136 .73249 L
s
.2338 .74031 m
.24136 .73249 L
s
.2194 .73443 m
.24136 .73249 L
s
.25668 .73379 m
.26198 .73021 L
s
.51552 .455 m .51231 .45243 L .51864 .4536 L .295 .996 0 0 k
F
0 0 0 1 k
.51552 .455 m
.51767 .45596 L
s
.5123 .45723 m
.51552 .455 L
s
.52865 .5117 m .53031 .52077 L .52905 .51042 L 0 .996 .076 .002 k
F
0 0 0 1 k
.52865 .5117 m
.52905 .51042 L
s
.52837 .50599 m
.52905 .51042 L
s
.52797 .50726 m
.52865 .5117 L
s
.53021 .50345 m
.53045 .50757 L
s
.52905 .51042 m
.52943 .50487 L
s
.52943 .50487 m
.5297 .50827 L
s
.52943 .50487 m
.52965 .50724 L
s
.43357 .91006 m .45279 .89881 L .42526 .90866 L .309 .996 0 0 k
F
0 0 0 1 k
.42526 .90866 m
.43357 .91006 L
s
.42095 .91541 m
.43357 .91006 L
s
.41264 .91403 m
.42526 .90866 L
s
.43357 .91006 m
.44584 .91527 L
s
.53157 .52735 m .53144 .51726 L .53125 .51173 L 0 .996 .054 .002 k
F
0 0 0 1 k
.53088 .49314 m
.53125 .51173 L
s
.45452 .51761 m .45139 .51856 L .45086 .51823 L .996 .956 0 0 k
F
.45764 .51733 m .45139 .51856 L .45842 .51714 L .996 .946 0 0 k
F
0 0 0 1 k
.45139 .51856 m
.45764 .51733 L
s
.45139 .51856 m
.4556 .51771 L
s
.45139 .51856 m
.45211 .51863 L
s
.44895 .51943 m
.45139 .51856 L
s
.4471 .51959 m
.45139 .51856 L
s
.44453 .51991 m
.45139 .51856 L
s
.45764 .51733 m
.45801 .51727 L
s
.45801 .51727 m
.45968 .51695 L
s
.51853 .51097 m .51977 .50925 L .51726 .50934 L 0 .996 .143 .113 k
F
0 0 0 1 k
.51484 .50689 m
.51726 .50934 L
s
.52254 .51319 m .51977 .50925 L .52176 .51336 L 0 .996 .253 .015 k
F
0 0 0 1 k
.51977 .50925 m
.52096 .507 L
s
.51891 .50822 m
.51977 .50925 L
s
.51907 .50761 m
.51977 .50925 L
s
.51977 .50925 m
.52199 .50926 L
s
.51726 .50934 m
.51977 .50925 L
s
.52199 .50926 m
.52414 .51297 L
s
.60301 .46206 m .59937 .46668 L .60689 .46246 L .251 .996 0 0 k
F
0 0 0 1 k
.59937 .46668 m
.60429 .4691 L
s
.59223 .47047 m
.59937 .46668 L
s
.59502 .47116 m
.59937 .46668 L
s
.59157 .46673 m
.59937 .46668 L
s
.28754 .92433 m .27811 .91946 L .27303 .92796 L .384 .996 0 0 k
F
0 0 0 1 k
.27303 .92796 m
.28754 .92433 L
s
.28754 .92433 m
.28939 .92772 L
s
.27303 .92796 m
.27492 .93133 L
s
.24352 .93674 m
.27303 .92796 L
s
.58839 .4611 m .58303 .46489 L .58474 .46108 L .255 .996 0 0 k
F
0 0 0 1 k
.57601 .4655 m
.58303 .46489 L
s
.61099 .46759 m .61613 .46234 L .60768 .46681 L .25 .996 0 0 k
F
0 0 0 1 k
.60768 .46681 m
.61099 .46759 L
s
.59937 .46668 m
.60768 .46681 L
s
.6076 .46988 m
.61099 .46759 L
s
.60429 .4691 m
.60768 .46681 L
s
.61099 .46759 m
.61592 .47058 L
s
.57432 .46378 m .57846 .46023 L .57739 .46381 L .258 .996 0 0 k
F
0 0 0 1 k
.57432 .46378 m
.57739 .46381 L
s
.57739 .46381 m
.58303 .46489 L
s
.57601 .4655 m
.57739 .46381 L
s
.56765 .46475 m
.57432 .46378 L
s
.57293 .46548 m
.57432 .46378 L
s
.46094 .44537 m .45133 .44381 L .46394 .44285 L .321 .996 0 0 k
F
0 0 0 1 k
.45831 .4503 m
.46094 .44537 L
s
.71608 .65182 m .68665 .6619 L .71478 .65796 L .223 .996 0 0 k
F
0 0 0 1 k
.71478 .65796 m
.71817 .66901 L
s
.68364 .65222 m .68665 .6619 L .69664 .64873 L .218 .996 0 0 k
F
0 0 0 1 k
.68665 .6619 m
.68853 .67256 L
s
.67888 .67011 m
.68665 .6619 L
s
.66955 .66724 m
.68665 .6619 L
s
.66127 .66514 m
.68665 .6619 L
s
.68665 .6619 m
.71478 .65796 L
s
.68665 .6619 m
.70428 .65587 L
s
.5312 .51232 m .53119 .52022 L .53152 .52795 L 0 .996 .129 .002 k
F
0 0 0 1 k
.53125 .51173 m
.53144 .51726 L
s
.5312 .51232 m
.53125 .51173 L
s
.53091 .49608 m
.5312 .51232 L
s
.68888 .28953 m .68015 .30105 L .67791 .29098 L .26 .996 0 0 k
F
.69891 .30236 m .68015 .30105 L .70188 .29651 L .254 .996 0 0 k
F
0 0 0 1 k
.68015 .30105 m
.69891 .30236 L
s
.68015 .30105 m
.68027 .31137 L
s
.67488 .3075 m
.68015 .30105 L
s
.66822 .30369 m
.68015 .30105 L
s
.6612 .30063 m
.68015 .30105 L
s
.69748 .31337 m
.69891 .30236 L
s
.69748 .31337 m
.70462 .30639 L
s
.46158 .51654 m .46718 .51557 L .4608 .51673 L .996 .943 0 0 k
F
0 0 0 1 k
.45764 .51733 m
.4608 .51673 L
s
.45968 .51695 m
.4608 .51673 L
s
.22971 .53565 m .19914 .54234 L .22728 .53152 L .351 .996 0 0 k
F
0 0 0 1 k
.19914 .54234 m
.22971 .53565 L
s
.22971 .53565 m
.24273 .54102 L
s
.19914 .54234 m
.21449 .5477 L
s
.19914 .54234 m
.20121 .55231 L
s
.46041 .43835 m .45133 .44381 L .45437 .43809 L .321 .996 0 0 k
F
0 0 0 1 k
.44054 .44243 m
.45133 .44381 L
s
.43807 .44532 m
.45133 .44381 L
s
.44908 .449 m
.45133 .44381 L
s
.44667 .44699 m
.45133 .44381 L
s
.45133 .44381 m
.46094 .44537 L
s
.37497 .53005 m .37707 .52606 L .38156 .52827 L .457 .996 0 0 k
F
0 0 0 1 k
.38156 .52827 m
.38242 .52962 L
s
.37497 .53005 m
.37584 .5314 L
s
.36175 .53466 m
.37497 .53005 L
s
.56424 .45822 m .56182 .46155 L .56076 .45876 L .266 .996 0 0 k
F
.56782 .46171 m .56182 .46155 L .56862 .46005 L .264 .996 0 0 k
F
0 0 0 1 k
.56182 .46155 m
.56782 .46171 L
s
.56182 .46155 m
.5659 .46065 L
s
.56182 .46155 m
.56216 .46437 L
s
.56034 .46337 m
.56182 .46155 L
s
.5581 .46245 m
.56182 .46155 L
s
.55573 .46171 m
.56182 .46155 L
s
.56765 .46475 m
.56975 .46277 L
s
.56765 .46475 m
.56782 .46171 L
s
.80495 .46956 m .82293 .47536 L .81888 .46355 L .252 .996 0 0 k
F
0 0 0 1 k
.80495 .46956 m
.82293 .47536 L
s
.7751 .47861 m
.80495 .46956 L
s
.7941 .48932 m
.82293 .47536 L
s
.79059 .48456 m
.82293 .47536 L
s
.46911 .44313 m .47718 .44518 L .46611 .44565 L .323 .996 0 0 k
F
0 0 0 1 k
.46094 .44537 m
.46611 .44565 L
s
.45831 .4503 m
.46611 .44565 L
s
.52688 .51402 m .52742 .51123 L .5259 .51105 L 0 .996 .136 .002 k
F
0 0 0 1 k
.52421 .50683 m
.5259 .51105 L
s
.5293 .51887 m .52742 .51123 L .52898 .51882 L 0 .996 .209 .002 k
F
0 0 0 1 k
.52742 .51123 m
.52797 .50726 L
s
.5267 .50894 m
.52742 .51123 L
s
.52682 .50779 m
.52742 .51123 L
s
.52742 .51123 m
.52865 .5117 L
s
.5259 .51105 m
.52742 .51123 L
s
.5974 .27107 m .59949 .28044 L .58707 .27453 L .306 .996 0 0 k
F
0 0 0 1 k
.56578 .27941 m
.58707 .27453 L
s
.62112 .27693 m .59949 .28044 L .61853 .27247 L .301 .996 0 0 k
F
0 0 0 1 k
.59949 .28044 m
.60049 .28938 L
s
.57883 .28449 m
.59949 .28044 L
s
.58256 .28779 m
.59949 .28044 L
s
.59949 .28044 m
.60969 .28708 L
s
.58707 .27453 m
.59949 .28044 L
s
.51625 .50971 m .51471 .5111 L .51751 .51134 L 0 .996 .185 .1 k
F
0 0 0 1 k
.51625 .50971 m
.51726 .50934 L
s
.5148 .50716 m
.51625 .50971 L
s
.53344 .45407 m .53453 .45699 L .53008 .4553 L .287 .996 0 0 k
F
0 0 0 1 k
.52303 .4572 m
.53008 .4553 L
s
.54162 .45554 m .53453 .45699 L .54058 .45422 L .282 .996 0 0 k
F
0 0 0 1 k
.53453 .45699 m
.5353 .45974 L
s
.52915 .45964 m
.53453 .45699 L
s
.52772 .45865 m
.53453 .45699 L
s
.53453 .45699 m
.53826 .45884 L
s
.53008 .4553 m
.53453 .45699 L
s
.51864 .4536 m .52645 .45123 L .52079 .45456 L .293 .996 0 0 k
F
0 0 0 1 k
.51864 .4536 m
.52079 .45456 L
s
.52079 .45456 m
.52399 .45267 L
s
.51767 .45596 m
.52079 .45456 L
s
.51552 .455 m
.51864 .4536 L
s
.52079 .45456 m
.52303 .4572 L
s
.52303 .4572 m
.52519 .45599 L
s
.43559 .52079 m .44358 .51943 L .43532 .52139 L .671 .996 0 0 k
F
0 0 0 1 k
.43106 .52233 m
.43532 .52139 L
s
.43307 .52282 m
.43532 .52139 L
s
.49806 .5114 m .50081 .51054 L .49669 .51083 L 0 .996 .996 .321 k
F
0 0 0 1 k
.49328 .50986 m
.49669 .51083 L
s
.64981 .46934 m .65914 .46219 L .64609 .46784 L .247 .996 0 0 k
F
0 0 0 1 k
.64609 .46784 m
.64981 .46934 L
s
.64432 .47232 m
.64981 .46934 L
s
.6406 .47083 m
.64609 .46784 L
s
.64981 .46934 m
.65433 .47422 L
s
.50851 .44979 m .51231 .45243 L .50525 .45155 L .305 .996 0 0 k
F
0 0 0 1 k
.49781 .45454 m
.50525 .45155 L
s
.51659 .68102 m .52186 .67475 L .51117 .68157 L .181 .996 0 0 k
F
0 0 0 1 k
.51117 .68157 m
.51659 .68102 L
s
.50672 .68495 m
.51117 .68157 L
s
.51659 .68102 m
.52614 .68138 L
s
.51214 .6844 m
.51659 .68102 L
s
.50465 .51039 m .50827 .51207 L .50615 .51006 L 0 .996 .331 .225 k
F
0 0 0 1 k
.50465 .51039 m
.50615 .51006 L
s
.50331 .5095 m
.50465 .51039 L
s
.50615 .51006 m
.50828 .50887 L
s
.50481 .50917 m
.50615 .51006 L
s
.69349 .46216 m .68104 .47073 L .69863 .46412 L .247 .996 0 0 k
F
.66925 .46859 m .68104 .47073 L .67573 .4651 L F
0 0 0 1 k
.66925 .46859 m
.68104 .47073 L
s
.68104 .47073 m
.68479 .47715 L
s
.6679 .47878 m
.68104 .47073 L
s
.6647 .47656 m
.68104 .47073 L
s
.68104 .47073 m
.69322 .4734 L
s
.65433 .47422 m
.66925 .46859 L
s
.49487 .51111 m .49166 .51194 L .49623 .51168 L 0 .996 .996 .321 k
F
0 0 0 1 k
.49487 .51111 m
.49669 .51083 L
s
.49328 .50986 m
.49487 .51111 L
s
.59388 .46474 m .59675 .46034 L .59061 .46438 L .254 .996 0 0 k
F
0 0 0 1 k
.59061 .46438 m
.59388 .46474 L
s
.58831 .46637 m
.59061 .46438 L
s
.58303 .46489 m
.59061 .46438 L
s
.59388 .46474 m
.59937 .46668 L
s
.59157 .46673 m
.59388 .46474 L
s
.63523 .66376 m .65957 .6558 L .63785 .65879 L .207 .996 0 0 k
F
0 0 0 1 k
.62441 .66621 m
.63523 .66376 L
s
.63047 .66843 m
.63523 .66376 L
s
.41535 .43026 m .40552 .43794 L .40655 .4307 L .321 .996 0 0 k
F
.42012 .43861 m .40552 .43794 L .42297 .43522 L .322 .996 0 0 k
F
0 0 0 1 k
.40552 .43794 m
.42012 .43861 L
s
.40534 .44442 m
.40552 .43794 L
s
.40075 .44233 m
.40552 .43794 L
s
.39469 .44003 m
.40552 .43794 L
s
.3893 .43765 m
.40552 .43794 L
s
.41918 .44481 m
.42424 .44091 L
s
.41918 .44481 m
.42012 .43861 L
s
.73119 .47255 m .74956 .46155 L .72681 .46959 L .249 .996 0 0 k
F
0 0 0 1 k
.72681 .46959 m
.73119 .47255 L
s
.72124 .47693 m
.73119 .47255 L
s
.71686 .47398 m
.72681 .46959 L
s
.73119 .47255 m
.73441 .4813 L
s
.20294 .92624 m .20571 .93392 L .21704 .92414 L .405 .996 0 0 k
F
.23615 .92646 m .20571 .93392 L .23576 .93031 L .399 .996 0 0 k
F
0 0 0 1 k
.20571 .93392 m
.22395 .92945 L
s
.20571 .93392 m
.23576 .93031 L
s
.23576 .93031 m
.24352 .93674 L
s
.50447 .51197 m .50081 .51054 L .50284 .51209 L 0 .996 .996 .256 k
F
0 0 0 1 k
.50081 .51054 m
.50331 .5095 L
s
.49738 .50936 m
.50081 .51054 L
s
.49904 .50892 m
.50081 .51054 L
s
.49669 .51083 m
.50081 .51054 L
s
.50081 .51054 m
.50465 .51039 L
s
.47561 .9038 m .50372 .90174 L .487 .89805 L .297 .996 0 0 k
F
0 0 0 1 k
.44584 .91527 m
.47561 .9038 L
s
.51947 .88944 m .50372 .90174 L .53132 .88917 L .29 .996 0 0 k
F
0 0 0 1 k
.47561 .9038 m
.50372 .90174 L
s
.50224 .45071 m .49728 .44826 L .50551 .44896 L .304 .996 0 0 k
F
0 0 0 1 k
.50224 .45071 m
.50525 .45155 L
s
.49781 .45454 m
.50224 .45071 L
s
.52027 .4498 m .51231 .45243 L .51781 .44871 L .298 .996 0 0 k
F
0 0 0 1 k
.51231 .45243 m
.51864 .4536 L
s
.51231 .45243 m
.51552 .455 L
s
.51043 .45313 m
.51231 .45243 L
s
.51066 .45364 m
.51231 .45243 L
s
.50525 .45155 m
.51231 .45243 L
s
.2103 .73406 m .1958 .73063 L .2181 .72983 L .403 .996 0 0 k
F
0 0 0 1 k
.2103 .73406 m
.2194 .73443 L
s
.1995 .7432 m
.2103 .73406 L
s
.55414 .26829 m .57771 .26162 L .56011 .27126 L .311 .996 0 0 k
F
0 0 0 1 k
.55414 .26829 m
.56011 .27126 L
s
.55064 .27518 m
.56011 .27126 L
s
.54467 .27222 m
.55414 .26829 L
s
.56011 .27126 m
.56578 .27941 L
s
.47228 .51464 m .46718 .51557 L .47338 .51467 L .5 .5 .5 1 k
F
0 0 0 1 k
.47171 .5143 m
.47228 .51464 L
s
.52533 .51155 m .52458 .51372 L .52632 .51452 L 0 .996 .157 .002 k
F
0 0 0 1 k
.52533 .51155 m
.5259 .51105 L
s
.5242 .50737 m
.52533 .51155 L
s
.55548 .45589 m .55421 .45916 L .55194 .4567 L .272 .996 0 0 k
F
.56076 .45876 m .55421 .45916 L .56094 .45718 L .269 .996 0 0 k
F
0 0 0 1 k
.55421 .45916 m
.56076 .45876 L
s
.55421 .45916 m
.55825 .45797 L
s
.54811 .46111 m
.55421 .45916 L
s
.55279 .46218 m
.55421 .45916 L
s
.55421 .45916 m
.55573 .46171 L
s
.54769 .45986 m
.55421 .45916 L
s
.56076 .45876 m
.56182 .46155 L
s
.38423 .71145 m .38216 .70902 L .37764 .7132 L .394 .996 0 0 k
F
0 0 0 1 k
.37764 .7132 m
.38423 .71145 L
s
.38392 .71315 m
.38901 .71136 L
s
.38392 .71315 m
.38423 .71145 L
s
.37734 .7149 m
.37764 .7132 L
s
.37206 .7149 m
.37764 .7132 L
s
.37042 .4299 m .38943 .43007 L .36835 .43434 L .323 .996 0 0 k
F
0 0 0 1 k
.35775 .43567 m
.36835 .43434 L
s
.3602 .44322 m
.36835 .43434 L
s
.48428 .44732 m .47718 .44518 L .48752 .44518 L .313 .996 0 0 k
F
0 0 0 1 k
.48049 .45172 m
.48428 .44732 L
s
.54512 .45451 m .54502 .45764 L .54162 .45554 L .279 .996 0 0 k
F
0 0 0 1 k
.53453 .45699 m
.54162 .45554 L
s
.55194 .4567 m .54502 .45764 L .55151 .45523 L .275 .996 0 0 k
F
0 0 0 1 k
.54502 .45764 m
.55194 .4567 L
s
.5447 .46056 m
.54502 .45764 L
s
.5392 .45997 m
.54502 .45764 L
s
.53826 .45884 m
.54502 .45764 L
s
.54502 .45764 m
.54769 .45986 L
s
.54162 .45554 m
.54502 .45764 L
s
.55194 .4567 m
.55421 .45916 L
s
.57195 .45979 m .57846 .46023 L .57115 .46145 L .26 .996 0 0 k
F
0 0 0 1 k
.56782 .46171 m
.57115 .46145 L
s
.56975 .46277 m
.57115 .46145 L
s
.49155 .4458 m .49728 .44826 L .4883 .44793 L .315 .996 0 0 k
F
0 0 0 1 k
.48428 .44732 m
.4883 .44793 L
s
.48049 .45172 m
.4883 .44793 L
s
.47606 .51426 m .48055 .51349 L .47495 .51423 L .5 .5 .5 1 k
F
0 0 0 1 k
.47228 .51464 m
.47495 .51423 L
s
.47171 .5143 m
.47495 .51423 L
s
.41242 .52244 m .40958 .52512 L .40663 .52365 L .551 .996 0 0 k
F
.41984 .52318 m .40958 .52512 L .4201 .52231 L .581 .996 0 0 k
F
0 0 0 1 k
.40958 .52512 m
.41984 .52318 L
s
.40958 .52512 m
.41589 .52343 L
s
.39908 .52837 m
.40958 .52512 L
s
.40787 .52751 m
.40958 .52512 L
s
.40958 .52512 m
.41271 .52617 L
s
.39839 .52736 m
.40958 .52512 L
s
.41984 .52318 m
.42228 .52413 L
s
.48813 .51267 m .49166 .51194 L .48684 .51239 L 0 .996 .996 .565 k
F
0 0 0 1 k
.48341 .51195 m
.48684 .51239 L
s
.48461 .5127 m .48055 .51349 L .48591 .51298 L 0 .996 .996 .559 k
F
0 0 0 1 k
.48461 .5127 m
.48684 .51239 L
s
.48341 .51195 m
.48461 .5127 L
s
.36177 .52887 m .37707 .52606 L .36283 .53062 L .442 .996 0 0 k
F
0 0 0 1 k
.37497 .53005 m
.38156 .52827 L
s
.35516 .53269 m
.36283 .53062 L
s
.36175 .53466 m
.36283 .53062 L
s
.45842 .51714 m .46188 .51634 L .46158 .51654 L .996 .94 0 0 k
F
0 0 0 1 k
.45842 .51714 m
.46158 .51654 L
s
.45842 .51714 m
.4598 .51682 L
s
.4608 .51673 m
.46335 .51627 L
s
.4608 .51673 m
.46158 .51654 L
s
.45764 .51733 m
.45842 .51714 L
s
.4556 .51771 m
.45842 .51714 L
s
.47084 .51516 m .46718 .51557 L .46777 .51554 L .5 .5 .5 1 k
F
0 0 0 1 k
.46158 .51654 m
.46718 .51557 L
s
.46335 .51627 m
.46718 .51557 L
s
.46685 .51539 m
.46718 .51557 L
s
.46411 .51598 m
.46718 .51557 L
s
.46718 .51557 m
.47228 .51464 L
s
.52847 .45415 m .52645 .45123 L .53182 .45291 L .287 .996 0 0 k
F
0 0 0 1 k
.52847 .45415 m
.53008 .4553 L
s
.52519 .45599 m
.52847 .45415 L
s
.43133 .52173 m .43439 .51984 L .43559 .52079 L .641 .996 0 0 k
F
0 0 0 1 k
.43133 .52173 m
.43559 .52079 L
s
.43532 .52139 m
.43862 .52061 L
s
.43532 .52139 m
.43559 .52079 L
s
.43106 .52233 m
.43133 .52173 L
s
.42771 .52269 m
.43133 .52173 L
s
.51751 .51134 m .5207 .5146 L .51853 .51097 L 0 .996 .162 .098 k
F
0 0 0 1 k
.51751 .51134 m
.51853 .51097 L
s
.51853 .51097 m
.52042 .51413 L
s
.51726 .50934 m
.51853 .51097 L
s
.51625 .50971 m
.51751 .51134 L
s
.51853 .51097 m
.51977 .50925 L
s
.51977 .50925 m
.52012 .50997 L
s
.51977 .50925 m
.5201 .50972 L
s
.48794 .68613 m .49904 .68412 L .49239 .68328 L .206 .996 0 0 k
F
.50512 .67828 m .49904 .68412 L .5098 .67767 L .192 .996 0 0 k
F
0 0 0 1 k
.49904 .68412 m
.50672 .68495 L
s
.49194 .69039 m
.49904 .68412 L
s
.48726 .69047 m
.49904 .68412 L
s
.49904 .68412 m
.51117 .68157 L
s
.48794 .68613 m
.49904 .68412 L
s
.64288 .46037 m .63573 .46677 L .64751 .46137 L .248 .996 0 0 k
F
.62589 .46601 m .63573 .46677 L .6299 .46332 L F
0 0 0 1 k
.62589 .46601 m
.63573 .46677 L
s
.63573 .46677 m
.6406 .47083 L
s
.62469 .47156 m
.63573 .46677 L
s
.62784 .47287 m
.63573 .46677 L
s
.63573 .46677 m
.64609 .46784 L
s
.61592 .47058 m
.62589 .46601 L
s
.45105 .69632 m .45975 .6912 L .44857 .69579 L .269 .996 0 0 k
F
0 0 0 1 k
.44572 .69878 m
.45105 .69632 L
s
.45105 .69632 m
.45408 .69855 L
s
.44857 .69579 m .44167 .69587 L .44323 .69824 L .296 .996 0 0 k
F
0 0 0 1 k
.44323 .69824 m
.44857 .69579 L
s
.44857 .69579 m
.45105 .69632 L
s
.44323 .69824 m
.44572 .69878 L
s
.43309 .70348 m
.44323 .69824 L
s
.56862 .46005 m .57163 .45645 L .57195 .45979 L .263 .996 0 0 k
F
0 0 0 1 k
.56862 .46005 m
.57195 .45979 L
s
.56862 .46005 m
.56982 .45861 L
s
.57115 .46145 m
.57195 .45979 L
s
.56782 .46171 m
.56862 .46005 L
s
.5659 .46065 m
.56862 .46005 L
s
.49553 .51272 m .49166 .51194 L .49348 .51286 L 0 .996 .996 .431 k
F
0 0 0 1 k
.49166 .51194 m
.49487 .51111 L
s
.48815 .51132 m
.49166 .51194 L
s
.49012 .5109 m
.49166 .51194 L
s
.48684 .51239 m
.49166 .51194 L
s
.78036 .31333 m .79018 .29819 L .77012 .31228 L .225 .996 0 0 k
F
0 0 0 1 k
.77012 .31228 m
.78036 .31333 L
s
.76259 .31924 m
.77012 .31228 L
s
.74615 .31428 m
.77012 .31228 L
s
.78036 .31333 m
.79728 .31951 L
s
.77281 .32028 m
.78036 .31333 L
s
.48628 .44075 m .47718 .44518 L .4816 .44008 L .315 .996 0 0 k
F
0 0 0 1 k
.46611 .44565 m
.47718 .44518 L
s
.47356 .44987 m
.47718 .44518 L
s
.46913 .44958 m
.47718 .44518 L
s
.47718 .44518 m
.48428 .44732 L
s
.50596 .44478 m .49728 .44826 L .50248 .44383 L .307 .996 0 0 k
F
0 0 0 1 k
.49728 .44826 m
.50224 .45071 L
s
.49285 .45236 m
.49728 .44826 L
s
.48938 .4518 m
.49728 .44826 L
s
.4883 .44793 m
.49728 .44826 L
s
.46806 .69033 m .45975 .6912 L .4631 .69301 L .253 .996 0 0 k
F
0 0 0 1 k
.45408 .69855 m
.4631 .69301 L
s
.4631 .69301 m
.4664 .69319 L
s
.49623 .51168 m .50012 .51269 L .49806 .5114 L 0 .996 .996 .321 k
F
0 0 0 1 k
.49623 .51168 m
.49806 .5114 L
s
.49166 .51194 m
.49623 .51168 L
s
.49806 .5114 m
.50081 .51054 L
s
.49487 .51111 m
.49623 .51168 L
s
.49669 .51083 m
.49806 .5114 L
s
.62598 .46244 m .61613 .46234 L .62197 .46512 L .25 .996 0 0 k
F
0 0 0 1 k
.62197 .46512 m
.62589 .46601 L
s
.61592 .47058 m
.62197 .46512 L
s
.51304 .51216 m .51471 .5111 L .5116 .511 L 0 .996 .325 .177 k
F
0 0 0 1 k
.50828 .50887 m
.5116 .511 L
s
.51804 .51397 m .51471 .5111 L .517 .51398 L 0 .996 .484 .119 k
F
0 0 0 1 k
.51471 .5111 m
.51625 .50971 L
s
.5142 .51072 m
.51471 .5111 L
s
.51425 .51043 m
.51471 .5111 L
s
.51471 .5111 m
.51751 .51134 L
s
.5116 .511 m
.51471 .5111 L
s
.51751 .51134 m
.52043 .51433 L
s
.48442 .51366 m .48055 .51349 L .48189 .51388 L .166 .996 .996 .507 k
F
0 0 0 1 k
.47495 .51423 m
.48055 .51349 L
s
.47947 .51293 m
.48055 .51349 L
s
.47713 .5134 m
.48055 .51349 L
s
.48055 .51349 m
.48461 .5127 L
s
.35409 .53095 m .35642 .52593 L .36177 .52887 L .426 .996 0 0 k
F
0 0 0 1 k
.36177 .52887 m
.36283 .53062 L
s
.35409 .53095 m
.35516 .53269 L
s
.33869 .53642 m
.35409 .53095 L
s
.53182 .45291 m .53982 .45101 L .53344 .45407 L .285 .996 0 0 k
F
0 0 0 1 k
.53182 .45291 m
.53344 .45407 L
s
.53008 .4553 m
.53344 .45407 L
s
.52847 .45415 m
.53182 .45291 L
s
.53344 .45407 m
.53453 .45699 L
s
.31919 .41684 m .30833 .42929 L .30464 .41888 L .312 .996 0 0 k
F
.33338 .42787 m .30833 .42929 L .3357 .42264 L .314 .996 0 0 k
F
0 0 0 1 k
.30833 .42929 m
.33338 .42787 L
s
.30833 .42929 m
.32472 .4253 L
s
.30051 .44087 m
.30833 .42929 L
s
.30833 .42929 m
.31289 .43844 L
s
.29169 .43399 m
.30833 .42929 L
s
.2808 .43149 m
.30833 .42929 L
s
.33338 .42787 m
.33638 .43672 L
s
.46394 .44285 m .47333 .43769 L .46911 .44313 L .32 .996 0 0 k
F
0 0 0 1 k
.46394 .44285 m
.46911 .44313 L
s
.46911 .44313 m
.47718 .44518 L
s
.46611 .44565 m
.46911 .44313 L
s
.45133 .44381 m
.46394 .44285 L
s
.46094 .44537 m
.46394 .44285 L
s
.50551 .44896 m .51415 .44576 L .50851 .44979 L .303 .996 0 0 k
F
0 0 0 1 k
.50551 .44896 m
.50851 .44979 L
s
.50851 .44979 m
.51171 .4475 L
s
.49728 .44826 m
.50551 .44896 L
s
.50851 .44979 m
.51231 .45243 L
s
.51231 .45243 m
.51453 .45093 L
s
.50525 .45155 m
.50851 .44979 L
s
.50224 .45071 m
.50551 .44896 L
s
.52532 .25674 m .53593 .26455 L .51548 .26193 L .315 .996 0 0 k
F
0 0 0 1 k
.49344 .27062 m
.51548 .26193 L
s
.39383 .70664 m .39666 .70868 L .39946 .70507 L .381 .996 0 0 k
F
.40828 .70435 m .39666 .70868 L .40896 .70549 L .37 .996 0 0 k
F
0 0 0 1 k
.39666 .70868 m
.40896 .70549 L
s
.39666 .70868 m
.40083 .71045 L
s
.3942 .71258 m
.39666 .70868 L
s
.38901 .71136 m
.39666 .70868 L
s
.38423 .71145 m
.39666 .70868 L
s
.40896 .70549 m
.41378 .70685 L
s
.43199 .70068 m .44167 .69587 L .43038 .69982 L .311 .996 0 0 k
F
0 0 0 1 k
.42641 .70288 m
.43199 .70068 L
s
.43199 .70068 m
.43309 .70348 L
s
.4305 .43491 m .44313 .43638 L .42763 .4383 L .325 .996 0 0 k
F
0 0 0 1 k
.42012 .43861 m
.42763 .4383 L
s
.42424 .44091 m
.42763 .4383 L
s
.66281 .28024 m .65757 .29133 L .65172 .28244 L .276 .996 0 0 k
F
.67791 .29098 m .65757 .29133 L .67905 .28545 L .27 .996 0 0 k
F
0 0 0 1 k
.65757 .29133 m
.67791 .29098 L
s
.65757 .29133 m
.67044 .28781 L
s
.6381 .2969 m
.65757 .29133 L
s
.65191 .30172 m
.65757 .29133 L
s
.65757 .29133 m
.6612 .30063 L
s
.63743 .29248 m
.65757 .29133 L
s
.67791 .29098 m
.68015 .30105 L
s
.58474 .46108 m .57846 .46023 L .5864 .45908 L .259 .996 0 0 k
F
0 0 0 1 k
.58303 .46489 m
.58474 .46108 L
s
.50551 .44896 m
.51118 .44685 L
s
.47136 .69051 m .47885 .68517 L .46806 .69033 L .231 .996 0 0 k
F
0 0 0 1 k
.46806 .69033 m
.47136 .69051 L
s
.4664 .69319 m
.47136 .69051 L
s
.4631 .69301 m
.46806 .69033 L
s
.47625 .69209 m
.48794 .68613 L
s
.47136 .69051 m
.47625 .69209 L
s
.58268 .45634 m .57846 .46023 L .57874 .45665 L .261 .996 0 0 k
F
0 0 0 1 k
.57115 .46145 m
.57846 .46023 L
s
.57739 .46381 m
.57846 .46023 L
s
.57432 .46378 m
.57846 .46023 L
s
.57195 .45979 m
.57846 .46023 L
s
.57846 .46023 m
.58474 .46108 L
s
.632 .27405 m .6304 .28441 L .62112 .27693 L .292 .996 0 0 k
F
0 0 0 1 k
.59949 .28044 m
.62112 .27693 L
s
.65172 .28244 m .6304 .28441 L .65098 .27738 L .286 .996 0 0 k
F
0 0 0 1 k
.6304 .28441 m
.65172 .28244 L
s
.62805 .2942 m
.6304 .28441 L
s
.61193 .29098 m
.6304 .28441 L
s
.60969 .28708 m
.6304 .28441 L
s
.6304 .28441 m
.63743 .29248 L
s
.62112 .27693 m
.6304 .28441 L
s
.65172 .28244 m
.65757 .29133 L
s
.51032 .51119 m .50827 .51207 L .51176 .51235 L 0 .996 .382 .175 k
F
0 0 0 1 k
.51032 .51119 m
.5116 .511 L
s
.50828 .50887 m
.51032 .51119 L
s
.52632 .51452 m .52868 .52054 L .52688 .51402 L 0 .996 .142 .002 k
F
0 0 0 1 k
.5259 .51105 m
.52688 .51402 L
s
.52865 .5117 m
.52872 .51207 L
s
.52688 .51402 m
.52742 .51123 L
s
.52742 .51123 m
.52769 .51254 L
s
.52742 .51123 m
.52763 .5121 L
s
.56443 .45664 m .57163 .45645 L .56424 .45822 L .265 .996 0 0 k
F
0 0 0 1 k
.56076 .45876 m
.56424 .45822 L
s
.56182 .46155 m
.56424 .45822 L
s
.5599 .25696 m .53593 .26455 L .55288 .25357 L .312 .996 0 0 k
F
0 0 0 1 k
.53593 .26455 m
.54467 .27222 L
s
.51392 .27239 m
.53593 .26455 L
s
.5213 .27452 m
.53593 .26455 L
s
.53593 .26455 m
.55414 .26829 L
s
.51548 .26193 m
.53593 .26455 L
s
.59006 .45911 m .59675 .46034 L .58839 .4611 L .256 .996 0 0 k
F
0 0 0 1 k
.58839 .4611 m
.59675 .46034 L
s
.58474 .46108 m
.58839 .4611 L
s
.59061 .46438 m
.59675 .46034 L
s
.59388 .46474 m
.59675 .46034 L
s
.58303 .46489 m
.58839 .4611 L
s
.47338 .51467 m .47724 .51444 L .47606 .51426 L .5 .5 .5 1 k
F
0 0 0 1 k
.47338 .51467 m
.47606 .51426 L
s
.47606 .51426 m
.48055 .51349 L
s
.46718 .51557 m
.47338 .51467 L
s
.47495 .51423 m
.47606 .51426 L
s
.47228 .51464 m
.47338 .51467 L
s
.67135 .46338 m .65914 .46219 L .66487 .46688 L .248 .996 0 0 k
F
0 0 0 1 k
.66487 .46688 m
.66925 .46859 L
s
.65433 .47422 m
.66487 .46688 L
s
.43038 .69982 m .42507 .69918 L .4248 .70202 L .338 .996 0 0 k
F
0 0 0 1 k
.43038 .69982 m
.43199 .70068 L
s
.4248 .70202 m
.42641 .70288 L
s
.41378 .70685 m
.4248 .70202 L
s
.33517 .71926 m .35024 .71579 L .33801 .71681 L .415 .996 0 0 k
F
0 0 0 1 k
.32644 .72489 m
.33517 .71926 L
s
.44713 .51798 m .44358 .51943 L .44288 .51864 L .775 .996 0 0 k
F
.45086 .51823 m .44358 .51943 L .45171 .51782 L .996 .972 0 0 k
F
0 0 0 1 k
.44358 .51943 m
.45086 .51823 L
s
.44358 .51943 m
.44846 .51847 L
s
.44358 .51943 m
.44453 .51991 L
s
.44086 .52076 m
.44358 .51943 L
s
.43862 .52061 m
.44358 .51943 L
s
.43559 .52079 m
.44358 .51943 L
s
.45139 .51856 m
.45327 .51799 L
s
.45086 .51823 m
.45139 .51856 L
s
.54058 .45422 m .53982 .45101 L .54408 .45318 L .28 .996 0 0 k
F
0 0 0 1 k
.54058 .45422 m
.54162 .45554 L
s
.53453 .45699 m
.54058 .45422 L
s
.48591 .51298 m .48989 .51335 L .48813 .51267 L 0 .996 .996 .581 k
F
0 0 0 1 k
.48591 .51298 m
.48813 .51267 L
s
.48055 .51349 m
.48591 .51298 L
s
.48813 .51267 m
.49166 .51194 L
s
.48461 .5127 m
.48591 .51298 L
s
.48684 .51239 m
.48813 .51267 L
s
.33097 .71781 m .31507 .72078 L .32815 .72026 L .416 .996 0 0 k
F
0 0 0 1 k
.31507 .72078 m
.32815 .72026 L
s
.32815 .72026 m
.33517 .71926 L
s
.32644 .72489 m
.32815 .72026 L
s
.56771 .66493 m .55205 .66965 L .56463 .66887 L .173 .996 0 0 k
F
0 0 0 1 k
.56124 .6763 m
.56781 .67091 L
s
.56124 .6763 m
.56463 .66887 L
s
.71241 .29586 m .7327 .29783 L .7094 .30172 L .242 .996 0 0 k
F
0 0 0 1 k
.69891 .30236 m
.7094 .30172 L
s
.70462 .30639 m
.7094 .30172 L
s
.56094 .45718 m .56274 .45363 L .56443 .45664 L .268 .996 0 0 k
F
0 0 0 1 k
.56094 .45718 m
.56443 .45664 L
s
.56424 .45822 m
.5672 .45751 L
s
.56424 .45822 m
.56443 .45664 L
s
.56076 .45876 m
.56094 .45718 L
s
.55825 .45797 m
.56094 .45718 L
s
.53121 .52391 m .53119 .52022 L .53062 .51744 L 0 .996 .128 .002 k
F
0 0 0 1 k
.5312 .51232 m
.53135 .51958 L
s
.52965 .50724 m
.53062 .51744 L
s
.76635 .46503 m .74956 .46155 L .75459 .47017 L .249 .996 0 0 k
F
0 0 0 1 k
.73441 .4813 m
.75459 .47017 L
s
.75459 .47017 m
.7597 .47358 L
s
.60689 .46246 m .61613 .46234 L .60963 .46011 L .252 .996 0 0 k
F
0 0 0 1 k
.59937 .46668 m
.60689 .46246 L
s
.5238 .51528 m .52458 .51372 L .52254 .51319 L 0 .996 .228 .015 k
F
0 0 0 1 k
.5201 .50972 m
.52254 .51319 L
s
.52716 .51899 m .52458 .51372 L .52664 .51883 L 0 .996 .405 .001 k
F
0 0 0 1 k
.52458 .51372 m
.52533 .51155 L
s
.52414 .51297 m
.52458 .51372 L
s
.52415 .51248 m
.52458 .51372 L
s
.52254 .51319 m
.52458 .51372 L
s
.52533 .51155 m
.52632 .51452 L
s
.52632 .51452 m
.52688 .51402 L
s
.52458 .51372 m
.52632 .51452 L
s
.63785 .65879 m .63633 .65059 L .627 .66125 L .198 .996 0 0 k
F
0 0 0 1 k
.627 .66125 m
.63785 .65879 L
s
.627 .66125 m
.63072 .657 L
s
.63523 .66376 m
.64495 .66058 L
s
.63523 .66376 m
.63785 .65879 L
s
.62441 .66621 m
.627 .66125 L
s
.61834 .66399 m
.627 .66125 L
s
.60575 .45971 m .59675 .46034 L .60301 .46206 L .254 .996 0 0 k
F
0 0 0 1 k
.59675 .46034 m
.60301 .46206 L
s
.60301 .46206 m
.60689 .46246 L
s
.59675 .46034 m
.59675 .46034 L
s
.59675 .46034 m
.59675 .46034 L
s
.59937 .46668 m
.60301 .46206 L
s
.48752 .44518 m .49674 .44105 L .49155 .4458 L .312 .996 0 0 k
F
0 0 0 1 k
.48752 .44518 m
.49155 .4458 L
s
.49155 .4458 m
.49728 .44826 L
s
.47718 .44518 m
.48752 .44518 L
s
.4883 .44793 m
.49155 .4458 L
s
.48428 .44732 m
.48752 .44518 L
s
.53725 .67369 m .55205 .66965 L .54085 .67023 L .176 .996 0 0 k
F
0 0 0 1 k
.52614 .68138 m
.53725 .67369 L
s
.50681 .25954 m .49251 .25256 L .51663 .25434 L .313 .996 0 0 k
F
0 0 0 1 k
.50681 .25954 m
.51548 .26193 L
s
.49344 .27062 m
.50681 .25954 L
s
.54408 .45318 m .55203 .4518 L .54512 .45451 L .278 .996 0 0 k
F
0 0 0 1 k
.54408 .45318 m
.54512 .45451 L
s
.54058 .45422 m
.54408 .45318 L
s
.54162 .45554 m
.54512 .45451 L
s
.54502 .45764 m
.54512 .45451 L
s
.5722 .66731 m .58993 .66186 L .57529 .66337 L .181 .996 0 0 k
F
0 0 0 1 k
.56781 .67091 m
.5722 .66731 L
s
.56463 .66887 m
.5722 .66731 L
s
.53044 .51755 m .53031 .52077 L .53103 .52402 L 0 .996 .148 .002 k
F
0 0 0 1 k
.53046 .49891 m
.53115 .51888 L
s
.53045 .50757 m
.53115 .51955 L
s
.53044 .51755 m
.53062 .51744 L
s
.53062 .51744 m
.53096 .52115 L
s
.5297 .50827 m
.53044 .51755 L
s
.35979 .43123 m .37047 .421 L .37042 .4299 L .319 .996 0 0 k
F
0 0 0 1 k
.35979 .43123 m
.37042 .4299 L
s
.35979 .43123 m
.36405 .42715 L
s
.36835 .43434 m
.37677 .43264 L
s
.36835 .43434 m
.37042 .4299 L
s
.35775 .43567 m
.35979 .43123 L
s
.35041 .43343 m
.35979 .43123 L
s
.55505 .45442 m .56274 .45363 L .55548 .45589 L .271 .996 0 0 k
F
0 0 0 1 k
.55194 .4567 m
.55548 .45589 L
s
.55421 .45916 m
.55548 .45589 L
s
.52393 .44818 m .52645 .45123 L .52027 .4498 L .296 .996 0 0 k
F
0 0 0 1 k
.51231 .45243 m
.52027 .4498 L
s
.53471 .44905 m .52645 .45123 L .53287 .44771 L .29 .996 0 0 k
F
0 0 0 1 k
.52645 .45123 m
.52847 .45415 L
s
.51864 .4536 m
.52645 .45123 L
s
.52399 .45267 m
.52645 .45123 L
s
.52645 .45123 m
.53182 .45291 L
s
.52027 .4498 m
.52645 .45123 L
s
.55151 .45523 m .55203 .4518 L .55505 .45442 L .274 .996 0 0 k
F
0 0 0 1 k
.55151 .45523 m
.55505 .45442 L
s
.55505 .45442 m
.55548 .45589 L
s
.55151 .45523 m
.55194 .4567 L
s
.54502 .45764 m
.55151 .45523 L
s
.53481 .67125 m .52186 .67475 L .53122 .67471 L .17 .996 0 0 k
F
0 0 0 1 k
.53122 .67471 m
.53725 .67369 L
s
.52614 .68138 m
.53122 .67471 L
s
.33853 .52914 m .35642 .52593 L .33983 .53135 L .414 .996 0 0 k
F
0 0 0 1 k
.35409 .53095 m
.36177 .52887 L
s
.33088 .53378 m
.33983 .53135 L
s
.33869 .53642 m
.33983 .53135 L
s
.42506 .52125 m .43439 .51984 L .4248 .52213 L .593 .996 0 0 k
F
0 0 0 1 k
.41984 .52318 m
.4248 .52213 L
s
.42228 .52413 m
.4248 .52213 L
s
.48835 .68348 m .47885 .68517 L .48391 .68634 L .214 .996 0 0 k
F
0 0 0 1 k
.48391 .68634 m
.48794 .68613 L
s
.47625 .69209 m
.48391 .68634 L
s
.47681 .89746 m .45279 .89881 L .46543 .90321 L .301 .996 0 0 k
F
0 0 0 1 k
.46543 .90321 m
.47561 .9038 L
s
.44584 .91527 m
.46543 .90321 L
s
.45538 .5172 m .46188 .51634 L .45452 .51761 L .996 .97 0 0 k
F
0 0 0 1 k
.45086 .51823 m
.45452 .51761 L
s
.45327 .51799 m
.45452 .51761 L
s
.52176 .51336 m .5207 .5146 L .52303 .51546 L 0 .996 .273 .006 k
F
0 0 0 1 k
.52176 .51336 m
.52254 .51319 L
s
.52012 .50997 m
.52176 .51336 L
s
.62046 .45691 m .61613 .46234 L .62505 .45736 L .252 .996 0 0 k
F
0 0 0 1 k
.61613 .46234 m
.62197 .46512 L
s
.60768 .46681 m
.61613 .46234 L
s
.61099 .46759 m
.61613 .46234 L
s
.60689 .46246 m
.61613 .46234 L
s
.6299 .46332 m .63599 .45716 L .62598 .46244 L .251 .996 0 0 k
F
0 0 0 1 k
.62598 .46244 m
.6299 .46332 L
s
.61613 .46234 m
.62598 .46244 L
s
.62589 .46601 m
.6299 .46332 L
s
.62197 .46512 m
.62598 .46244 L
s
.6299 .46332 m
.63573 .46677 L
s
.51176 .51235 m .51547 .51466 L .51304 .51216 L 0 .996 .337 .172 k
F
0 0 0 1 k
.51304 .51216 m
.51537 .51456 L
s
.5116 .511 m
.51304 .51216 L
s
.51304 .51216 m
.51471 .5111 L
s
.51471 .5111 m
.5149 .51133 L
s
.51471 .5111 m
.51488 .51125 L
s
.60314 .45588 m .59675 .46034 L .59881 .45587 L .256 .996 0 0 k
F
0 0 0 1 k
.59675 .46034 m
.59675 .46034 L
s
.39785 .52229 m .39464 .52578 L .3911 .52368 L .508 .996 0 0 k
F
.40663 .52365 m .39464 .52578 L .40688 .52244 L .533 .996 0 0 k
F
0 0 0 1 k
.39464 .52578 m
.40663 .52365 L
s
.39464 .52578 m
.40198 .52378 L
s
.38242 .52962 m
.39464 .52578 L
s
.39275 .5289 m
.39464 .52578 L
s
.39464 .52578 m
.39839 .52736 L
s
.38156 .52827 m
.39464 .52578 L
s
.40663 .52365 m
.40958 .52512 L
s
.30263 .7206 m .31507 .72078 L .29801 .72362 L .421 .996 0 0 k
F
0 0 0 1 k
.29801 .72362 m
.31507 .72078 L
s
.31213 .72585 m
.31507 .72078 L
s
.31507 .72078 m
.31507 .72078 L
s
.30391 .72691 m
.31507 .72078 L
s
.31507 .72078 m
.31507 .72078 L
s
.28536 .73021 m
.29801 .72362 L
s
.36418 .71229 m .35024 .71579 L .3628 .71419 L .411 .996 0 0 k
F
0 0 0 1 k
.3628 .71419 m
.36371 .71745 L
s
.36371 .71745 m
.36699 .71469 L
s
.25021 .92742 m .27811 .91946 L .25065 .92356 L .391 .996 0 0 k
F
0 0 0 1 k
.23576 .93031 m
.25021 .92742 L
s
.24352 .93674 m
.25021 .92742 L
s
.5864 .45908 m .59137 .45489 L .59006 .45911 L .259 .996 0 0 k
F
0 0 0 1 k
.5864 .45908 m
.59006 .45911 L
s
.59006 .45911 m
.59675 .46034 L
s
.58839 .4611 m
.59006 .45911 L
s
.57846 .46023 m
.5864 .45908 L
s
.58474 .46108 m
.5864 .45908 L
s
.50602 .51273 m .50827 .51207 L .50447 .51197 L 0 .996 .996 .256 k
F
0 0 0 1 k
.50081 .51054 m
.50447 .51197 L
s
.55494 .66314 m .55205 .66965 L .56144 .66165 L .167 .996 0 0 k
F
0 0 0 1 k
.55205 .66965 m
.56463 .66887 L
s
.5412 .67771 m
.55205 .66965 L
s
.54822 .67669 m
.55205 .66965 L
s
.53725 .67369 m
.55205 .66965 L
s
.51209 .51407 m .50827 .51207 L .5107 .51401 L 0 .996 .996 .205 k
F
0 0 0 1 k
.50827 .51207 m
.51032 .51119 L
s
.50465 .51039 m
.50827 .51207 L
s
.50615 .51006 m
.50827 .51207 L
s
.50447 .51197 m
.50827 .51207 L
s
.51032 .51119 m
.51176 .51235 L
s
.51176 .51235 m
.51304 .51216 L
s
.50827 .51207 m
.51176 .51235 L
s
.41464 .70359 m .42507 .69918 L .41396 .70245 L .352 .996 0 0 k
F
0 0 0 1 k
.40896 .70549 m
.41464 .70359 L
s
.4248 .70202 m
.42965 .70011 L
s
.42965 .70011 m
.43038 .69982 L
s
.41378 .70685 m
.41464 .70359 L
s
.51781 .44871 m .51415 .44576 L .52147 .44708 L .295 .996 0 0 k
F
0 0 0 1 k
.51781 .44871 m
.52027 .4498 L
s
.51453 .45093 m
.51781 .44871 L
s
.50284 .51209 m .50012 .51269 L .50439 .51285 L 0 .996 .996 .256 k
F
0 0 0 1 k
.50284 .51209 m
.50447 .51197 L
s
.50081 .51054 m
.50284 .51209 L
s
.53152 .52795 m .53227 .56041 L .53157 .52735 L 0 .996 .106 .002 k
F
.5321 .54302 m .53119 .52022 L .53213 .53839 L .857 .996 0 .071 k
F
0 0 0 1 k
.53062 .51744 m
.53119 .52022 L
s
.53119 .52022 m
.5312 .51232 L
s
.53115 .51955 m
.53119 .52022 L
s
.53115 .51888 m
.53119 .52022 L
s
.51176 .51235 m
.51531 .51456 L
s
.36918 .71284 m .38216 .70902 L .37057 .71094 L .405 .996 0 0 k
F
0 0 0 1 k
.36699 .71469 m
.36918 .71284 L
s
.3628 .71419 m
.36918 .71284 L
s
.32956 .53157 m .33215 .52535 L .33853 .52914 L .401 .996 0 0 k
F
0 0 0 1 k
.33853 .52914 m
.33983 .53135 L
s
.32956 .53157 m
.33088 .53378 L
s
.31165 .53806 m
.32956 .53157 L
s
.3437 .91221 m .35836 .91493 L .35597 .9084 L .352 .996 0 0 k
F
.38064 .90536 m .35836 .91493 L .38604 .9071 L .343 .996 0 0 k
F
0 0 0 1 k
.33368 .92494 m
.35836 .91493 L
s
.35836 .91493 m
.36226 .92178 L
s
.35836 .91493 m
.37582 .91691 L
s
.32958 .92213 m
.35836 .91493 L
s
.58272 .27077 m .57771 .26162 L .59305 .2673 L .307 .996 0 0 k
F
0 0 0 1 k
.58272 .27077 m
.58707 .27453 L
s
.56578 .27941 m
.58272 .27077 L
s
.49239 .68328 m .49848 .67782 L .48835 .68348 L .198 .996 0 0 k
F
0 0 0 1 k
.48835 .68348 m
.49239 .68328 L
s
.48794 .68613 m
.49239 .68328 L
s
.48391 .68634 m
.48835 .68348 L
s
.49239 .68328 m
.49904 .68412 L
s
.5746 .45254 m .57163 .45645 L .57047 .45317 L .267 .996 0 0 k
F
.57874 .45665 m .57163 .45645 L .57972 .45469 L .264 .996 0 0 k
F
0 0 0 1 k
.57163 .45645 m
.57874 .45665 L
s
.57163 .45645 m
.57648 .4554 L
s
.57163 .45645 m
.57195 .45979 L
s
.56982 .45861 m
.57163 .45645 L
s
.5672 .45751 m
.57163 .45645 L
s
.56443 .45664 m
.57163 .45645 L
s
.57846 .46023 m
.58099 .4579 L
s
.57846 .46023 m
.57874 .45665 L
s
.2181 .72983 m .23853 .72208 L .22722 .73021 L .413 .996 0 0 k
F
0 0 0 1 k
.2181 .72983 m
.22722 .73021 L
s
.2103 .73406 m
.2181 .72983 L
s
.22722 .73021 m
.24136 .73249 L
s
.2194 .73443 m
.22722 .73021 L
s
.29049 .7241 m .27743 .7232 L .2951 .72108 L .419 .996 0 0 k
F
0 0 0 1 k
.29049 .7241 m
.29801 .72362 L
s
.28536 .73021 m
.29049 .7241 L
s
.42297 .43522 m .43349 .42785 L .4305 .43491 L .322 .996 0 0 k
F
0 0 0 1 k
.42297 .43522 m
.4305 .43491 L
s
.42297 .43522 m
.42717 .43228 L
s
.42763 .4383 m
.4305 .43491 L
s
.42012 .43861 m
.42297 .43522 L
s
.40552 .43794 m
.42297 .43522 L
s
.67573 .4651 m .68677 .45674 L .67135 .46338 L .249 .996 0 0 k
F
0 0 0 1 k
.67135 .46338 m
.67573 .4651 L
s
.66925 .46859 m
.67573 .4651 L
s
.66487 .46688 m
.67135 .46338 L
s
.67573 .4651 m
.68104 .47073 L
s
.4201 .52231 m .42358 .51975 L .42506 .52125 L .573 .996 0 0 k
F
0 0 0 1 k
.4201 .52231 m
.42506 .52125 L
s
.4248 .52213 m
.42863 .52121 L
s
.4248 .52213 m
.42506 .52125 L
s
.41984 .52318 m
.4201 .52231 L
s
.41589 .52343 m
.4201 .52231 L
s
.72724 .45652 m .7125 .46655 L .73328 .45878 L .249 .996 0 0 k
F
.69863 .46412 m .7125 .46655 L .7063 .46002 L F
0 0 0 1 k
.69863 .46412 m
.7125 .46655 L
s
.7125 .46655 m
.71686 .47398 L
s
.69697 .47596 m
.7125 .46655 L
s
.69322 .4734 m
.7125 .46655 L
s
.7125 .46655 m
.72681 .46959 L
s
.68104 .47073 m
.69863 .46412 L
s
.77146 .46845 m .79326 .45559 L .76635 .46503 L .251 .996 0 0 k
F
0 0 0 1 k
.76635 .46503 m
.77146 .46845 L
s
.7597 .47358 m
.77146 .46845 L
s
.75459 .47017 m
.76635 .46503 L
s
.77146 .46845 m
.7751 .47861 L
s
.35176 .712 m .35024 .71579 L .35776 .71106 L .422 .996 0 0 k
F
0 0 0 1 k
.33517 .71926 m
.35024 .71579 L
s
.35017 .71947 m
.35024 .71579 L
s
.34572 .71889 m
.35024 .71579 L
s
.35024 .71579 m
.3628 .71419 L
s
.60963 .46011 m .61306 .45494 L .60575 .45971 L .255 .996 0 0 k
F
0 0 0 1 k
.60575 .45971 m
.60963 .46011 L
s
.60301 .46206 m
.60575 .45971 L
s
.59675 .46034 m
.60575 .45971 L
s
.60963 .46011 m
.61613 .46234 L
s
.60689 .46246 m
.60963 .46011 L
s
.73002 .65405 m .763 .64227 L .73136 .64789 L .23 .996 0 0 k
F
0 0 0 1 k
.71478 .65796 m
.73002 .65405 L
s
.71817 .66901 m
.73002 .65405 L
s
.52303 .51546 m .52609 .51974 L .5238 .51528 L 0 .996 .248 .006 k
F
0 0 0 1 k
.52254 .51319 m
.5238 .51528 L
s
.5238 .51528 m
.52458 .51372 L
s
.52458 .51372 m
.52479 .51423 L
s
.52458 .51372 m
.52475 .51406 L
s
.53021 .52275 m .53031 .52077 L .5293 .51887 L 0 .996 .202 .002 k
F
0 0 0 1 k
.52763 .5121 m
.5293 .51887 L
s
.32599 .71521 m .31507 .72078 L .31957 .71571 L .427 .996 0 0 k
F
0 0 0 1 k
.31507 .72078 m
.31507 .72078 L
s
.31507 .72078 m
.31507 .72078 L
s
.31507 .72078 m
.31507 .72078 L
s
.31507 .72078 m
.31507 .72078 L
s
.70188 .29651 m .71243 .28408 L .71241 .29586 L .251 .996 0 0 k
F
0 0 0 1 k
.70188 .29651 m
.71241 .29586 L
s
.70188 .29651 m
.70609 .29155 L
s
.7094 .30172 m
.71241 .29586 L
s
.69891 .30236 m
.70188 .29651 L
s
.68015 .30105 m
.70188 .29651 L
s
.53866 .44761 m .53982 .45101 L .53471 .44905 L .287 .996 0 0 k
F
0 0 0 1 k
.52645 .45123 m
.53471 .44905 L
s
.54814 .44935 m .53982 .45101 L .54697 .4478 L .283 .996 0 0 k
F
0 0 0 1 k
.53982 .45101 m
.54058 .45422 L
s
.53344 .45407 m
.53982 .45101 L
s
.53182 .45291 m
.53982 .45101 L
s
.53982 .45101 m
.54408 .45318 L
s
.53471 .44905 m
.53982 .45101 L
s
.46777 .51554 m .46188 .51634 L .46901 .51537 L .996 .97 0 0 k
F
0 0 0 1 k
.46718 .51557 m
.46774 .51554 L
s
.46718 .51557 m
.46938 .51533 L
s
.45171 .51782 m .45565 .51653 L .45538 .5172 L .922 .996 0 0 k
F
0 0 0 1 k
.45171 .51782 m
.45538 .5172 L
s
.45171 .51782 m
.45329 .5173 L
s
.45452 .51761 m
.45746 .5171 L
s
.45452 .51761 m
.45538 .5172 L
s
.45086 .51823 m
.45171 .51782 L
s
.44846 .51847 m
.45171 .51782 L
s
.47576 .24566 m .49251 .25256 L .46611 .2522 L .31 .996 0 0 k
F
0 0 0 1 k
.4432 .26378 m
.46611 .2522 L
s
.45437 .43809 m .44313 .43638 L .45786 .43514 L .318 .996 0 0 k
F
0 0 0 1 k
.45133 .44381 m
.45437 .43809 L
s
.49709 .51314 m .50012 .51269 L .49553 .51272 L 0 .996 .996 .45 k
F
0 0 0 1 k
.49166 .51194 m
.49553 .51272 L
s
.52147 .44708 m .53061 .44433 L .52393 .44818 L .293 .996 0 0 k
F
0 0 0 1 k
.52147 .44708 m
.52393 .44818 L
s
.52393 .44818 m
.52709 .44636 L
s
.52027 .4498 m
.52393 .44818 L
s
.51781 .44871 m
.52147 .44708 L
s
.52393 .44818 m
.52645 .45123 L
s
.52645 .45123 m
.52964 .44948 L
s
.41396 .70245 m .41036 .70114 L .40828 .70435 L .379 .996 0 0 k
F
0 0 0 1 k
.40828 .70435 m
.41396 .70245 L
s
.41396 .70245 m
.41464 .70359 L
s
.40828 .70435 m
.40896 .70549 L
s
.39666 .70868 m
.40828 .70435 L
s
.47209 .51499 m .47724 .51444 L .47084 .51516 L .996 .958 0 0 k
F
0 0 0 1 k
.46938 .51533 m
.47084 .51516 L
s
.46777 .51554 m
.47084 .51516 L
s
.45428 .2507 m .43328 .24508 L .46389 .24416 L .307 .996 0 0 k
F
0 0 0 1 k
.43328 .24508 m
.45428 .2507 L
s
.45428 .2507 m
.46611 .2522 L
s
.42282 .25919 m
.43328 .24508 L
s
.40976 .2589 m
.43328 .24508 L
s
.4432 .26378 m
.45428 .2507 L
s
.52898 .51882 m .52868 .52054 L .52989 .52271 L 0 .996 .213 .002 k
F
0 0 0 1 k
.52905 .51042 m
.53026 .52035 L
s
.52872 .51207 m
.53027 .52054 L
s
.52898 .51882 m
.5293 .51887 L
s
.52769 .51254 m
.52898 .51882 L
s
.49348 .51286 m .48989 .51335 L .49505 .51327 L 0 .996 .996 .443 k
F
0 0 0 1 k
.49348 .51286 m
.49553 .51272 L
s
.49166 .51194 m
.49348 .51286 L
s
.5098 .67767 m .52186 .67475 L .51362 .67469 L .181 .996 0 0 k
F
0 0 0 1 k
.49904 .68412 m
.5098 .67767 L
s
.52621 .66893 m .52186 .67475 L .53141 .6679 L .168 .996 0 0 k
F
0 0 0 1 k
.52186 .67475 m
.53122 .67471 L
s
.51117 .68157 m
.52186 .67475 L
s
.51659 .68102 m
.52186 .67475 L
s
.5098 .67767 m
.52186 .67475 L
s
.46604 .5155 m .46188 .51634 L .46249 .51585 L .996 .935 0 0 k
F
0 0 0 1 k
.45538 .5172 m
.46188 .51634 L
s
.45746 .5171 m
.46188 .51634 L
s
.46158 .51654 m
.46188 .51634 L
s
.4598 .51682 m
.46188 .51634 L
s
.46188 .51634 m
.46777 .51554 L
s
.51954 .51545 m .5207 .5146 L .51804 .51397 L 0 .996 .455 .117 k
F
0 0 0 1 k
.51488 .51125 m
.51804 .51397 L
s
.52395 .51838 m .5207 .5146 L .52318 .51814 L 0 .996 .996 .057 k
F
0 0 0 1 k
.5207 .5146 m
.52176 .51336 L
s
.52043 .51433 m
.5207 .5146 L
s
.52042 .51413 m
.5207 .5146 L
s
.51804 .51397 m
.5207 .5146 L
s
.52176 .51336 m
.52303 .51546 L
s
.52303 .51546 m
.5238 .51528 L
s
.5207 .5146 m
.52303 .51546 L
s
.45372 .42995 m .44313 .43638 L .44665 .42971 L .318 .996 0 0 k
F
0 0 0 1 k
.4305 .43491 m
.44313 .43638 L
s
.42763 .4383 m
.44313 .43638 L
s
.44054 .44243 m
.44313 .43638 L
s
.43771 .44014 m
.44313 .43638 L
s
.44313 .43638 m
.45437 .43809 L
s
.52303 .51546 m
.52593 .51951 L
s
.60845 .65564 m .58993 .66186 L .60625 .66002 L .183 .996 0 0 k
F
0 0 0 1 k
.60538 .66809 m
.61145 .66191 L
s
.60538 .66809 m
.60625 .66002 L
s
.58367 .45438 m .59137 .45489 L .58268 .45634 L .261 .996 0 0 k
F
0 0 0 1 k
.57874 .45665 m
.58268 .45634 L
s
.58099 .4579 m
.58268 .45634 L
s
.54085 .67023 m .54413 .66407 L .53481 .67125 L .165 .996 0 0 k
F
0 0 0 1 k
.53481 .67125 m
.54085 .67023 L
s
.53122 .67471 m
.53481 .67125 L
s
.52186 .67475 m
.53481 .67125 L
s
.54085 .67023 m
.55205 .66965 L
s
.53725 .67369 m
.54085 .67023 L
s
.46391 .4354 m .47333 .43769 L .46041 .43835 L .32 .996 0 0 k
F
0 0 0 1 k
.45437 .43809 m
.46041 .43835 L
s
.45133 .44381 m
.46041 .43835 L
s
.59065 .65478 m .58993 .66186 L .59859 .6527 L .177 .996 0 0 k
F
0 0 0 1 k
.58993 .66186 m
.60103 .65813 L
s
.5722 .66731 m
.58993 .66186 L
s
.58831 .66957 m
.58993 .66186 L
s
.58365 .66748 m
.58993 .66186 L
s
.58993 .66186 m
.60625 .66002 L
s
.68468 .64682 m .65957 .6558 L .68364 .65222 L .211 .996 0 0 k
F
0 0 0 1 k
.68364 .65222 m
.68665 .6619 L
s
.65691 .6473 m .65957 .6558 L .66802 .64417 L .206 .996 0 0 k
F
0 0 0 1 k
.65957 .6558 m
.66127 .66514 L
s
.65298 .66304 m
.65957 .6558 L
s
.64495 .66058 m
.65957 .6558 L
s
.63785 .65879 m
.65957 .6558 L
s
.65957 .6558 m
.68364 .65222 L
s
.65957 .6558 m
.67462 .65042 L
s
.56436 .44979 m .56274 .45363 L .56018 .45072 L .273 .996 0 0 k
F
.57047 .45317 m .56274 .45363 L .57074 .45131 L .27 .996 0 0 k
F
0 0 0 1 k
.56274 .45363 m
.57047 .45317 L
s
.56274 .45363 m
.56754 .45224 L
s
.55548 .45589 m
.56274 .45363 L
s
.56094 .45718 m
.56274 .45363 L
s
.56274 .45363 m
.56443 .45664 L
s
.55505 .45442 m
.56274 .45363 L
s
.57047 .45317 m
.57163 .45645 L
s
.53103 .52402 m .53238 .53719 L .53121 .52391 L 0 .996 .139 .002 k
F
.53189 .53161 m .53031 .52077 L .53181 .53031 L .996 .996 0 .152 k
F
0 0 0 1 k
.53031 .52077 m
.53043 .52159 L
s
.53031 .52077 m
.53041 .52141 L
s
.5293 .51887 m
.53031 .52077 L
s
.53031 .52077 m
.53044 .51755 L
s
.53027 .52054 m
.53031 .52077 L
s
.53026 .52035 m
.53031 .52077 L
s
.53125 .51173 m
.53143 .52009 L
s
.53144 .51726 m
.53148 .5204 L
s
.53135 .51958 m
.53136 .52008 L
s
.53136 .52008 m
.53148 .52582 L
s
.53096 .52115 m
.53121 .52391 L
s
.53119 .52022 m
.53121 .52391 L
s
.53119 .52022 m
.53122 .52071 L
s
.53119 .52022 m
.53121 .52056 L
s
.53044 .51755 m
.53103 .52402 L
s
.53031 .52077 m
.53103 .52402 L
s
.31123 .52903 m .33215 .52535 L .31282 .5318 L .392 .996 0 0 k
F
0 0 0 1 k
.32956 .53157 m
.33853 .52914 L
s
.30238 .53464 m
.31282 .5318 L
s
.31165 .53806 m
.31282 .5318 L
s
.50979 .44273 m .51415 .44576 L .50596 .44478 L .305 .996 0 0 k
F
0 0 0 1 k
.49728 .44826 m
.50596 .44478 L
s
.50431 .51391 m .50012 .51269 L .5025 .51384 L 0 .996 .996 .354 k
F
0 0 0 1 k
.50012 .51269 m
.50284 .51209 L
s
.49623 .51168 m
.50012 .51269 L
s
.49806 .5114 m
.50012 .51269 L
s
.49553 .51272 m
.50012 .51269 L
s
.45252 .69165 m .45975 .6912 L .45709 .68949 L .283 .996 0 0 k
F
.46748 .68637 m .45975 .6912 L .47034 .6864 L .266 .996 0 0 k
F
0 0 0 1 k
.45975 .6912 m
.4631 .69301 L
s
.45105 .69632 m
.45975 .6912 L
s
.44857 .69579 m
.45975 .6912 L
s
.45975 .6912 m
.46806 .69033 L
s
.50439 .51285 m .50854 .51434 L .50602 .51273 L 0 .996 .996 .256 k
F
0 0 0 1 k
.50439 .51285 m
.50602 .51273 L
s
.50012 .51269 m
.50439 .51285 L
s
.50284 .51209 m
.50439 .51285 L
s
.50602 .51273 m
.50827 .51207 L
s
.50447 .51197 m
.50602 .51273 L
s
.57529 .66337 m .57666 .65661 L .56771 .66493 L .171 .996 0 0 k
F
0 0 0 1 k
.56771 .66493 m
.57529 .66337 L
s
.56771 .66493 m
.57128 .66161 L
s
.57529 .66337 m
.58993 .66186 L
s
.55205 .66965 m
.56771 .66493 L
s
.5722 .66731 m
.57529 .66337 L
s
.56463 .66887 m
.56771 .66493 L
s
.4859 .51377 m .48989 .51335 L .48442 .51366 L .5 .5 .5 1 k
F
0 0 0 1 k
.48055 .51349 m
.48442 .51366 L
s
.48189 .51388 m .47724 .51444 L .48337 .51399 L .5 .5 .5 1 k
F
0 0 0 1 k
.48189 .51388 m
.48442 .51366 L
s
.48055 .51349 m
.48189 .51388 L
s
.55227 .44814 m .55203 .4518 L .54814 .44935 L .28 .996 0 0 k
F
0 0 0 1 k
.53982 .45101 m
.54814 .44935 L
s
.56018 .45072 m .55203 .4518 L .55972 .449 L .276 .996 0 0 k
F
0 0 0 1 k
.55203 .4518 m
.56018 .45072 L
s
.55151 .45523 m
.55203 .4518 L
s
.54512 .45451 m
.55203 .4518 L
s
.54408 .45318 m
.55203 .4518 L
s
.55203 .4518 m
.55505 .45442 L
s
.54814 .44935 m
.55203 .4518 L
s
.56018 .45072 m
.56274 .45363 L
s
.517 .51398 m .51547 .51466 L .5185 .51547 L 0 .996 .492 .117 k
F
0 0 0 1 k
.517 .51398 m
.51804 .51397 L
s
.5149 .51133 m
.517 .51398 L
s
.52347 .44269 m .51415 .44576 L .52063 .44144 L .298 .996 0 0 k
F
0 0 0 1 k
.51415 .44576 m
.52147 .44708 L
s
.51415 .44576 m
.51781 .44871 L
s
.51118 .44685 m
.51415 .44576 L
s
.51171 .4475 m
.51415 .44576 L
s
.50596 .44478 m
.51415 .44576 L
s
.4359 .6956 m .44167 .69587 L .44067 .69365 L .326 .996 0 0 k
F
.45036 .69131 m .44167 .69587 L .45252 .69165 L .31 .996 0 0 k
F
0 0 0 1 k
.44167 .69587 m
.45252 .69165 L
s
.43199 .70068 m
.44167 .69587 L
s
.44167 .69587 m
.44323 .69824 L
s
.44167 .69587 m
.44857 .69579 L
s
.43038 .69982 m
.44167 .69587 L
s
.45252 .69165 m
.45975 .6912 L
s
.38604 .9071 m .4043 .90831 L .39776 .90278 L .33 .996 0 0 k
F
0 0 0 1 k
.35836 .91493 m
.38604 .9071 L
s
.42414 .89811 m .4043 .90831 L .4313 .8992 L .321 .996 0 0 k
F
0 0 0 1 k
.4043 .90831 m
.41264 .91403 L
s
.4043 .90831 m
.42526 .90866 L
s
.37582 .91691 m
.4043 .90831 L
s
.38209 .91905 m
.4043 .90831 L
s
.38604 .9071 m
.4043 .90831 L
s
.50248 .44383 m .49674 .44105 L .5063 .44179 L .304 .996 0 0 k
F
0 0 0 1 k
.50248 .44383 m
.50596 .44478 L
s
.49728 .44826 m
.50248 .44383 L
s
.66761 .4547 m .65914 .46219 L .67306 .45585 L .25 .996 0 0 k
F
.64751 .46137 m .65914 .46219 L .65226 .45822 L .249 .996 0 0 k
F
0 0 0 1 k
.64751 .46137 m
.65914 .46219 L
s
.65914 .46219 m
.66487 .46688 L
s
.64609 .46784 m
.65914 .46219 L
s
.64981 .46934 m
.65914 .46219 L
s
.65914 .46219 m
.67135 .46338 L
s
.63573 .46677 m
.64751 .46137 L
s
.50894 .6753 m .49848 .67782 L .50512 .67828 L .182 .996 0 0 k
F
0 0 0 1 k
.50512 .67828 m
.5098 .67767 L
s
.49904 .68412 m
.50512 .67828 L
s
.30524 .91452 m .31598 .91864 L .31777 .91129 L .373 .996 0 0 k
F
.34017 .90988 m .31598 .91864 L .3437 .91221 L .365 .996 0 0 k
F
0 0 0 1 k
.31598 .91864 m
.3437 .91221 L
s
.28939 .92772 m
.31598 .91864 L
s
.31538 .92642 m
.31598 .91864 L
s
.31598 .91864 m
.32958 .92213 L
s
.28754 .92433 m
.31598 .91864 L
s
.3437 .91221 m
.35836 .91493 L
s
.33801 .71681 m .3406 .71264 L .33097 .71781 L .43 .996 0 0 k
F
0 0 0 1 k
.33097 .71781 m
.33801 .71681 L
s
.31507 .72078 m
.33097 .71781 L
s
.33801 .71681 m
.35024 .71579 L
s
.32815 .72026 m
.33097 .71781 L
s
.33517 .71926 m
.33801 .71681 L
s
.59305 .2673 m .61746 .26207 L .5974 .27107 L .299 .996 0 0 k
F
0 0 0 1 k
.59305 .2673 m
.5974 .27107 L
s
.58272 .27077 m
.59305 .2673 L
s
.58707 .27453 m
.5974 .27107 L
s
.5974 .27107 m
.59949 .28044 L
s
.43845 .51778 m .43439 .51984 L .4335 .51852 L .647 .996 0 0 k
F
.44288 .51864 m .43439 .51984 L .44383 .51797 L .729 .996 0 0 k
F
0 0 0 1 k
.43439 .51984 m
.44288 .51864 L
s
.43439 .51984 m
.44005 .51872 L
s
.43439 .51984 m
.43559 .52079 L
s
.43133 .52173 m
.43439 .51984 L
s
.42863 .52121 m
.43439 .51984 L
s
.42506 .52125 m
.43439 .51984 L
s
.44358 .51943 m
.44571 .51856 L
s
.44288 .51864 m
.44358 .51943 L
s
.57972 .45469 m .58337 .45046 L .58367 .45438 L .264 .996 0 0 k
F
0 0 0 1 k
.57972 .45469 m
.58367 .45438 L
s
.57972 .45469 m
.58118 .453 L
s
.58268 .45634 m
.58367 .45438 L
s
.57874 .45665 m
.57972 .45469 L
s
.57648 .4554 m
.57972 .45469 L
s
.40087 .42098 m .38943 .43007 L .39055 .42158 L .317 .996 0 0 k
F
.40655 .4307 m .38943 .43007 L .40985 .42671 L .318 .996 0 0 k
F
0 0 0 1 k
.38943 .43007 m
.40655 .4307 L
s
.3893 .43765 m
.38943 .43007 L
s
.3839 .43526 m
.38943 .43007 L
s
.37677 .43264 m
.38943 .43007 L
s
.37042 .4299 m
.38943 .43007 L
s
.40552 .43794 m
.41141 .43334 L
s
.40552 .43794 m
.40655 .4307 L
s
.49008 .43826 m .49674 .44105 L .48628 .44075 L .313 .996 0 0 k
F
0 0 0 1 k
.47718 .44518 m
.48628 .44075 L
s
.4816 .44008 m .47333 .43769 L .4854 .43759 L .311 .996 0 0 k
F
0 0 0 1 k
.4816 .44008 m
.48628 .44075 L
s
.47718 .44518 m
.4816 .44008 L
s
.4943 .51385 m .48989 .51335 L .49199 .51385 L 0 .996 .996 .793 k
F
0 0 0 1 k
.48989 .51335 m
.49348 .51286 L
s
.48591 .51298 m
.48989 .51335 L
s
.48813 .51267 m
.48989 .51335 L
s
.48442 .51366 m
.48989 .51335 L
s
.61552 .65777 m .63633 .65059 L .61773 .65339 L .193 .996 0 0 k
F
0 0 0 1 k
.61145 .66191 m
.61552 .65777 L
s
.60625 .66002 m
.61552 .65777 L
s
.48166 .51425 m .47724 .51444 L .47877 .51439 L .5 .5 .5 1 k
F
0 0 0 1 k
.47084 .51516 m
.47724 .51444 L
s
.47606 .51426 m
.47724 .51444 L
s
.47338 .51467 m
.47724 .51444 L
s
.47724 .51444 m
.48189 .51388 L
s
.30077 .53189 m .30363 .52425 L .31123 .52903 L .38 .996 0 0 k
F
0 0 0 1 k
.31123 .52903 m
.31282 .5318 L
s
.30077 .53189 m
.30238 .53464 L
s
.27992 .53959 m
.30077 .53189 L
s
.64763 .45722 m .63599 .45716 L .64288 .46037 L .251 .996 0 0 k
F
0 0 0 1 k
.64288 .46037 m
.64751 .46137 L
s
.63573 .46677 m
.64288 .46037 L
s
.53287 .44771 m .53061 .44433 L .53682 .44628 L .288 .996 0 0 k
F
0 0 0 1 k
.53287 .44771 m
.53471 .44905 L
s
.52964 .44948 m
.53287 .44771 L
s
.47034 .6864 m .47885 .68517 L .47459 .68404 L .242 .996 0 0 k
F
0 0 0 1 k
.45975 .6912 m
.47034 .6864 L
s
.48541 .68017 m .47885 .68517 L .4889 .67985 L .223 .996 0 0 k
F
0 0 0 1 k
.47885 .68517 m
.48391 .68634 L
s
.47136 .69051 m
.47885 .68517 L
s
.47885 .68517 m
.48835 .68348 L
s
.46806 .69033 m
.47885 .68517 L
s
.47034 .6864 m
.47885 .68517 L
s
.53103 .52402 m
.53121 .52391 L
s
.41268 .52123 m .42358 .51975 L .41242 .52244 L .543 .996 0 0 k
F
0 0 0 1 k
.40663 .52365 m
.41242 .52244 L
s
.40958 .52512 m
.41242 .52244 L
s
.38139 .70641 m .38216 .70902 L .38684 .70518 L .414 .996 0 0 k
F
.39408 .70527 m .38216 .70902 L .39383 .70664 L .403 .996 0 0 k
F
0 0 0 1 k
.38216 .70902 m
.38931 .70677 L
s
.38216 .70902 m
.39383 .70664 L
s
.36918 .71284 m
.38216 .70902 L
s
.38216 .70902 m
.38423 .71145 L
s
.37764 .7132 m
.38216 .70902 L
s
.39383 .70664 m
.39666 .70868 L
s
.38072 .52162 m .37707 .52606 L .37283 .52325 L .47 .996 0 0 k
F
.3911 .52368 m .37707 .52606 L .39134 .52209 L .491 .996 0 0 k
F
0 0 0 1 k
.37707 .52606 m
.3911 .52368 L
s
.37707 .52606 m
.38563 .52368 L
s
.36283 .53062 m
.37707 .52606 L
s
.37497 .53005 m
.37707 .52606 L
s
.37707 .52606 m
.38156 .52827 L
s
.36177 .52887 m
.37707 .52606 L
s
.3911 .52368 m
.39464 .52578 L
s
.37057 .71094 m .37066 .70796 L .36418 .71229 L .424 .996 0 0 k
F
0 0 0 1 k
.36418 .71229 m
.37057 .71094 L
s
.36418 .71229 m
.36677 .71056 L
s
.37057 .71094 m
.38216 .70902 L
s
.35024 .71579 m
.36418 .71229 L
s
.36918 .71284 m
.37057 .71094 L
s
.3628 .71419 m
.36418 .71229 L
s
.487 .89805 m .50274 .88651 L .47681 .89746 L .291 .996 0 0 k
F
0 0 0 1 k
.47681 .89746 m
.487 .89805 L
s
.47561 .9038 m
.487 .89805 L
s
.46543 .90321 m
.47681 .89746 L
s
.487 .89805 m
.50372 .90174 L
s
.52839 .52163 m .52868 .52054 L .52716 .51899 L 0 .996 .414 .001 k
F
0 0 0 1 k
.52475 .51406 m
.52716 .51899 L
s
.52632 .51452 m
.52866 .52047 L
s
.52688 .51402 m
.52865 .52041 L
s
.73136 .64789 m .72472 .6383 L .71608 .65182 L .224 .996 0 0 k
F
0 0 0 1 k
.71608 .65182 m
.73136 .64789 L
s
.73002 .65405 m
.74318 .64935 L
s
.73002 .65405 m
.73136 .64789 L
s
.71478 .65796 m
.71608 .65182 L
s
.70428 .65587 m
.71608 .65182 L
s
.49505 .51327 m .49949 .51401 L .49709 .51314 L 0 .996 .996 .461 k
F
0 0 0 1 k
.49505 .51327 m
.49709 .51314 L
s
.48989 .51335 m
.49505 .51327 L
s
.49709 .51314 m
.50012 .51269 L
s
.49348 .51286 m
.49505 .51327 L
s
.49553 .51272 m
.49709 .51314 L
s
.46901 .51537 m .47342 .51472 L .47209 .51499 L .996 .948 0 0 k
F
0 0 0 1 k
.46901 .51537 m
.47209 .51499 L
s
.46901 .51537 m
.47077 .51511 L
s
.47209 .51499 m
.47724 .51444 L
s
.46188 .51634 m
.46901 .51537 L
s
.47084 .51516 m
.47209 .51499 L
s
.46777 .51554 m
.46901 .51537 L
s
.34815 .42097 m .37047 .421 L .3458 .42622 L .317 .996 0 0 k
F
0 0 0 1 k
.33338 .42787 m
.3458 .42622 L
s
.33638 .43672 m
.3458 .42622 L
s
.59881 .45587 m .59137 .45489 L .60081 .45351 L .259 .996 0 0 k
F
0 0 0 1 k
.59675 .46034 m
.59881 .45587 L
s
.5185 .51547 m .52221 .51852 L .51954 .51545 L 0 .996 .466 .115 k
F
0 0 0 1 k
.51804 .51397 m
.51954 .51545 L
s
.51954 .51545 m
.5207 .5146 L
s
.5207 .5146 m
.52078 .51472 L
s
.5207 .5146 m
.52077 .51468 L
s
.59645 .4503 m .59137 .45489 L .59177 .45067 L .262 .996 0 0 k
F
0 0 0 1 k
.58268 .45634 m
.59137 .45489 L
s
.59006 .45911 m
.59137 .45489 L
s
.5864 .45908 m
.59137 .45489 L
s
.58367 .45438 m
.59137 .45489 L
s
.59137 .45489 m
.59881 .45587 L
s
.53101 .52745 m .52868 .52054 L .53076 .52671 L 0 .996 .996 .149 k
F
0 0 0 1 k
.52868 .52054 m
.52898 .51882 L
s
.52866 .52047 m
.52868 .52054 L
s
.52865 .52041 m
.52868 .52054 L
s
.52716 .51899 m
.52868 .52054 L
s
.18302 .72604 m .1958 .73063 L .17222 .73087 L .405 .996 0 0 k
F
0 0 0 1 k
.14616 .74047 m
.17222 .73087 L
s
.21837 .72245 m .1958 .73063 L .21069 .7213 L .41 .996 0 0 k
F
0 0 0 1 k
.1958 .73063 m
.2103 .73406 L
s
.1722 .73974 m
.1958 .73063 L
s
.18288 .74029 m
.1958 .73063 L
s
.1958 .73063 m
.2181 .72983 L
s
.17222 .73087 m
.1958 .73063 L
s
.75227 .30094 m .7327 .29783 L .75794 .29398 L .237 .996 0 0 k
F
0 0 0 1 k
.74615 .31428 m
.75227 .30094 L
s
.52664 .51883 m .52609 .51974 L .52787 .52147 L 0 .996 .402 .001 k
F
0 0 0 1 k
.52664 .51883 m
.52716 .51899 L
s
.52479 .51423 m
.52664 .51883 L
s
.4209 .69823 m .42507 .69918 L .42576 .69654 L .366 .996 0 0 k
F
.43449 .69496 m .42507 .69918 L .4359 .6956 L .353 .996 0 0 k
F
0 0 0 1 k
.42507 .69918 m
.4359 .6956 L
s
.41464 .70359 m
.42507 .69918 L
s
.4248 .70202 m
.42507 .69918 L
s
.42507 .69918 m
.43038 .69982 L
s
.41396 .70245 m
.42507 .69918 L
s
.4359 .6956 m
.44167 .69587 L
s
.53682 .44628 m .5462 .44406 L .53866 .44761 L .285 .996 0 0 k
F
0 0 0 1 k
.53682 .44628 m
.53866 .44761 L
s
.53471 .44905 m
.53866 .44761 L
s
.53287 .44771 m
.53682 .44628 L
s
.53866 .44761 m
.53982 .45101 L
s
.51851 .24186 m .49251 .25256 L .50828 .23915 L .308 .996 0 0 k
F
0 0 0 1 k
.49251 .25256 m
.50681 .25954 L
s
.46917 .26328 m
.49251 .25256 L
s
.47924 .26465 m
.49251 .25256 L
s
.46611 .2522 m
.49251 .25256 L
s
.39946 .70507 m .41036 .70114 L .39972 .70369 L .391 .996 0 0 k
F
0 0 0 1 k
.39383 .70664 m
.39946 .70507 L
s
.39666 .70868 m
.39946 .70507 L
s
.60514 .45352 m .61306 .45494 L .60314 .45588 L .256 .996 0 0 k
F
0 0 0 1 k
.60314 .45588 m
.61306 .45494 L
s
.59881 .45587 m
.60314 .45588 L
s
.60575 .45971 m
.61306 .45494 L
s
.60963 .46011 m
.61306 .45494 L
s
.59675 .46034 m
.60314 .45588 L
s
.50689 .43696 m .49674 .44105 L .50284 .4359 L .306 .996 0 0 k
F
0 0 0 1 k
.49674 .44105 m
.50248 .44383 L
s
.49155 .4458 m
.49674 .44105 L
s
.48752 .44518 m
.49674 .44105 L
s
.48628 .44075 m
.49674 .44105 L
s
.74698 .28432 m .7327 .29783 L .73456 .28523 L .243 .996 0 0 k
F
0 0 0 1 k
.7094 .30172 m
.7327 .29783 L
s
.72855 .31048 m
.7327 .29783 L
s
.7188 .3103 m
.7327 .29783 L
s
.71241 .29586 m
.7327 .29783 L
s
.7327 .29783 m
.75227 .30094 L
s
.44809 .51731 m .45565 .51653 L .44713 .51798 L .735 .996 0 0 k
F
0 0 0 1 k
.44288 .51864 m
.44713 .51798 L
s
.44571 .51856 m
.44713 .51798 L
s
.51377 .51507 m .51547 .51466 L .51209 .51407 L 0 .996 .996 .207 k
F
0 0 0 1 k
.50827 .51207 m
.51209 .51407 L
s
.51531 .51456 m
.51538 .5146 L
s
.70115 .45806 m .68677 .45674 L .69349 .46216 L .249 .996 0 0 k
F
0 0 0 1 k
.69349 .46216 m
.69863 .46412 L
s
.68104 .47073 m
.69349 .46216 L
s
.57487 .45067 m .58337 .45046 L .5746 .45254 L .266 .996 0 0 k
F
0 0 0 1 k
.57047 .45317 m
.5746 .45254 L
s
.57163 .45645 m
.5746 .45254 L
s
.25065 .92356 m .24562 .91747 L .23615 .92646 L .404 .996 0 0 k
F
0 0 0 1 k
.23615 .92646 m
.25065 .92356 L
s
.25021 .92742 m
.26135 .92425 L
s
.25021 .92742 m
.25065 .92356 L
s
.23576 .93031 m
.23615 .92646 L
s
.22395 .92945 m
.23615 .92646 L
s
.52989 .52271 m .53198 .53066 L .53021 .52275 L 0 .996 .207 .002 k
F
0 0 0 1 k
.52989 .52271 m
.53021 .52275 L
s
.52868 .52054 m
.52989 .52271 L
s
.52898 .51882 m
.52989 .52271 L
s
.5293 .51887 m
.53021 .52275 L
s
.53148 .52877 m
.5315 .52889 L
s
.53021 .52275 m
.53031 .52077 L
s
.53103 .52402 m
.53143 .52787 L
s
.53121 .52391 m
.53169 .52941 L
s
.53172 .52969 m
.53173 .52978 L
s
.53155 .5293 m
.5317 .53286 L
s
.53121 .52056 m
.53121 .52058 L
s
.53121 .52058 m
.53145 .5266 L
s
.53122 .52071 m
.53162 .52857 L
s
.53148 .5204 m
.53149 .5205 L
s
.53149 .5205 m
.53157 .52735 L
s
.53143 .52009 m
.53143 .52041 L
s
.53143 .52041 m
.53157 .52735 L
s
.48396 .43247 m .47333 .43769 L .4785 .43174 L .313 .996 0 0 k
F
0 0 0 1 k
.46041 .43835 m
.47333 .43769 L
s
.46911 .44313 m
.47333 .43769 L
s
.46394 .44285 m
.47333 .43769 L
s
.47333 .43769 m
.4816 .44008 L
s
.51663 .25434 m .54262 .24464 L .52532 .25674 L .308 .996 0 0 k
F
0 0 0 1 k
.51663 .25434 m
.52532 .25674 L
s
.49251 .25256 m
.51663 .25434 L
s
.51548 .26193 m
.52532 .25674 L
s
.50681 .25954 m
.51663 .25434 L
s
.52532 .25674 m
.53593 .26455 L
s
.69004 .284 m .71243 .28408 L .68888 .28953 L .257 .996 0 0 k
F
0 0 0 1 k
.67791 .29098 m
.68888 .28953 L
s
.68015 .30105 m
.68888 .28953 L
s
.51362 .67469 m .51814 .66922 L .50894 .6753 L .17 .996 0 0 k
F
0 0 0 1 k
.50894 .6753 m
.51362 .67469 L
s
.50512 .67828 m
.50894 .6753 L
s
.5098 .67767 m
.51362 .67469 L
s
.51362 .67469 m
.52186 .67475 L
s
.81294 .45958 m .79326 .45559 L .79901 .46561 L .252 .996 0 0 k
F
0 0 0 1 k
.7751 .47861 m
.79901 .46561 L
s
.79901 .46561 m
.80495 .46956 L
s
.51934 .51734 m .51547 .51466 L .51824 .51705 L 0 .996 .996 .169 k
F
0 0 0 1 k
.51547 .51466 m
.517 .51398 L
s
.51538 .5146 m
.51547 .51466 L
s
.51537 .51456 m
.51547 .51466 L
s
.51209 .51407 m
.51547 .51466 L
s
.517 .51398 m
.5185 .51547 L
s
.5185 .51547 m
.51954 .51545 L
s
.51547 .51466 m
.5185 .51547 L
s
.48337 .51399 m .48791 .51402 L .4859 .51377 L .5 .5 .5 1 k
F
0 0 0 1 k
.48337 .51399 m
.4859 .51377 L
s
.47724 .51444 m
.48337 .51399 L
s
.4859 .51377 m
.48989 .51335 L
s
.48189 .51388 m
.48337 .51399 L
s
.48442 .51366 m
.4859 .51377 L
s
.5185 .51547 m
.52182 .5182 L
s
.5063 .44179 m .51642 .43805 L .50979 .44273 L .302 .996 0 0 k
F
0 0 0 1 k
.5063 .44179 m
.50979 .44273 L
s
.50979 .44273 m
.51297 .44049 L
s
.49674 .44105 m
.5063 .44179 L
s
.50596 .44478 m
.50979 .44273 L
s
.50248 .44383 m
.5063 .44179 L
s
.50979 .44273 m
.51415 .44576 L
s
.51415 .44576 m
.51737 .44361 L
s
.51415 .44576 m
.51841 .44435 L
s
.53157 .52735 m
.53158 .52785 L
s
.53156 .52747 m
.53157 .52735 L
s
.62505 .45736 m .63599 .45716 L .6283 .4546 L .253 .996 0 0 k
F
0 0 0 1 k
.61613 .46234 m
.62505 .45736 L
s
.5107 .51401 m .50854 .51434 L .51239 .51501 L 0 .996 .996 .206 k
F
0 0 0 1 k
.5107 .51401 m
.51209 .51407 L
s
.50827 .51207 m
.5107 .51401 L
s
.62371 .45415 m .61306 .45494 L .62046 .45691 L .255 .996 0 0 k
F
0 0 0 1 k
.61306 .45494 m
.62046 .45691 L
s
.62046 .45691 m
.62505 .45736 L
s
.61306 .45494 m
.61306 .45494 L
s
.61306 .45494 m
.61306 .45494 L
s
.61613 .46234 m
.62046 .45691 L
s
.2951 .72108 m .30845 .71514 L .30263 .7206 L .432 .996 0 0 k
F
0 0 0 1 k
.2951 .72108 m
.30263 .7206 L
s
.30263 .7206 m
.31507 .72078 L
s
.29801 .72362 m
.30263 .7206 L
s
.5063 .44179 m
.51189 .43972 L
s
.57074 .45131 m .57297 .44714 L .57487 .45067 L .269 .996 0 0 k
F
0 0 0 1 k
.57074 .45131 m
.57487 .45067 L
s
.5746 .45254 m
.57811 .45171 L
s
.5746 .45254 m
.57487 .45067 L
s
.57047 .45317 m
.57074 .45131 L
s
.56754 .45224 m
.57074 .45131 L
s
.45786 .43514 m .46883 .42905 L .46391 .4354 L .316 .996 0 0 k
F
0 0 0 1 k
.45786 .43514 m
.46391 .4354 L
s
.46391 .4354 m
.47333 .43769 L
s
.46041 .43835 m
.46391 .4354 L
s
.44313 .43638 m
.45786 .43514 L
s
.45437 .43809 m
.45786 .43514 L
s
.27916 .52852 m .30363 .52425 L .28112 .53193 L .374 .996 0 0 k
F
0 0 0 1 k
.30077 .53189 m
.31123 .52903 L
s
.26894 .53527 m
.28112 .53193 L
s
.27992 .53959 m
.28112 .53193 L
s
.40688 .52244 m .41086 .51909 L .41268 .52123 L .526 .996 0 0 k
F
0 0 0 1 k
.40688 .52244 m
.41268 .52123 L
s
.41242 .52244 m
.41688 .52137 L
s
.41242 .52244 m
.41268 .52123 L
s
.40663 .52365 m
.40688 .52244 L
s
.40198 .52378 m
.40688 .52244 L
s
.53155 .52929 m
.53164 .53295 L
s
.54697 .4478 m .5462 .44406 L .5511 .4466 L .281 .996 0 0 k
F
0 0 0 1 k
.54697 .4478 m
.54814 .44935 L
s
.53982 .45101 m
.54697 .4478 L
s
.76945 .29405 m .79018 .29819 L .76375 .30101 L .229 .996 0 0 k
F
0 0 0 1 k
.76375 .30101 m
.79018 .29819 L
s
.75227 .30094 m
.76375 .30101 L
s
.77012 .31228 m
.79018 .29819 L
s
.78036 .31333 m
.79018 .29819 L
s
.74615 .31428 m
.76375 .30101 L
s
.26541 .72146 m .27743 .7232 L .25862 .72503 L .423 .996 0 0 k
F
0 0 0 1 k
.24136 .73249 m
.25862 .72503 L
s
.29234 .71686 m .27743 .7232 L .28572 .71677 L .428 .996 0 0 k
F
0 0 0 1 k
.27743 .7232 m
.2951 .72108 L
s
.27743 .7232 m
.29049 .7241 L
s
.26198 .73021 m
.27743 .7232 L
s
.27079 .72975 m
.27743 .7232 L
s
.25862 .72503 m
.27743 .7232 L
s
.29049 .7241 m
.2951 .72108 L
s
.41868 .42627 m .43349 .42785 L .41535 .43026 L .321 .996 0 0 k
F
0 0 0 1 k
.40655 .4307 m
.41535 .43026 L
s
.41141 .43334 m
.41535 .43026 L
s
.5511 .4466 m .56046 .44499 L .55227 .44814 L .278 .996 0 0 k
F
0 0 0 1 k
.5511 .4466 m
.55227 .44814 L
s
.54697 .4478 m
.5511 .4466 L
s
.54814 .44935 m
.55227 .44814 L
s
.55203 .4518 m
.55227 .44814 L
s
.61853 .27247 m .61746 .26207 L .62942 .26958 L .294 .996 0 0 k
F
0 0 0 1 k
.61853 .27247 m
.62112 .27693 L
s
.59949 .28044 m
.61853 .27247 L
s
.56391 .44806 m .57297 .44714 L .56436 .44979 L .272 .996 0 0 k
F
0 0 0 1 k
.56018 .45072 m
.56436 .44979 L
s
.56274 .45363 m
.56436 .44979 L
s
.55972 .449 m .56046 .44499 L .56391 .44806 L .275 .996 0 0 k
F
0 0 0 1 k
.55972 .449 m
.56391 .44806 L
s
.56391 .44806 m
.56436 .44979 L
s
.55972 .449 m
.56018 .45072 L
s
.55203 .4518 m
.55972 .449 L
s
.64114 .4508 m .63599 .45716 L .64656 .45129 L .253 .996 0 0 k
F
0 0 0 1 k
.63599 .45716 m
.64288 .46037 L
s
.62598 .46244 m
.63599 .45716 L
s
.6299 .46332 m
.63599 .45716 L
s
.62505 .45736 m
.63599 .45716 L
s
.65226 .45822 m .65949 .45101 L .64763 .45722 L .252 .996 0 0 k
F
0 0 0 1 k
.64763 .45722 m
.65226 .45822 L
s
.63599 .45716 m
.64763 .45722 L
s
.64751 .46137 m
.65226 .45822 L
s
.64288 .46037 m
.64763 .45722 L
s
.65226 .45822 m
.65914 .46219 L
s
.61773 .65339 m .6164 .64618 L .60845 .65564 L .184 .996 0 0 k
F
0 0 0 1 k
.60845 .65564 m
.61773 .65339 L
s
.60845 .65564 m
.61162 .65186 L
s
.61552 .65777 m
.62383 .6549 L
s
.61552 .65777 m
.61773 .65339 L
s
.60103 .65813 m
.60845 .65564 L
s
.60625 .66002 m
.60845 .65564 L
s
.30464 .41888 m .27526 .42074 L .30727 .4127 L .309 .996 0 0 k
F
0 0 0 1 k
.27526 .42074 m
.30464 .41888 L
s
.27526 .42074 m
.29443 .41592 L
s
.30464 .41888 m
.30833 .42929 L
s
.27526 .42074 m
.2808 .43149 L
s
.26634 .43445 m
.27526 .42074 L
s
.4889 .67985 m .49848 .67782 L .49272 .67734 L .204 .996 0 0 k
F
0 0 0 1 k
.47885 .68517 m
.4889 .67985 L
s
.5037 .67274 m .49848 .67782 L .50774 .67206 L .186 .996 0 0 k
F
0 0 0 1 k
.49848 .67782 m
.50512 .67828 L
s
.49239 .68328 m
.49848 .67782 L
s
.48835 .68348 m
.49848 .67782 L
s
.49848 .67782 m
.50894 .6753 L
s
.4889 .67985 m
.49848 .67782 L
s
.67905 .28545 m .6859 .27338 L .69004 .284 L .266 .996 0 0 k
F
0 0 0 1 k
.67905 .28545 m
.69004 .284 L
s
.68888 .28953 m
.69828 .28736 L
s
.68888 .28953 m
.69004 .284 L
s
.67791 .29098 m
.67905 .28545 L
s
.67044 .28781 m
.67905 .28545 L
s
.62066 .44968 m .61306 .45494 L .61553 .44969 L .257 .996 0 0 k
F
0 0 0 1 k
.61306 .45494 m
.61306 .45494 L
s
.61306 .45494 m
.61306 .45494 L
s
.61306 .45494 m
.61306 .45494 L
s
.61306 .45494 m
.61306 .45494 L
s
.52777 .44081 m .53061 .44433 L .52347 .44269 L .296 .996 0 0 k
F
0 0 0 1 k
.51841 .44435 m
.52347 .44269 L
s
.54031 .44179 m .53061 .44433 L .5382 .44024 L .29 .996 0 0 k
F
0 0 0 1 k
.53061 .44433 m
.53287 .44771 L
s
.52147 .44708 m
.53061 .44433 L
s
.52709 .44636 m
.53061 .44433 L
s
.53061 .44433 m
.53682 .44628 L
s
.52347 .44269 m
.53061 .44433 L
s
.4854 .43759 m .49617 .43272 L .49008 .43826 L .31 .996 0 0 k
F
0 0 0 1 k
.4854 .43759 m
.49008 .43826 L
s
.47333 .43769 m
.4854 .43759 L
s
.4816 .44008 m
.4854 .43759 L
s
.49008 .43826 m
.49674 .44105 L
s
.48628 .44075 m
.49008 .43826 L
s
.60081 .45351 m .60675 .44858 L .60514 .45352 L .26 .996 0 0 k
F
0 0 0 1 k
.60081 .45351 m
.60514 .45352 L
s
.60514 .45352 m
.61306 .45494 L
s
.60314 .45588 m
.60514 .45352 L
s
.59137 .45489 m
.60081 .45351 L
s
.59881 .45587 m
.60081 .45351 L
s
.52547 .52024 m .52609 .51974 L .52395 .51838 L 0 .996 .996 .064 k
F
0 0 0 1 k
.52077 .51468 m
.52395 .51838 L
s
.5238 .51528 m
.52601 .5196 L
s
.52787 .52147 m .53072 .52695 L .52839 .52163 L 0 .996 .409 .001 k
F
0 0 0 1 k
.53041 .52141 m
.53161 .52901 L
s
.53043 .52159 m
.53134 .52779 L
s
.52716 .51899 m
.52839 .52163 L
s
.52839 .52163 m
.52868 .52054 L
s
.26696 .53188 m .2701 .52258 L .27916 .52852 L .364 .996 0 0 k
F
0 0 0 1 k
.27916 .52852 m
.28112 .53193 L
s
.26696 .53188 m
.26894 .53527 L
s
.24273 .54102 m
.26696 .53188 L
s
.44383 .51797 m .44834 .51609 L .44809 .51731 L .7 .996 0 0 k
F
0 0 0 1 k
.44383 .51797 m
.44809 .51731 L
s
.44383 .51797 m
.44563 .51722 L
s
.44713 .51798 m
.45054 .5174 L
s
.44713 .51798 m
.44809 .51731 L
s
.44288 .51864 m
.44383 .51797 L
s
.44005 .51872 m
.44383 .51797 L
s
.39972 .70369 m .39793 .7018 L .39408 .70527 L .415 .996 0 0 k
F
0 0 0 1 k
.39408 .70527 m
.39972 .70369 L
s
.39946 .70507 m
.40382 .7035 L
s
.39946 .70507 m
.39972 .70369 L
s
.39383 .70664 m
.39408 .70527 L
s
.38931 .70677 m
.39408 .70527 L
s
.55759 .65966 m .54413 .66407 L .55494 .66314 L .163 .996 0 0 k
F
0 0 0 1 k
.55205 .66965 m
.55768 .66485 L
s
.55205 .66965 m
.55494 .66314 L
s
.52916 .52459 m .52609 .51974 L .52868 .52398 L 0 .996 .996 .122 k
F
0 0 0 1 k
.52609 .51974 m
.52612 .51979 L
s
.52609 .51974 m
.5261 .51977 L
s
.52664 .51883 m
.52787 .52147 L
s
.52868 .52054 m
.53065 .52638 L
s
.52868 .52054 m
.53057 .52615 L
s
.52839 .52163 m
.53045 .52632 L
s
.52787 .52147 m
.52839 .52163 L
s
.52609 .51974 m
.52664 .51883 L
s
.52593 .51951 m
.52609 .51974 L
s
.52601 .5196 m
.52609 .51974 L
s
.52395 .51838 m
.52609 .51974 L
s
.52609 .51974 m
.52787 .52147 L
s
.5061 .5145 m .50854 .51434 L .50431 .51391 L 0 .996 .996 .377 k
F
0 0 0 1 k
.50012 .51269 m
.50431 .51391 L
s
.82154 .30481 m .85045 .30375 L .8306 .29676 L .222 .996 0 0 k
F
0 0 0 1 k
.82154 .30481 m
.85045 .30375 L
s
.82324 .31923 m
.85045 .30375 L
s
.83345 .32145 m
.85045 .30375 L
s
.79728 .31951 m
.82154 .30481 L
s
.51239 .51501 m .51669 .51708 L .51377 .51507 L 0 .996 .996 .209 k
F
0 0 0 1 k
.51209 .51407 m
.51377 .51507 L
s
.51377 .51507 m
.51547 .51466 L
s
.45709 .68949 m .46454 .68503 L .45493 .68914 L .281 .996 0 0 k
F
0 0 0 1 k
.45252 .69165 m
.45709 .68949 L
s
.45709 .68949 m
.45975 .6912 L
s
.56144 .66165 m .57666 .65661 L .56409 .65817 L .166 .996 0 0 k
F
0 0 0 1 k
.55768 .66485 m
.56144 .66165 L
s
.55494 .66314 m
.56144 .66165 L
s
.62942 .26958 m .65391 .26599 L .632 .27405 L .286 .996 0 0 k
F
0 0 0 1 k
.62942 .26958 m
.632 .27405 L
s
.61853 .27247 m
.62942 .26958 L
s
.62112 .27693 m
.632 .27405 L
s
.6304 .28441 m
.632 .27405 L
s
.81852 .29565 m .79018 .29819 L .80949 .3037 L .228 .996 0 0 k
F
0 0 0 1 k
.79018 .29819 m
.80949 .3037 L
s
.80949 .3037 m
.82154 .30481 L
s
.79018 .29819 m
.79018 .29819 L
s
.79018 .29819 m
.79018 .29819 L
s
.79728 .31951 m
.80949 .3037 L
s
.52318 .51814 m .52221 .51852 L .5247 .52 L 0 .996 .996 .059 k
F
0 0 0 1 k
.52318 .51814 m
.52395 .51838 L
s
.52078 .51472 m
.52318 .51814 L
s
.45493 .68914 m .44896 .68946 L .45036 .69131 L .312 .996 0 0 k
F
0 0 0 1 k
.45036 .69131 m
.45493 .68914 L
s
.45493 .68914 m
.45709 .68949 L
s
.45036 .69131 m
.45252 .69165 L
s
.44167 .69587 m
.45036 .69131 L
s
.46249 .51585 m .45565 .51653 L .4639 .51545 L .996 .944 0 0 k
F
0 0 0 1 k
.46188 .51634 m
.46249 .51585 L
s
.46188 .51634 m
.46437 .51583 L
s
.5025 .51384 m .49949 .51401 L .50429 .51443 L 0 .996 .996 .364 k
F
0 0 0 1 k
.5025 .51384 m
.50431 .51391 L
s
.50012 .51269 m
.5025 .51384 L
s
.51294 .5161 m .50854 .51434 L .51142 .51581 L 0 .996 .996 .314 k
F
0 0 0 1 k
.50854 .51434 m
.50871 .51441 L
s
.5107 .51401 m
.51239 .51501 L
s
.51239 .51501 m
.51377 .51507 L
s
.50854 .51434 m
.5107 .51401 L
s
.50439 .51285 m
.50854 .51434 L
s
.50602 .51273 m
.50854 .51434 L
s
.50431 .51391 m
.50854 .51434 L
s
.50854 .51434 m
.51239 .51501 L
s
.47173 .68401 m .46454 .68503 L .46748 .68637 L .262 .996 0 0 k
F
0 0 0 1 k
.45975 .6912 m
.46748 .68637 L
s
.46748 .68637 m
.47034 .6864 L
s
.7063 .46002 m .71939 .45024 L .70115 .45806 L .251 .996 0 0 k
F
0 0 0 1 k
.70115 .45806 m
.7063 .46002 L
s
.69863 .46412 m
.7063 .46002 L
s
.69349 .46216 m
.70115 .45806 L
s
.7063 .46002 m
.7125 .46655 L
s
.53141 .6679 m .54413 .66407 L .5345 .66484 L .163 .996 0 0 k
F
0 0 0 1 k
.52186 .67475 m
.53141 .6679 L
s
.51239 .51501 m
.51597 .51674 L
s
.81888 .46355 m .8448 .44849 L .81294 .45958 L .253 .996 0 0 k
F
0 0 0 1 k
.81294 .45958 m
.81888 .46355 L
s
.80495 .46956 m
.81888 .46355 L
s
.79901 .46561 m
.81294 .45958 L
s
.81888 .46355 m
.82293 .47536 L
s
.46042 .51516 m .45565 .51653 L .4563 .51552 L .843 .996 0 0 k
F
0 0 0 1 k
.44809 .51731 m
.45565 .51653 L
s
.45538 .5172 m
.45565 .51653 L
s
.45329 .5173 m
.45565 .51653 L
s
.45054 .5174 m
.45565 .51653 L
s
.45565 .51653 m
.46249 .51585 L
s
.45565 .51653 m
.4606 .51588 L
s
.76707 .44981 m .74956 .46155 L .77414 .45242 L .251 .996 0 0 k
F
.73328 .45878 m .74956 .46155 L .74236 .45398 L F
0 0 0 1 k
.73328 .45878 m
.74956 .46155 L
s
.74956 .46155 m
.75459 .47017 L
s
.73119 .47255 m
.74956 .46155 L
s
.72681 .46959 m
.74956 .46155 L
s
.74956 .46155 m
.76635 .46503 L
s
.7125 .46655 m
.73328 .45878 L
s
.46745 .51509 m .47342 .51472 L .46604 .5155 L .996 .945 0 0 k
F
0 0 0 1 k
.46437 .51583 m
.46604 .5155 L
s
.46249 .51585 m
.46604 .5155 L
s
.25084 .7248 m .23853 .72208 L .25762 .72123 L .418 .996 0 0 k
F
0 0 0 1 k
.25084 .7248 m
.25862 .72503 L
s
.24136 .73249 m
.25084 .7248 L
s
.58698 .44585 m .58337 .45046 L .5821 .4466 L .267 .996 0 0 k
F
.59177 .45067 m .58337 .45046 L .59297 .44838 L .265 .996 0 0 k
F
0 0 0 1 k
.58337 .45046 m
.59177 .45067 L
s
.58337 .45046 m
.58913 .44921 L
s
.58337 .45046 m
.58367 .45438 L
s
.58118 .453 m
.58337 .45046 L
s
.57811 .45171 m
.58337 .45046 L
s
.57487 .45067 m
.58337 .45046 L
s
.59137 .45489 m
.59442 .45214 L
s
.59137 .45489 m
.59177 .45067 L
s
.66209 .27517 m .6859 .27338 L .66281 .28024 L .272 .996 0 0 k
F
0 0 0 1 k
.65172 .28244 m
.66281 .28024 L
s
.65757 .29133 m
.66281 .28024 L
s
.47459 .68404 m .48101 .6794 L .47173 .68401 L .236 .996 0 0 k
F
0 0 0 1 k
.47173 .68401 m
.47459 .68404 L
s
.47034 .6864 m
.47459 .68404 L
s
.46748 .68637 m
.47173 .68401 L
s
.47459 .68404 m
.47885 .68517 L
s
.36058 .52037 m .35642 .52593 L .35135 .52228 L .437 .996 0 0 k
F
.37283 .52325 m .35642 .52593 L .37307 .5212 L .454 .996 0 0 k
F
0 0 0 1 k
.35642 .52593 m
.37283 .52325 L
s
.35642 .52593 m
.3664 .52309 L
s
.33983 .53135 m
.35642 .52593 L
s
.35409 .53095 m
.35642 .52593 L
s
.35642 .52593 m
.36177 .52887 L
s
.33853 .52914 m
.35642 .52593 L
s
.37283 .52325 m
.37707 .52606 L
s
.69664 .64873 m .72472 .6383 L .69772 .64331 L .22 .996 0 0 k
F
0 0 0 1 k
.68364 .65222 m
.69664 .64873 L
s
.68665 .6619 m
.69664 .64873 L
s
.44067 .69365 m .44896 .68946 L .43927 .69302 L .329 .996 0 0 k
F
0 0 0 1 k
.4359 .6956 m
.44067 .69365 L
s
.44067 .69365 m
.44167 .69587 L
s
.3357 .42264 m .34808 .4105 L .34815 .42097 L .313 .996 0 0 k
F
0 0 0 1 k
.3357 .42264 m
.34815 .42097 L
s
.3357 .42264 m
.34063 .4178 L
s
.3458 .42622 m
.35565 .42414 L
s
.3458 .42622 m
.34815 .42097 L
s
.33338 .42787 m
.3357 .42264 L
s
.32472 .4253 m
.3357 .42264 L
s
.65098 .27738 m .65391 .26599 L .66209 .27517 L .281 .996 0 0 k
F
0 0 0 1 k
.65098 .27738 m
.66209 .27517 L
s
.66209 .27517 m
.66281 .28024 L
s
.65098 .27738 m
.65172 .28244 L
s
.6304 .28441 m
.65098 .27738 L
s
.52063 .44144 m .51642 .43805 L .52493 .43955 L .295 .996 0 0 k
F
0 0 0 1 k
.52063 .44144 m
.52347 .44269 L
s
.51737 .44361 m
.52063 .44144 L
s
.5293 .66587 m .51814 .66922 L .52621 .66893 L .163 .996 0 0 k
F
0 0 0 1 k
.52621 .66893 m
.53141 .6679 L
s
.52186 .67475 m
.52621 .66893 L
s
.6283 .4546 m .6324 .44854 L .62371 .45415 L .256 .996 0 0 k
F
0 0 0 1 k
.62371 .45415 m
.6283 .4546 L
s
.62046 .45691 m
.62371 .45415 L
s
.61306 .45494 m
.62371 .45415 L
s
.6283 .4546 m
.63599 .45716 L
s
.62505 .45736 m
.6283 .4546 L
s
.40791 .69959 m .41036 .70114 L .41273 .69818 L .404 .996 0 0 k
F
.42029 .69735 m .41036 .70114 L .4209 .69823 L .392 .996 0 0 k
F
0 0 0 1 k
.41036 .70114 m
.4209 .69823 L
s
.41036 .70114 m
.41396 .70245 L
s
.40828 .70435 m
.41036 .70114 L
s
.40382 .7035 m
.41036 .70114 L
s
.39972 .70369 m
.41036 .70114 L
s
.4209 .69823 m
.42507 .69918 L
s
.39811 .52069 m .41086 .51909 L .39785 .52229 L .502 .996 0 0 k
F
0 0 0 1 k
.3911 .52368 m
.39785 .52229 L
s
.39464 .52578 m
.39785 .52229 L
s
.42823 .51696 m .42358 .51975 L .42245 .51779 L .58 .996 0 0 k
F
.4335 .51852 m .42358 .51975 L .43456 .51754 L .621 .996 0 0 k
F
0 0 0 1 k
.42358 .51975 m
.4335 .51852 L
s
.42358 .51975 m
.43017 .51842 L
s
.42358 .51975 m
.42506 .52125 L
s
.4201 .52231 m
.42358 .51975 L
s
.41688 .52137 m
.42358 .51975 L
s
.41268 .52123 m
.42358 .51975 L
s
.43439 .51984 m
.43682 .51861 L
s
.4335 .51852 m
.43439 .51984 L
s
.4961 .51408 m .49949 .51401 L .4943 .51385 L .138 .996 .996 .507 k
F
0 0 0 1 k
.48989 .51335 m
.4943 .51385 L
s
.54662 .65838 m .54413 .66407 L .5522 .65694 L .163 .996 0 0 k
F
0 0 0 1 k
.54413 .66407 m
.55494 .66314 L
s
.53481 .67125 m
.54413 .66407 L
s
.54085 .67023 m
.54413 .66407 L
s
.53141 .6679 m
.54413 .66407 L
s
.49199 .51385 m .48791 .51402 L .49379 .51408 L 0 .996 .996 .996 k
F
0 0 0 1 k
.49199 .51385 m
.4943 .51385 L
s
.48989 .51335 m
.49199 .51385 L
s
.5711 .25214 m .57771 .26162 L .5599 .25696 L .306 .996 0 0 k
F
0 0 0 1 k
.53593 .26455 m
.5599 .25696 L
s
.60288 .25542 m .57771 .26162 L .59778 .2511 L .302 .996 0 0 k
F
0 0 0 1 k
.57771 .26162 m
.58272 .27077 L
s
.55414 .26829 m
.57771 .26162 L
s
.56011 .27126 m
.57771 .26162 L
s
.57771 .26162 m
.59305 .2673 L
s
.5599 .25696 m
.57771 .26162 L
s
.43927 .69302 m .43466 .69269 L .43449 .69496 L .36 .996 0 0 k
F
0 0 0 1 k
.43449 .69496 m
.43927 .69302 L
s
.43927 .69302 m
.44067 .69365 L
s
.43449 .69496 m
.4359 .6956 L
s
.42507 .69918 m
.43449 .69496 L
s
.47877 .51439 m .47342 .51472 L .48045 .51429 L .996 .99 0 0 k
F
0 0 0 1 k
.47724 .51444 m
.47868 .5144 L
s
.47724 .51444 m
.47961 .51434 L
s
.47967 .51434 m
.47989 .51433 L
s
.48335 .51415 m .48791 .51402 L .48166 .51425 L .996 .963 0 0 k
F
0 0 0 1 k
.47989 .51433 m
.48166 .51425 L
s
.47877 .51439 m
.48166 .51425 L
s
.48923 .67765 m .48101 .6794 L .48541 .68017 L .216 .996 0 0 k
F
0 0 0 1 k
.47885 .68517 m
.48541 .68017 L
s
.48541 .68017 m
.4889 .67985 L
s
.2415 .52755 m .2701 .52258 L .24389 .53171 L .359 .996 0 0 k
F
0 0 0 1 k
.26696 .53188 m
.27916 .52852 L
s
.22971 .53565 m
.24389 .53171 L
s
.24273 .54102 m
.24389 .53171 L
s
.4313 .8992 m .45279 .89881 L .44221 .89446 L .309 .996 0 0 k
F
0 0 0 1 k
.4043 .90831 m
.4313 .8992 L
s
.4697 .88819 m .45279 .89881 L .47848 .88858 L .301 .996 0 0 k
F
0 0 0 1 k
.45279 .89881 m
.46543 .90321 L
s
.43357 .91006 m
.45279 .89881 L
s
.42526 .90866 m
.45279 .89881 L
s
.45279 .89881 m
.47681 .89746 L
s
.4313 .8992 m
.45279 .89881 L
s
.65777 .64254 m .63633 .65059 L .65691 .6473 L .198 .996 0 0 k
F
0 0 0 1 k
.65691 .6473 m
.65957 .6558 L
s
.63401 .64312 m .63633 .65059 L .6435 .64029 L .192 .996 0 0 k
F
0 0 0 1 k
.63633 .65059 m
.63785 .65879 L
s
.63072 .657 m
.63633 .65059 L
s
.62383 .6549 m
.63633 .65059 L
s
.61773 .65339 m
.63633 .65059 L
s
.63633 .65059 m
.65691 .6473 L
s
.63633 .65059 m
.64918 .64577 L
s
.54496 .44012 m .5462 .44406 L .54031 .44179 L .288 .996 0 0 k
F
0 0 0 1 k
.53061 .44433 m
.54031 .44179 L
s
.55599 .44212 m .5462 .44406 L .55467 .44032 L .283 .996 0 0 k
F
0 0 0 1 k
.5462 .44406 m
.54697 .4478 L
s
.53866 .44761 m
.5462 .44406 L
s
.53682 .44628 m
.5462 .44406 L
s
.5462 .44406 m
.5511 .4466 L
s
.54031 .44179 m
.5462 .44406 L
s
.50432 .51494 m .49949 .51401 L .50228 .51471 L 0 .996 .996 .725 k
F
0 0 0 1 k
.49949 .51401 m
.50113 .51433 L
s
.49949 .51401 m
.5025 .51384 L
s
.49505 .51327 m
.49949 .51401 L
s
.49709 .51314 m
.49949 .51401 L
s
.4943 .51385 m
.49949 .51401 L
s
.5247 .52 m .52831 .52392 L .52547 .52024 L 0 .996 .996 .065 k
F
0 0 0 1 k
.52787 .52147 m
.53021 .52596 L
s
.52395 .51838 m
.52547 .52024 L
s
.52547 .52024 m
.52609 .51974 L
s
.59765 .448 m .60675 .44858 L .59645 .4503 L .261 .996 0 0 k
F
0 0 0 1 k
.59177 .45067 m
.59645 .4503 L
s
.59442 .45214 m
.59645 .4503 L
s
.35776 .71106 m .37066 .70796 L .36021 .70902 L .436 .996 0 0 k
F
0 0 0 1 k
.35024 .71579 m
.35776 .71106 L
s
.59253 .65091 m .57666 .65661 L .59065 .65478 L .167 .996 0 0 k
F
0 0 0 1 k
.58993 .66186 m
.59512 .65637 L
s
.58993 .66186 m
.59065 .65478 L
s
.50429 .51443 m .50908 .51564 L .5061 .5145 L 0 .996 .996 .387 k
F
0 0 0 1 k
.50429 .51443 m
.5061 .5145 L
s
.49949 .51401 m
.50429 .51443 L
s
.50431 .51391 m
.5061 .5145 L
s
.5025 .51384 m
.50429 .51443 L
s
.5061 .5145 m
.50854 .51434 L
s
.52112 .51862 m .52221 .51852 L .51934 .51734 L 0 .996 .996 .177 k
F
0 0 0 1 k
.51547 .51466 m
.51934 .51734 L
s
.3542 .70996 m .3406 .71264 L .35176 .712 L .436 .996 0 0 k
F
0 0 0 1 k
.3406 .71264 m
.35176 .712 L
s
.35176 .712 m
.35776 .71106 L
s
.35024 .71579 m
.35176 .712 L
s
.40985 .42671 m .42212 .41798 L .41868 .42627 L .317 .996 0 0 k
F
0 0 0 1 k
.40985 .42671 m
.41868 .42627 L
s
.40985 .42671 m
.41475 .42323 L
s
.41535 .43026 m
.41868 .42627 L
s
.40655 .4307 m
.40985 .42671 L
s
.38943 .43007 m
.40985 .42671 L
s
.52602 .52199 m .52221 .51852 L .52523 .52142 L 0 .996 .996 .19 k
F
0 0 0 1 k
.52221 .51852 m
.52241 .5187 L
s
.52221 .51852 m
.52231 .51862 L
s
.52221 .51852 m
.52318 .51814 L
s
.52182 .5182 m
.52221 .51852 L
s
.51954 .51545 m
.52221 .51852 L
s
.51934 .51734 m
.52221 .51852 L
s
.52318 .51814 m
.5247 .52 L
s
.52547 .52024 m
.52794 .52344 L
s
.5247 .52 m
.52547 .52024 L
s
.52221 .51852 m
.5247 .52 L
s
.57727 .6504 m .57666 .65661 L .58408 .64845 L .163 .996 0 0 k
F
0 0 0 1 k
.57666 .65661 m
.58618 .65319 L
s
.56144 .66165 m
.57666 .65661 L
s
.57529 .66337 m
.57666 .65661 L
s
.57128 .66161 m
.57666 .65661 L
s
.57666 .65661 m
.59065 .65478 L
s
.575 .44264 m .57297 .44714 L .57006 .44373 L .274 .996 0 0 k
F
.5821 .4466 m .57297 .44714 L .58246 .44441 L .271 .996 0 0 k
F
0 0 0 1 k
.57297 .44714 m
.5821 .4466 L
s
.57297 .44714 m
.57866 .4455 L
s
.56436 .44979 m
.57297 .44714 L
s
.57074 .45131 m
.57297 .44714 L
s
.57297 .44714 m
.57487 .45067 L
s
.56391 .44806 m
.57297 .44714 L
s
.5821 .4466 m
.58337 .45046 L
s
.52493 .43955 m .53565 .43632 L .52777 .44081 L .293 .996 0 0 k
F
0 0 0 1 k
.52493 .43955 m
.52777 .44081 L
s
.52777 .44081 m
.53073 .43912 L
s
.52347 .44269 m
.52777 .44081 L
s
.52063 .44144 m
.52493 .43955 L
s
.52777 .44081 m
.53061 .44433 L
s
.53061 .44433 m
.53517 .44187 L
s
.5247 .52 m
.5276 .52315 L
s
.47849 .5141 m .47342 .51472 L .47515 .51418 L .996 .924 0 0 k
F
0 0 0 1 k
.46604 .5155 m
.47342 .51472 L
s
.47209 .51499 m
.47342 .51472 L
s
.47077 .51511 m
.47342 .51472 L
s
.47342 .51472 m
.47877 .51439 L
s
.50429 .51443 m
.50796 .51536 L
s
.49272 .67734 m .49794 .6726 L .48923 .67765 L .195 .996 0 0 k
F
0 0 0 1 k
.48923 .67765 m
.49272 .67734 L
s
.4889 .67985 m
.49272 .67734 L
s
.48541 .68017 m
.48923 .67765 L
s
.49272 .67734 m
.49848 .67782 L
s
.69682 .44796 m .68677 .45674 L .70324 .44927 L .251 .996 0 0 k
F
.67306 .45585 m .68677 .45674 L .67869 .45215 L F
0 0 0 1 k
.67306 .45585 m
.68677 .45674 L
s
.68677 .45674 m
.69349 .46216 L
s
.67135 .46338 m
.68677 .45674 L
s
.67573 .4651 m
.68677 .45674 L
s
.68677 .45674 m
.70115 .45806 L
s
.65914 .46219 m
.67306 .45585 L
s
.27154 .9141 m .27811 .91946 L .28404 .9115 L .395 .996 0 0 k
F
.30367 .91169 m .27811 .91946 L .30524 .91452 L .387 .996 0 0 k
F
0 0 0 1 k
.27811 .91946 m
.30524 .91452 L
s
.27811 .91946 m
.28754 .92433 L
s
.27303 .92796 m
.27811 .91946 L
s
.26135 .92425 m
.27811 .91946 L
s
.25065 .92356 m
.27811 .91946 L
s
.30524 .91452 m
.31598 .91864 L
s
.51824 .51705 m .51669 .51708 L .52001 .51833 L 0 .996 .996 .173 k
F
0 0 0 1 k
.51824 .51705 m
.51934 .51734 L
s
.51547 .51466 m
.51824 .51705 L
s
.53181 .53031 m .53198 .53066 L .53262 .53515 L .996 .996 0 .253 k
F
0 0 0 1 k
.53162 .52974 m
.53165 .53003 L
s
.5317 .52963 m
.53181 .53031 L
s
.53175 .53105 m
.5319 .53396 L
s
.53174 .53096 m
.53175 .53105 L
s
.56409 .65817 m .56527 .65224 L .55759 .65966 L .163 .996 0 0 k
F
0 0 0 1 k
.55759 .65966 m
.56409 .65817 L
s
.55759 .65966 m
.56066 .6567 L
s
.56409 .65817 m
.57666 .65661 L
s
.54413 .66407 m
.55759 .65966 L
s
.56144 .66165 m
.56409 .65817 L
s
.55494 .66314 m
.55759 .65966 L
s
.49299 .51416 m .48791 .51402 L .49034 .51404 L .996 .99 0 0 k
F
0 0 0 1 k
.48791 .51402 m
.49199 .51385 L
s
.48337 .51399 m
.48791 .51402 L
s
.4859 .51377 m
.48791 .51402 L
s
.48166 .51425 m
.48791 .51402 L
s
.56086 .44072 m .56046 .44499 L .55599 .44212 L .28 .996 0 0 k
F
0 0 0 1 k
.5462 .44406 m
.55599 .44212 L
s
.57006 .44373 m .56046 .44499 L .56957 .44171 L .277 .996 0 0 k
F
0 0 0 1 k
.56046 .44499 m
.57006 .44373 L
s
.55972 .449 m
.56046 .44499 L
s
.55227 .44814 m
.56046 .44499 L
s
.5511 .4466 m
.56046 .44499 L
s
.56046 .44499 m
.56391 .44806 L
s
.55599 .44212 m
.56046 .44499 L
s
.57006 .44373 m
.57297 .44714 L
s
.46389 .24416 m .49142 .23104 L .47576 .24566 L .304 .996 0 0 k
F
0 0 0 1 k
.46389 .24416 m
.47576 .24566 L
s
.43328 .24508 m
.46389 .24416 L
s
.47576 .24566 m
.49251 .25256 L
s
.45428 .2507 m
.46389 .24416 L
s
.46611 .2522 m
.47576 .24566 L
s
.4639 .51545 m .46896 .51429 L .46745 .51509 L .996 .957 0 0 k
F
0 0 0 1 k
.4639 .51545 m
.46745 .51509 L
s
.4639 .51545 m
.46592 .51498 L
s
.46745 .51509 m
.47342 .51472 L
s
.46604 .5155 m
.46745 .51509 L
s
.4606 .51588 m
.4639 .51545 L
s
.46249 .51585 m
.4639 .51545 L
s
.43952 .5168 m .44834 .51609 L .43845 .51778 L .628 .996 0 0 k
F
0 0 0 1 k
.4335 .51852 m
.43845 .51778 L
s
.43682 .51861 m
.43845 .51778 L
s
.39134 .52209 m .3959 .5178 L .39811 .52069 L .485 .996 0 0 k
F
0 0 0 1 k
.39134 .52209 m
.39811 .52069 L
s
.39785 .52229 m
.40305 .52101 L
s
.39785 .52229 m
.39811 .52069 L
s
.3911 .52368 m
.39134 .52209 L
s
.38563 .52368 m
.39134 .52209 L
s
.44665 .42971 m .43349 .42785 L .45073 .42624 L .314 .996 0 0 k
F
0 0 0 1 k
.44313 .43638 m
.44665 .42971 L
s
.69772 .64331 m .69195 .63489 L .68468 .64682 L .213 .996 0 0 k
F
0 0 0 1 k
.68468 .64682 m
.69772 .64331 L
s
.69664 .64873 m
.70785 .64456 L
s
.69664 .64873 m
.69772 .64331 L
s
.68364 .65222 m
.68468 .64682 L
s
.67462 .65042 m
.68468 .64682 L
s
.42576 .69654 m .43466 .69269 L .42515 .69566 L .374 .996 0 0 k
F
0 0 0 1 k
.4209 .69823 m
.42576 .69654 L
s
.42507 .69918 m
.42576 .69654 L
s
.53217 .53068 m .53198 .53066 L .53101 .52745 L .996 .996 0 .123 k
F
0 0 0 1 k
.53155 .52924 m
.53176 .53067 L
s
.53165 .53003 m
.53174 .53094 L
s
.53181 .53031 m
.53192 .53094 L
s
.53181 .53031 m
.53184 .5308 L
s
.53057 .52615 m
.53101 .52745 L
s
.53021 .52275 m
.53167 .5293 L
s
.52989 .52271 m
.53147 .52874 L
s
.5345 .66484 m .53731 .65946 L .5293 .66587 L .163 .996 0 0 k
F
0 0 0 1 k
.5293 .66587 m
.5345 .66484 L
s
.5345 .66484 m
.54413 .66407 L
s
.53141 .6679 m
.5345 .66484 L
s
.22728 .53152 m .23068 .52026 L .2415 .52755 L .351 .996 0 0 k
F
0 0 0 1 k
.22728 .53152 m
.2415 .52755 L
s
.2415 .52755 m
.24389 .53171 L
s
.22728 .53152 m
.22971 .53565 L
s
.19914 .54234 m
.22728 .53152 L
s
.81123 .28275 m .79018 .29819 L .79766 .2828 L .231 .996 0 0 k
F
0 0 0 1 k
.79018 .29819 m
.79018 .29819 L
s
.79018 .29819 m
.79018 .29819 L
s
.79018 .29819 m
.79018 .29819 L
s
.38258 .70485 m .37066 .70796 L .38139 .70641 L .432 .996 0 0 k
F
0 0 0 1 k
.38139 .70641 m
.38216 .70902 L
s
.38216 .70902 m
.38497 .70672 L
s
.59859 .6527 m .6164 .64618 L .60048 .64882 L .178 .996 0 0 k
F
0 0 0 1 k
.59512 .65637 m
.59859 .6527 L
s
.59065 .65478 m
.59859 .6527 L
s
.5327 .53646 m .53238 .53719 L .53189 .53161 L .996 .996 0 .061 k
F
0 0 0 1 k
.53184 .5308 m
.53189 .53161 L
s
.53174 .53094 m
.53204 .53381 L
s
.53176 .53067 m
.53189 .53161 L
s
.5317 .53286 m
.53185 .53677 L
s
.53168 .53245 m
.53179 .53768 L
s
.53173 .53707 m
.53193 .54585 L
s
.53164 .53295 m
.53173 .53707 L
s
.53076 .52671 m .53072 .52695 L .53192 .52994 L 0 .996 .996 .091 k
F
0 0 0 1 k
.53065 .52638 m
.53076 .52671 L
s
.50774 .67206 m .51814 .66922 L .51102 .66944 L .173 .996 0 0 k
F
0 0 0 1 k
.49848 .67782 m
.50774 .67206 L
s
.52187 .66415 m .51814 .66922 L .52635 .66311 L .163 .996 0 0 k
F
0 0 0 1 k
.51814 .66922 m
.52621 .66893 L
s
.50894 .6753 m
.51814 .66922 L
s
.51362 .67469 m
.51814 .66922 L
s
.51814 .66922 m
.5293 .66587 L
s
.50774 .67206 m
.51814 .66922 L
s
.52621 .66893 m
.5293 .66587 L
s
.51138 .43458 m .51642 .43805 L .50689 .43696 L .304 .996 0 0 k
F
0 0 0 1 k
.49674 .44105 m
.50689 .43696 L
s
.16319 .72941 m .15058 .72329 L .17397 .72456 L .4 .996 0 0 k
F
0 0 0 1 k
.16319 .72941 m
.17222 .73087 L
s
.14616 .74047 m
.16319 .72941 L
s
.75794 .29398 m .77459 .27949 L .76945 .29405 L .237 .996 0 0 k
F
0 0 0 1 k
.75794 .29398 m
.76945 .29405 L
s
.76945 .29405 m
.79018 .29819 L
s
.76375 .30101 m
.76945 .29405 L
s
.7327 .29783 m
.75794 .29398 L
s
.75227 .30094 m
.75794 .29398 L
s
.53132 .88917 m .5621 .88514 L .54121 .88313 L .283 .996 0 0 k
F
0 0 0 1 k
.50372 .90174 m
.53132 .88917 L
s
.38684 .70518 m .39793 .7018 L .38804 .70362 L .427 .996 0 0 k
F
0 0 0 1 k
.38497 .70672 m
.38684 .70518 L
s
.38139 .70641 m
.38684 .70518 L
s
.59297 .44838 m .59738 .44339 L .59765 .448 L .265 .996 0 0 k
F
0 0 0 1 k
.59297 .44838 m
.59765 .448 L
s
.59297 .44838 m
.59473 .44639 L
s
.59645 .4503 m
.59765 .448 L
s
.59177 .45067 m
.59297 .44838 L
s
.58913 .44921 m
.59297 .44838 L
s
.52734 .43445 m .51642 .43805 L .52405 .43301 L .298 .996 0 0 k
F
0 0 0 1 k
.51642 .43805 m
.52063 .44144 L
s
.51189 .43972 m
.51642 .43805 L
s
.51297 .44049 m
.51642 .43805 L
s
.51642 .43805 m
.52493 .43955 L
s
.50689 .43696 m
.51642 .43805 L
s
.67323 .451 m .65949 .45101 L .66761 .4547 L .252 .996 0 0 k
F
0 0 0 1 k
.66761 .4547 m
.67306 .45585 L
s
.65914 .46219 m
.66761 .4547 L
s
.32999 .71268 m .3406 .71264 L .32599 .71521 L .441 .996 0 0 k
F
0 0 0 1 k
.32599 .71521 m
.3406 .71264 L
s
.33801 .71681 m
.3406 .71264 L
s
.3406 .71264 m
.3406 .71264 L
s
.33097 .71781 m
.3406 .71264 L
s
.3406 .71264 m
.3406 .71264 L
s
.31507 .72078 m
.32599 .71521 L
s
.44585 .42024 m .43349 .42785 L .43757 .42003 L .314 .996 0 0 k
F
0 0 0 1 k
.41868 .42627 m
.43349 .42785 L
s
.41535 .43026 m
.43349 .42785 L
s
.4305 .43491 m
.43349 .42785 L
s
.42717 .43228 m
.43349 .42785 L
s
.43349 .42785 m
.44665 .42971 L
s
.45781 .42648 m .46883 .42905 L .45372 .42995 L .316 .996 0 0 k
F
0 0 0 1 k
.44665 .42971 m
.45372 .42995 L
s
.44313 .43638 m
.45372 .42995 L
s
.49379 .51408 m .4989 .51447 L .4961 .51408 L .157 .996 .64 .507 k
F
0 0 0 1 k
.49379 .51408 m
.4961 .51408 L
s
.49035 .51404 m
.49379 .51408 L
s
.49199 .51385 m
.49379 .51408 L
s
.4961 .51408 m
.49949 .51401 L
s
.4943 .51385 m
.4961 .51408 L
s
.50284 .4359 m .49617 .43272 L .50733 .43351 L .303 .996 0 0 k
F
0 0 0 1 k
.50284 .4359 m
.50689 .43696 L
s
.49674 .44105 m
.50284 .4359 L
s
.48045 .51429 m .48568 .5139 L .48335 .51415 L .996 .953 0 0 k
F
0 0 0 1 k
.48045 .51429 m
.48335 .51415 L
s
.48045 .51429 m
.48254 .51413 L
s
.48335 .51415 m
.48791 .51402 L
s
.47342 .51472 m
.48045 .51429 L
s
.48166 .51425 m
.48335 .51415 L
s
.47877 .51439 m
.48045 .51429 L
s
.37198 .70488 m .37066 .70796 L .37711 .70401 L .443 .996 0 0 k
F
0 0 0 1 k
.35776 .71106 m
.37066 .70796 L
s
.37057 .71094 m
.37066 .70796 L
s
.36677 .71056 m
.37066 .70796 L
s
.37066 .70796 m
.38139 .70641 L
s
.53398 .53932 m .53198 .53066 L .534 .53766 L .996 .996 0 .027 k
F
0 0 0 1 k
.53127 .52831 m
.53198 .53066 L
s
.53184 .54007 m
.53203 .54917 L
s
.53179 .53768 m
.53184 .54007 L
s
.53189 .53157 m
.53218 .53488 L
s
.53185 .53677 m
.53196 .53949 L
s
.5319 .53396 m
.53207 .53739 L
s
.53181 .53031 m
.53198 .53066 L
s
.31957 .71571 m .30845 .71514 L .32356 .71319 L .438 .996 0 0 k
F
0 0 0 1 k
.31957 .71571 m
.32599 .71521 L
s
.31507 .72078 m
.31957 .71571 L
s
.42515 .69566 m .42203 .69474 L .42029 .69735 L .403 .996 0 0 k
F
0 0 0 1 k
.42029 .69735 m
.42515 .69566 L
s
.42515 .69566 m
.42576 .69654 L
s
.42029 .69735 m
.4209 .69823 L
s
.41036 .70114 m
.42029 .69735 L
s
.50698 .67011 m .49794 .6726 L .5037 .67274 L .176 .996 0 0 k
F
0 0 0 1 k
.5037 .67274 m
.50774 .67206 L
s
.49848 .67782 m
.5037 .67274 L
s
.20563 .92202 m .17495 .92799 L .20294 .92624 L .416 .996 0 0 k
F
0 0 0 1 k
.20294 .92624 m
.20571 .93392 L
s
.45826 .68568 m .46454 .68503 L .46218 .68377 L .303 .996 0 0 k
F
.47114 .68085 m .46454 .68503 L .47363 .68074 L .283 .996 0 0 k
F
0 0 0 1 k
.46454 .68503 m
.46748 .68637 L
s
.45709 .68949 m
.46454 .68503 L
s
.45493 .68914 m
.46454 .68503 L
s
.46454 .68503 m
.47173 .68401 L
s
.5382 .44024 m .53565 .43632 L .54285 .43857 L .288 .996 0 0 k
F
0 0 0 1 k
.5382 .44024 m
.54031 .44179 L
s
.53517 .44187 m
.5382 .44024 L
s
.61553 .44969 m .60675 .44858 L .61792 .44692 L .26 .996 0 0 k
F
0 0 0 1 k
.61306 .45494 m
.61761 .45179 L
s
.61306 .45494 m
.61553 .44969 L
s
.52001 .51833 m .52435 .52108 L .52112 .51862 L 0 .996 .996 .18 k
F
0 0 0 1 k
.51934 .51734 m
.52112 .51862 L
s
.52112 .51862 m
.52221 .51852 L
s
.53066 .52686 m .53072 .52695 L .52916 .52459 L .996 .996 0 .134 k
F
0 0 0 1 k
.52612 .51979 m
.52916 .52459 L
s
.51492 .51691 m .51669 .51708 L .51294 .5161 L 0 .996 .996 .358 k
F
0 0 0 1 k
.50871 .51441 m
.51294 .5161 L
s
.61282 .44317 m .60675 .44858 L .60729 .44363 L .262 .996 0 0 k
F
0 0 0 1 k
.59645 .4503 m
.60675 .44858 L
s
.60514 .45352 m
.60675 .44858 L
s
.60081 .45351 m
.60675 .44858 L
s
.59765 .448 m
.60675 .44858 L
s
.60675 .44858 m
.61553 .44969 L
s
.25762 .72123 m .27527 .71465 L .26541 .72146 L .431 .996 0 0 k
F
0 0 0 1 k
.25762 .72123 m
.26541 .72146 L
s
.25084 .7248 m
.25762 .72123 L
s
.25862 .72503 m
.26541 .72146 L
s
.26541 .72146 m
.27743 .7232 L
s
.73632 .45171 m .71939 .45024 L .72724 .45652 L .251 .996 0 0 k
F
0 0 0 1 k
.72724 .45652 m
.73328 .45878 L
s
.7125 .46655 m
.72724 .45652 L
s
.35 .70794 m .3406 .71264 L .34452 .70845 L .447 .996 0 0 k
F
0 0 0 1 k
.3406 .71264 m
.3406 .71264 L
s
.3406 .71264 m
.3406 .71264 L
s
.3406 .71264 m
.3406 .71264 L
s
.3406 .71264 m
.3406 .71264 L
s
.48841 .42955 m .49617 .43272 L .48396 .43247 L .311 .996 0 0 k
F
0 0 0 1 k
.47333 .43769 m
.48396 .43247 L
s
.52932 .8834 m .50274 .88651 L .51947 .88944 L .284 .996 0 0 k
F
0 0 0 1 k
.51947 .88944 m
.53132 .88917 L
s
.50372 .90174 m
.51947 .88944 L
s
.4785 .43174 m .46883 .42905 L .48294 .42881 L .309 .996 0 0 k
F
0 0 0 1 k
.4785 .43174 m
.48396 .43247 L
s
.47333 .43769 m
.4785 .43174 L
s
.44394 .68946 m .44896 .68946 L .44803 .68775 L .35 .996 0 0 k
F
.45637 .6855 m .44896 .68946 L .45826 .68568 L .334 .996 0 0 k
F
0 0 0 1 k
.44896 .68946 m
.45826 .68568 L
s
.44067 .69365 m
.44896 .68946 L
s
.44896 .68946 m
.45036 .69131 L
s
.44896 .68946 m
.45493 .68914 L
s
.43927 .69302 m
.44896 .68946 L
s
.45826 .68568 m
.46454 .68503 L
s
.33688 .51847 m .33215 .52535 L .3261 .52072 L .41 .996 0 0 k
F
.35135 .52228 m .33215 .52535 L .35157 .5197 L .423 .996 0 0 k
F
0 0 0 1 k
.33215 .52535 m
.35135 .52228 L
s
.33215 .52535 m
.34379 .52196 L
s
.31282 .5318 m
.33215 .52535 L
s
.32956 .53157 m
.33215 .52535 L
s
.33215 .52535 m
.33853 .52914 L
s
.31123 .52903 m
.33215 .52535 L
s
.35135 .52228 m
.35642 .52593 L
s
.52119 .51947 m .51669 .51708 L .52 .51893 L 0 .996 .996 .373 k
F
0 0 0 1 k
.51669 .51708 m
.51714 .51733 L
s
.51669 .51708 m
.51824 .51705 L
s
.51597 .51674 m
.51669 .51708 L
s
.51377 .51507 m
.51669 .51708 L
s
.51294 .5161 m
.51669 .51708 L
s
.51824 .51705 m
.52001 .51833 L
s
.52112 .51862 m
.52384 .5207 L
s
.52001 .51833 m
.52112 .51862 L
s
.51669 .51708 m
.52001 .51833 L
s
.62306 .44692 m .6324 .44854 L .62066 .44968 L .257 .996 0 0 k
F
0 0 0 1 k
.62066 .44968 m
.6324 .44854 L
s
.61761 .45179 m
.62066 .44968 L
s
.61553 .44969 m
.62066 .44968 L
s
.62371 .45415 m
.6324 .44854 L
s
.6283 .4546 m
.6324 .44854 L
s
.52868 .52398 m .52831 .52392 L .53018 .52625 L 0 .996 .996 .105 k
F
0 0 0 1 k
.52868 .52398 m
.52916 .52459 L
s
.5261 .51977 m
.52868 .52398 L
s
.52001 .51833 m
.52335 .52045 L
s
.51142 .51581 m .50908 .51564 L .51339 .51662 L 0 .996 .996 .324 k
F
0 0 0 1 k
.51142 .51581 m
.51294 .5161 L
s
.50854 .51434 m
.51142 .51581 L
s
.53354 .53295 m .53072 .52695 L .53336 .53184 L .996 .996 0 0 k
F
0 0 0 1 k
.52916 .52459 m
.53072 .52695 L
s
.53072 .52695 m
.53076 .52671 L
s
.53021 .52596 m
.53072 .52695 L
s
.53045 .52632 m
.53072 .52695 L
s
.53189 .53161 m
.53242 .53478 L
s
.53189 .53161 m
.53215 .53459 L
s
.53176 .52954 m
.53204 .53034 L
s
.53076 .52671 m
.53108 .52762 L
s
.57355 .87286 m .5621 .88514 L .58685 .87169 L .277 .996 0 0 k
F
0 0 0 1 k
.53132 .88917 m
.5621 .88514 L
s
.58735 .44366 m .59738 .44339 L .58698 .44585 L .267 .996 0 0 k
F
0 0 0 1 k
.5821 .4466 m
.58698 .44585 L
s
.58337 .45046 m
.58698 .44585 L
s
.55288 .25357 m .54262 .24464 L .56408 .24874 L .305 .996 0 0 k
F
0 0 0 1 k
.55288 .25357 m
.5599 .25696 L
s
.53593 .26455 m
.55288 .25357 L
s
.43456 .51754 m .43975 .51494 L .43952 .5168 L .607 .996 0 0 k
F
0 0 0 1 k
.43456 .51754 m
.43952 .5168 L
s
.43456 .51754 m
.43663 .5165 L
s
.43845 .51778 m
.4424 .5171 L
s
.43845 .51778 m
.43952 .5168 L
s
.4335 .51852 m
.43456 .51754 L
s
.43017 .51842 m
.43456 .51754 L
s
.47363 .68074 m .48101 .6794 L .47728 .67867 L .255 .996 0 0 k
F
0 0 0 1 k
.46454 .68503 m
.47363 .68074 L
s
.48662 .67507 m .48101 .6794 L .48965 .67466 L .232 .996 0 0 k
F
0 0 0 1 k
.48101 .6794 m
.48541 .68017 L
s
.47459 .68404 m
.48101 .6794 L
s
.48101 .6794 m
.48923 .67765 L
s
.47173 .68401 m
.48101 .6794 L
s
.47363 .68074 m
.48101 .6794 L
s
.64656 .45129 m .65949 .45101 L .65043 .44805 L .254 .996 0 0 k
F
0 0 0 1 k
.63599 .45716 m
.64656 .45129 L
s
.38379 .41022 m .37047 .421 L .37167 .41102 L .312 .996 0 0 k
F
.39055 .42158 m .37047 .421 L .39439 .41688 L .313 .996 0 0 k
F
0 0 0 1 k
.37047 .421 m
.39055 .42158 L
s
.37047 .421 m
.38481 .41853 L
s
.37042 .4299 m
.37047 .421 L
s
.36405 .42715 m
.37047 .421 L
s
.35565 .42414 m
.37047 .421 L
s
.34815 .42097 m
.37047 .421 L
s
.38943 .43007 m
.39628 .42462 L
s
.38943 .43007 m
.39055 .42158 L
s
.72292 .27068 m .71243 .28408 L .70994 .27255 L .256 .996 0 0 k
F
.73456 .28523 m .71243 .28408 L .73818 .27846 L .251 .996 0 0 k
F
0 0 0 1 k
.71243 .28408 m
.73456 .28523 L
s
.71241 .29586 m
.71243 .28408 L
s
.70609 .29155 m
.71243 .28408 L
s
.69828 .28736 m
.71243 .28408 L
s
.69004 .284 m
.71243 .28408 L
s
.7327 .29783 m
.74125 .28974 L
s
.7327 .29783 m
.73456 .28523 L
s
.54285 .43857 m .55388 .43597 L .54496 .44012 L .286 .996 0 0 k
F
0 0 0 1 k
.54285 .43857 m
.54496 .44012 L
s
.54031 .44179 m
.54496 .44012 L
s
.5382 .44024 m
.54285 .43857 L
s
.54496 .44012 m
.5462 .44406 L
s
.645 .44756 m .6324 .44854 L .64114 .4508 L .256 .996 0 0 k
F
0 0 0 1 k
.6324 .44854 m
.64114 .4508 L
s
.64114 .4508 m
.64656 .45129 L
s
.6324 .44854 m
.6324 .44854 L
s
.6324 .44854 m
.6324 .44854 L
s
.63599 .45716 m
.64114 .4508 L
s
.60048 .64882 m .59933 .64248 L .59253 .65091 L .169 .996 0 0 k
F
0 0 0 1 k
.59253 .65091 m
.60048 .64882 L
s
.59253 .65091 m
.59524 .64754 L
s
.59859 .6527 m
.60571 .65009 L
s
.59859 .6527 m
.60048 .64882 L
s
.58618 .65319 m
.59253 .65091 L
s
.59065 .65478 m
.59253 .65091 L
s
.51102 .66944 m .5149 .66469 L .50698 .67011 L .163 .996 0 0 k
F
0 0 0 1 k
.50698 .67011 m
.51102 .66944 L
s
.5037 .67274 m
.50698 .67011 L
s
.50774 .67206 m
.51102 .66944 L
s
.51102 .66944 m
.51814 .66922 L
s
.39237 .90103 m .37733 .89957 L .38064 .90536 L .342 .996 0 0 k
F
0 0 0 1 k
.38064 .90536 m
.38604 .9071 L
s
.35836 .91493 m
.38064 .90536 L
s
.17729 .91929 m .17495 .92799 L .19072 .91802 L .422 .996 0 0 k
F
0 0 0 1 k
.17495 .92799 m
.20294 .92624 L
s
.17495 .92799 m
.19334 .92441 L
s
.53192 .52994 m .53448 .53667 L .53217 .53068 L .996 .996 0 .186 k
F
0 0 0 1 k
.53208 .53043 m
.53217 .53068 L
s
.53192 .52994 m
.53208 .53043 L
s
.53072 .52695 m
.53192 .52994 L
s
.53124 .52805 m
.53192 .52994 L
s
.53198 .53066 m
.53217 .53068 L
s
.53192 .53094 m
.53253 .53459 L
s
.53204 .53034 m
.53217 .53068 L
s
.53198 .53066 m
.53252 .53441 L
s
.53072 .52695 m
.53137 .52834 L
s
.75447 .63243 m .763 .64227 L .76982 .62763 L .232 .996 0 0 k
F
0 0 0 1 k
.73136 .64789 m
.763 .64227 L
s
.74318 .64935 m
.763 .64227 L
s
.21704 .92414 m .24562 .91747 L .21978 .91991 L .411 .996 0 0 k
F
0 0 0 1 k
.20294 .92624 m
.21704 .92414 L
s
.20571 .93392 m
.21704 .92414 L
s
.38097 .51957 m .3959 .5178 L .38072 .52162 L .465 .996 0 0 k
F
0 0 0 1 k
.37283 .52325 m
.38072 .52162 L
s
.37707 .52606 m
.38072 .52162 L
s
.35597 .9084 m .37733 .89957 L .35245 .90606 L .352 .996 0 0 k
F
0 0 0 1 k
.3437 .91221 m
.35597 .9084 L
s
.35597 .9084 m
.35836 .91493 L
s
.36021 .70902 m .36247 .70562 L .3542 .70996 L .451 .996 0 0 k
F
0 0 0 1 k
.3542 .70996 m
.36021 .70902 L
s
.3406 .71264 m
.3542 .70996 L
s
.36021 .70902 m
.37066 .70796 L
s
.35176 .712 m
.3542 .70996 L
s
.35776 .71106 m
.36021 .70902 L
s
.53192 .52994 m
.53214 .53053 L
s
.58246 .44441 m .5852 .43952 L .58735 .44366 L .27 .996 0 0 k
F
0 0 0 1 k
.58246 .44441 m
.58735 .44366 L
s
.58698 .44585 m
.59114 .44487 L
s
.58698 .44585 m
.58735 .44366 L
s
.5821 .4466 m
.58246 .44441 L
s
.57866 .4455 m
.58246 .44441 L
s
.40811 .6985 m .39793 .7018 L .40791 .69959 L .426 .996 0 0 k
F
0 0 0 1 k
.40791 .69959 m
.41036 .70114 L
s
.4563 .51552 m .44834 .51609 L .45791 .51483 L .791 .996 0 0 k
F
0 0 0 1 k
.45565 .51653 m
.4563 .51552 L
s
.45565 .51653 m
.45851 .51571 L
s
.39727 .69975 m .39793 .7018 L .40192 .69863 L .437 .996 0 0 k
F
0 0 0 1 k
.38684 .70518 m
.39793 .7018 L
s
.39793 .7018 m
.39972 .70369 L
s
.39408 .70527 m
.39793 .7018 L
s
.39793 .7018 m
.40791 .69959 L
s
.39793 .7018 m
.40404 .69982 L
s
.50807 .42791 m .49617 .43272 L .50335 .42671 L .304 .996 0 0 k
F
0 0 0 1 k
.49617 .43272 m
.50284 .4359 L
s
.4854 .43759 m
.49617 .43272 L
s
.49008 .43826 m
.49617 .43272 L
s
.48396 .43247 m
.49617 .43272 L
s
.66802 .64417 m .69195 .63489 L .6689 .6394 L .208 .996 0 0 k
F
0 0 0 1 k
.65691 .6473 m
.66802 .64417 L
s
.65957 .6558 m
.66802 .64417 L
s
.53362 .55091 m .53238 .53719 L .53377 .5475 L .548 .996 0 .043 k
F
.53213 .53839 m .53238 .53719 L .53261 .54677 L .996 .996 0 .095 k
F
0 0 0 1 k
.53213 .53839 m
.53238 .53719 L
s
.53238 .53719 m
.53243 .53943 L
s
.53215 .53459 m
.53238 .53719 L
s
.53218 .53488 m
.53238 .53719 L
s
.53204 .53381 m
.53238 .53719 L
s
.53207 .53739 m
.53213 .53839 L
s
.53213 .53839 m
.53221 .53983 L
s
.53212 .53965 m
.53213 .53839 L
s
.50733 .43351 m .51918 .4291 L .51138 .43458 L .301 .996 0 0 k
F
0 0 0 1 k
.50733 .43351 m
.51138 .43458 L
s
.51138 .43458 m
.51442 .43245 L
s
.49617 .43272 m
.50733 .43351 L
s
.50689 .43696 m
.51138 .43458 L
s
.50284 .4359 m
.50733 .43351 L
s
.51138 .43458 m
.51642 .43805 L
s
.51642 .43805 m
.52094 .43506 L
s
.51642 .43805 m
.52299 .43588 L
s
.45383 .51409 m .44834 .51609 L .44903 .51447 L .68 .996 0 0 k
F
0 0 0 1 k
.43952 .5168 m
.44834 .51609 L
s
.44809 .51731 m
.44834 .51609 L
s
.44563 .51722 m
.44834 .51609 L
s
.4424 .5171 m
.44834 .51609 L
s
.44834 .51609 m
.4563 .51552 L
s
.44834 .51609 m
.45408 .51533 L
s
.38804 .70362 m .38812 .70125 L .38258 .70485 L .447 .996 0 0 k
F
0 0 0 1 k
.38258 .70485 m
.38804 .70362 L
s
.38258 .70485 m
.38479 .70341 L
s
.38804 .70362 m
.39793 .7018 L
s
.37066 .70796 m
.38258 .70485 L
s
.38684 .70518 m
.38804 .70362 L
s
.38139 .70641 m
.38258 .70485 L
s
.53262 .53515 m .53437 .54499 L .5327 .53646 L .996 .996 0 .09 k
F
0 0 0 1 k
.53262 .53515 m
.5327 .53646 L
s
.53332 .53908 m
.53353 .54026 L
s
.53262 .53515 m
.53332 .53908 L
s
.53238 .53719 m
.53263 .53995 L
s
.53238 .53719 m
.53282 .54047 L
s
.53238 .53719 m
.5327 .53646 L
s
.53285 .53444 m
.53369 .53805 L
s
.53252 .53441 m
.53262 .53515 L
s
.53242 .53478 m
.5327 .53646 L
s
.53253 .53459 m
.53262 .53515 L
s
.53319 .53487 m
.53383 .53706 L
s
.39776 .90278 m .41697 .89332 L .39237 .90103 L .327 .996 0 0 k
F
0 0 0 1 k
.39237 .90103 m
.39776 .90278 L
s
.38604 .9071 m
.39776 .90278 L
s
.38064 .90536 m
.39237 .90103 L
s
.39776 .90278 m
.4043 .90831 L
s
.48128 .42289 m .46883 .42905 L .47489 .42208 L .31 .996 0 0 k
F
0 0 0 1 k
.45372 .42995 m
.46883 .42905 L
s
.46391 .4354 m
.46883 .42905 L
s
.45786 .43514 m
.46883 .42905 L
s
.46883 .42905 m
.4785 .43174 L
s
.41621 .51545 m .41086 .51909 L .40947 .5164 L .532 .996 0 0 k
F
.42245 .51779 m .41086 .51909 L .42366 .51645 L .561 .996 0 0 k
F
0 0 0 1 k
.41086 .51909 m
.42245 .51779 L
s
.41086 .51909 m
.41854 .51751 L
s
.41086 .51909 m
.41268 .52123 L
s
.40688 .52244 m
.41086 .51909 L
s
.40305 .52101 m
.41086 .51909 L
s
.39811 .52069 m
.41086 .51909 L
s
.42358 .51975 m
.42637 .51808 L
s
.42245 .51779 m
.42358 .51975 L
s
.55467 .44032 m .55388 .43597 L .55954 .43891 L .281 .996 0 0 k
F
0 0 0 1 k
.55467 .44032 m
.55599 .44212 L
s
.5462 .44406 m
.55467 .44032 L
s
.66562 .44355 m .65949 .45101 L .67201 .4441 L .254 .996 0 0 k
F
0 0 0 1 k
.65949 .45101 m
.66761 .4547 L
s
.64763 .45722 m
.65949 .45101 L
s
.65226 .45822 m
.65949 .45101 L
s
.64656 .45129 m
.65949 .45101 L
s
.43104 .6921 m .43466 .69269 L .43519 .6906 L .393 .996 0 0 k
F
.44271 .68902 m .43466 .69269 L .44394 .68946 L .38 .996 0 0 k
F
0 0 0 1 k
.43466 .69269 m
.44394 .68946 L
s
.42576 .69654 m
.43466 .69269 L
s
.43466 .69269 m
.43927 .69302 L
s
.43449 .69496 m
.43466 .69269 L
s
.42515 .69566 m
.43466 .69269 L
s
.44394 .68946 m
.44896 .68946 L
s
.46204 .51447 m .46896 .51429 L .46042 .51516 L .784 .996 0 0 k
F
0 0 0 1 k
.45851 .51571 m
.46042 .51516 L
s
.4563 .51552 m
.46042 .51516 L
s
.32186 .41064 m .34808 .4105 L .31919 .41684 L .312 .996 0 0 k
F
0 0 0 1 k
.30464 .41888 m
.31919 .41684 L
s
.30833 .42929 m
.31919 .41684 L
s
.67869 .45215 m .68728 .44369 L .67323 .451 L .253 .996 0 0 k
F
0 0 0 1 k
.67323 .451 m
.67869 .45215 L
s
.66761 .4547 m
.67323 .451 L
s
.65949 .45101 m
.67323 .451 L
s
.67306 .45585 m
.67869 .45215 L
s
.67869 .45215 m
.68677 .45674 L
s
.5064 .51533 m .50908 .51564 L .50432 .51494 L .142 .996 .996 .507 k
F
0 0 0 1 k
.50113 .51433 m
.50432 .51494 L
s
.54889 .6553 m .53731 .65946 L .54662 .65838 L .163 .996 0 0 k
F
0 0 0 1 k
.54413 .66407 m
.54897 .65979 L
s
.54413 .66407 m
.54662 .65838 L
s
.41273 .69818 m .42203 .69474 L .41293 .69709 L .415 .996 0 0 k
F
0 0 0 1 k
.40791 .69959 m
.41273 .69818 L
s
.41036 .70114 m
.41273 .69818 L
s
.52784 .52359 m .52831 .52392 L .52602 .52199 L 0 .996 .996 .265 k
F
0 0 0 1 k
.52241 .5187 m
.52602 .52199 L
s
.50733 .43351 m
.51239 .43163 L
s
.57452 .44062 m .5852 .43952 L .575 .44264 L .272 .996 0 0 k
F
0 0 0 1 k
.57006 .44373 m
.575 .44264 L
s
.57297 .44714 m
.575 .44264 L
s
.5522 .65694 m .56527 .65224 L .55448 .65386 L .163 .996 0 0 k
F
0 0 0 1 k
.54897 .65979 m
.5522 .65694 L
s
.54662 .65838 m
.5522 .65694 L
s
.35245 .90606 m .34078 .90327 L .34017 .90988 L .367 .996 0 0 k
F
0 0 0 1 k
.35245 .90606 m
.35597 .9084 L
s
.34017 .90988 m
.3437 .91221 L
s
.31598 .91864 m
.34017 .90988 L
s
.55954 .43891 m .57055 .43703 L .56086 .44072 L .279 .996 0 0 k
F
0 0 0 1 k
.55954 .43891 m
.56086 .44072 L
s
.55467 .44032 m
.55954 .43891 L
s
.55599 .44212 m
.56086 .44072 L
s
.56046 .44499 m
.56086 .44072 L
s
.64144 .44234 m .6324 .44854 L .63538 .44238 L .258 .996 0 0 k
F
0 0 0 1 k
.6324 .44854 m
.6324 .44854 L
s
.6324 .44854 m
.6324 .44854 L
s
.6324 .44854 m
.6324 .44854 L
s
.6324 .44854 m
.6324 .44854 L
s
.53018 .52625 m .53359 .53109 L .53066 .52686 L 0 .996 .996 .157 k
F
0 0 0 1 k
.53214 .53053 m
.53355 .53422 L
s
.53137 .52834 m
.53221 .53011 L
s
.53198 .53066 m
.53319 .53487 L
s
.53198 .53066 m
.53285 .53444 L
s
.53217 .53068 m
.53384 .53501 L
s
.53213 .52956 m
.53217 .52963 L
s
.52916 .52459 m
.53066 .52686 L
s
.50228 .51471 m .4989 .51447 L .50436 .51509 L 0 .996 .996 .788 k
F
0 0 0 1 k
.50228 .51471 m
.50432 .51494 L
s
.49949 .51401 m
.50228 .51471 L
s
.53196 .52825 m .52831 .52392 L .5315 .52733 L .996 .996 0 0 k
F
0 0 0 1 k
.52831 .52392 m
.52902 .52476 L
s
.52831 .52392 m
.52875 .52439 L
s
.52868 .52398 m
.52944 .52513 L
s
.52984 .52574 m
.53018 .52625 L
s
.53089 .52726 m
.53213 .52956 L
s
.53066 .52686 m
.5312 .52764 L
s
.5312 .52764 m
.53289 .53008 L
s
.53018 .52625 m
.53066 .52686 L
s
.52831 .52392 m
.52868 .52398 L
s
.5276 .52315 m
.52831 .52392 L
s
.52794 .52344 m
.52831 .52392 L
s
.52602 .52199 m
.52831 .52392 L
s
.52831 .52392 m
.53018 .52625 L
s
.51339 .51662 m .51839 .51838 L .51492 .51691 L 0 .996 .996 .366 k
F
0 0 0 1 k
.51294 .5161 m
.51492 .51691 L
s
.51492 .51691 m
.51669 .51708 L
s
.56957 .44171 m .57055 .43703 L .57452 .44062 L .275 .996 0 0 k
F
0 0 0 1 k
.56957 .44171 m
.57452 .44062 L
s
.57452 .44062 m
.575 .44264 L
s
.56957 .44171 m
.57006 .44373 L
s
.56046 .44499 m
.56957 .44171 L
s
.8306 .29676 m .84253 .27922 L .81852 .29565 L .228 .996 0 0 k
F
0 0 0 1 k
.81852 .29565 m
.8306 .29676 L
s
.80949 .3037 m
.81852 .29565 L
s
.79018 .29819 m
.81852 .29565 L
s
.8306 .29676 m
.85045 .30375 L
s
.82154 .30481 m
.8306 .29676 L
s
.51249 .51659 m .50991 .51594 L .51284 .51668 L .996 .996 0 0 k
F
.51249 .51659 m .51284 .51668 L .5148 .51718 L F
.51419 .51708 m .51214 .51651 L .51249 .51659 L F
.51214 .51651 m .50908 .51564 L .51249 .51659 L F
0 0 0 1 k
.50908 .51564 m
.50987 .51587 L
s
.51213 .5165 m
.51214 .51651 L
s
.51142 .51581 m
.51339 .51662 L
s
.51339 .51662 m
.51492 .51691 L
s
.50432 .51494 m
.50908 .51564 L
s
.50908 .51564 m
.51142 .51581 L
s
.50796 .51536 m
.50908 .51564 L
s
.5061 .5145 m
.50908 .51564 L
s
.50908 .51564 m
.51339 .51662 L
s
.61792 .44692 m .62502 .44111 L .62306 .44692 L .26 .996 0 0 k
F
0 0 0 1 k
.61792 .44692 m
.62306 .44692 L
s
.61792 .44692 m
.62076 .4446 L
s
.62306 .44692 m
.6324 .44854 L
s
.62066 .44968 m
.62306 .44692 L
s
.60675 .44858 m
.61792 .44692 L
s
.61553 .44969 m
.61792 .44692 L
s
.52523 .52142 m .52435 .52108 L .52705 .52302 L 0 .996 .996 .184 k
F
0 0 0 1 k
.52523 .52142 m
.52602 .52199 L
s
.52231 .51862 m
.52523 .52142 L
s
.45073 .42624 m .46356 .41904 L .45781 .42648 L .313 .996 0 0 k
F
0 0 0 1 k
.45073 .42624 m
.45781 .42648 L
s
.45781 .42648 m
.46883 .42905 L
s
.45372 .42995 m
.45781 .42648 L
s
.43349 .42785 m
.45073 .42624 L
s
.44665 .42971 m
.45073 .42624 L
s
.48965 .67466 m .49794 .6726 L .49294 .67245 L .208 .996 0 0 k
F
0 0 0 1 k
.48101 .6794 m
.48965 .67466 L
s
.50242 .6682 m .49794 .6726 L .50591 .66747 L .185 .996 0 0 k
F
0 0 0 1 k
.49794 .6726 m
.5037 .67274 L
s
.49272 .67734 m
.49794 .6726 L
s
.48923 .67765 m
.49794 .6726 L
s
.49794 .6726 m
.50698 .67011 L
s
.48965 .67466 m
.49794 .6726 L
s
.53018 .52625 m
.53134 .52789 L
s
.53134 .52789 m
.53248 .52952 L
s
.63472 .63891 m .6164 .64618 L .63401 .64312 L .183 .996 0 0 k
F
0 0 0 1 k
.63401 .64312 m
.63633 .65059 L
s
.61439 .63961 m .6164 .64618 L .6225 .63702 L .177 .996 0 0 k
F
0 0 0 1 k
.6164 .64618 m
.61773 .65339 L
s
.61162 .65186 m
.6164 .64618 L
s
.60571 .65009 m
.6164 .64618 L
s
.60048 .64882 m
.6164 .64618 L
s
.6164 .64618 m
.63401 .64312 L
s
.6164 .64618 m
.62738 .64182 L
s
.51541 .51733 m
.51701 .51789 L
s
.51339 .51662 m
.51541 .51733 L
s
.17397 .72456 m .20009 .71629 L .18302 .72604 L .41 .996 0 0 k
F
0 0 0 1 k
.17397 .72456 m
.18302 .72604 L
s
.17222 .73087 m
.18302 .72604 L
s
.16319 .72941 m
.17397 .72456 L
s
.18302 .72604 m
.1958 .73063 L
s
.52635 .66311 m .53731 .65946 L .52902 .66041 L .163 .996 0 0 k
F
0 0 0 1 k
.51814 .66922 m
.52635 .66311 L
s
.5324 .43224 m .53565 .43632 L .52734 .43445 L .295 .996 0 0 k
F
0 0 0 1 k
.52299 .43588 m
.52734 .43445 L
s
.54704 .43333 m .53565 .43632 L .5446 .43154 L .29 .996 0 0 k
F
0 0 0 1 k
.53565 .43632 m
.5382 .44024 L
s
.52493 .43955 m
.53565 .43632 L
s
.53073 .43912 m
.53565 .43632 L
s
.53565 .43632 m
.54285 .43857 L
s
.52734 .43445 m
.53565 .43632 L
s
.74236 .45398 m .75792 .44251 L .73632 .45171 L .253 .996 0 0 k
F
0 0 0 1 k
.73632 .45171 m
.74236 .45398 L
s
.73328 .45878 m
.74236 .45398 L
s
.72724 .45652 m
.73632 .45171 L
s
.74236 .45398 m
.74956 .46155 L
s
.61512 .25114 m .61746 .26207 L .60288 .25542 L .295 .996 0 0 k
F
0 0 0 1 k
.57771 .26162 m
.60288 .25542 L
s
.64305 .2575 m .61746 .26207 L .64005 .25234 L .291 .996 0 0 k
F
0 0 0 1 k
.61746 .26207 m
.61853 .27247 L
s
.59305 .2673 m
.61746 .26207 L
s
.5974 .27107 m
.61746 .26207 L
s
.61746 .26207 m
.62942 .26958 L
s
.60288 .25542 m
.61746 .26207 L
s
.47515 .51418 m .46896 .51429 L .47709 .51381 L .996 .93 0 0 k
F
0 0 0 1 k
.47342 .51472 m
.47515 .51418 L
s
.47342 .51472 m
.47646 .51435 L
s
.49507 .51416 m .4989 .51447 L .49299 .51416 L .996 .941 0 0 k
F
0 0 0 1 k
.49379 .51408 m
.49481 .51416 L
s
.48791 .51402 m
.49299 .51416 L
s
.22774 .71837 m .23853 .72208 L .21837 .72245 L .421 .996 0 0 k
F
0 0 0 1 k
.1958 .73063 m
.21837 .72245 L
s
.25805 .71514 m .23853 .72208 L .25152 .71425 L .427 .996 0 0 k
F
0 0 0 1 k
.23853 .72208 m
.25084 .7248 L
s
.2181 .72983 m
.23853 .72208 L
s
.22722 .73021 m
.23853 .72208 L
s
.23853 .72208 m
.25762 .72123 L
s
.21837 .72245 m
.23853 .72208 L
s
.8141 .44182 m .79326 .45559 L .82237 .44485 L .253 .996 0 0 k
F
.77414 .45242 m .79326 .45559 L .78492 .44678 L F
0 0 0 1 k
.77414 .45242 m
.79326 .45559 L
s
.79326 .45559 m
.79901 .46561 L
s
.77146 .46845 m
.79326 .45559 L
s
.76635 .46503 m
.79326 .45559 L
s
.79326 .45559 m
.81294 .45958 L
s
.74956 .46155 m
.77414 .45242 L
s
.37307 .5212 m .3783 .51579 L .38097 .51957 L .449 .996 0 0 k
F
0 0 0 1 k
.37307 .5212 m
.38097 .51957 L
s
.38072 .52162 m
.38678 .52009 L
s
.38072 .52162 m
.38097 .51957 L
s
.37283 .52325 m
.37307 .5212 L
s
.3664 .52309 m
.37307 .5212 L
s
.32356 .71319 m .33506 .70817 L .32999 .71268 L .453 .996 0 0 k
F
0 0 0 1 k
.32356 .71319 m
.32999 .71268 L
s
.32999 .71268 m
.3406 .71264 L
s
.32599 .71521 m
.32999 .71268 L
s
.48044 .51374 m .48568 .5139 L .47849 .5141 L .996 .933 0 0 k
F
0 0 0 1 k
.47646 .51435 m
.47849 .5141 L
s
.47515 .51418 m
.47849 .5141 L
s
.49034 .51404 m .48568 .5139 L .49243 .51404 L .996 .976 0 0 k
F
0 0 0 1 k
.49034 .51404 m
.49299 .51416 L
s
.48791 .51402 m
.49034 .51404 L
s
.40474 .41627 m .42212 .41798 L .40087 .42098 L .316 .996 0 0 k
F
0 0 0 1 k
.39055 .42158 m
.40087 .42098 L
s
.39628 .42462 m
.40087 .42098 L
s
.52453 .66145 m .5149 .66469 L .52187 .66415 L .163 .996 0 0 k
F
0 0 0 1 k
.52187 .66415 m
.52635 .66311 L
s
.51814 .66922 m
.52187 .66415 L
s
.6689 .6394 m .6639 .63199 L .65777 .64254 L .2 .996 0 0 k
F
0 0 0 1 k
.65777 .64254 m
.6689 .6394 L
s
.66802 .64417 m
.67757 .64046 L
s
.66802 .64417 m
.6689 .6394 L
s
.65691 .6473 m
.65777 .64254 L
s
.64918 .64577 m
.65777 .64254 L
s
.57888 .64697 m .56527 .65224 L .57727 .6504 L .163 .996 0 0 k
F
0 0 0 1 k
.57666 .65661 m
.58111 .65172 L
s
.57666 .65661 m
.57727 .6504 L
s
.53946 .6545 m .53731 .65946 L .54427 .65309 L .163 .996 0 0 k
F
0 0 0 1 k
.53731 .65946 m
.54662 .65838 L
s
.5293 .66587 m
.53731 .65946 L
s
.5345 .66484 m
.53731 .65946 L
s
.52635 .66311 m
.53731 .65946 L
s
.48294 .42881 m .49556 .42307 L .48841 .42955 L .308 .996 0 0 k
F
0 0 0 1 k
.48294 .42881 m
.48841 .42955 L
s
.46883 .42905 m
.48294 .42881 L
s
.4785 .43174 m
.48294 .42881 L
s
.48841 .42955 m
.49617 .43272 L
s
.48396 .43247 m
.48841 .42955 L
s
.46218 .68377 m .46854 .67992 L .46029 .68359 L .303 .996 0 0 k
F
0 0 0 1 k
.45826 .68568 m
.46218 .68377 L
s
.46218 .68377 m
.46454 .68503 L
s
.47479 .67877 m .46854 .67992 L .47114 .68085 L .281 .996 0 0 k
F
0 0 0 1 k
.46454 .68503 m
.47114 .68085 L
s
.47114 .68085 m
.47363 .68074 L
s
.60173 .43799 m .59738 .44339 L .59596 .43887 L .268 .996 0 0 k
F
.60729 .44363 m .59738 .44339 L .60875 .44093 L .266 .996 0 0 k
F
0 0 0 1 k
.59738 .44339 m
.60729 .44363 L
s
.59738 .44339 m
.6042 .44191 L
s
.59738 .44339 m
.59765 .448 L
s
.59473 .44639 m
.59738 .44339 L
s
.59114 .44487 m
.59738 .44339 L
s
.58735 .44366 m
.59738 .44339 L
s
.60675 .44858 m
.61039 .44534 L
s
.60675 .44858 m
.60729 .44363 L
s
.29823 .71386 m .30845 .71514 L .29234 .71686 L .442 .996 0 0 k
F
0 0 0 1 k
.27743 .7232 m
.29234 .71686 L
s
.3213 .70979 m .30845 .71514 L .31566 .70979 L .448 .996 0 0 k
F
0 0 0 1 k
.30845 .71514 m
.32356 .71319 L
s
.30845 .71514 m
.31957 .71571 L
s
.2951 .72108 m
.30845 .71514 L
s
.30263 .7206 m
.30845 .71514 L
s
.29234 .71686 m
.30845 .71514 L
s
.31957 .71571 m
.32356 .71319 L
s
.43504 .89336 m .41697 .89332 L .42414 .89811 L .318 .996 0 0 k
F
0 0 0 1 k
.4043 .90831 m
.42414 .89811 L
s
.42414 .89811 m
.4313 .8992 L
s
.46029 .68359 m .45509 .68412 L .45637 .6855 L .337 .996 0 0 k
F
0 0 0 1 k
.45637 .6855 m
.46029 .68359 L
s
.46029 .68359 m
.46218 .68377 L
s
.45637 .6855 m
.45826 .68568 L
s
.44896 .68946 m
.45637 .6855 L
s
.5658 .6468 m .56527 .65224 L .57164 .64495 L .163 .996 0 0 k
F
0 0 0 1 k
.56527 .65224 m
.57343 .64908 L
s
.5522 .65694 m
.56527 .65224 L
s
.56409 .65817 m
.56527 .65224 L
s
.56066 .6567 m
.56527 .65224 L
s
.56527 .65224 m
.57727 .6504 L
s
.41293 .69709 m .41138 .69566 L .40811 .6985 L .44 .996 0 0 k
F
0 0 0 1 k
.40811 .6985 m
.41293 .69709 L
s
.41273 .69818 m
.41644 .69681 L
s
.41273 .69818 m
.41293 .69709 L
s
.40404 .69982 m
.40811 .6985 L
s
.40791 .69959 m
.40811 .6985 L
s
.42945 .51562 m .43975 .51494 L .42823 .51696 L .569 .996 0 0 k
F
0 0 0 1 k
.42245 .51779 m
.42823 .51696 L
s
.42637 .51808 m
.42823 .51696 L
s
.65043 .44805 m .65531 .44095 L .645 .44756 L .257 .996 0 0 k
F
0 0 0 1 k
.645 .44756 m
.65043 .44805 L
s
.64114 .4508 m
.645 .44756 L
s
.6324 .44854 m
.645 .44756 L
s
.65043 .44805 m
.65949 .45101 L
s
.64656 .45129 m
.65043 .44805 L
s
.47728 .67867 m .48277 .67466 L .47479 .67877 L .249 .996 0 0 k
F
0 0 0 1 k
.47479 .67877 m
.47728 .67867 L
s
.47728 .67867 m
.47737 .6786 L
s
.47363 .68074 m
.47728 .67867 L
s
.47114 .68085 m
.47479 .67877 L
s
.47728 .67867 m
.48101 .6794 L
s
.48101 .6794 m
.48604 .67552 L
s
.50449 .51503 m .4989 .51447 L .50218 .51464 L .996 .937 0 0 k
F
0 0 0 1 k
.4989 .51447 m
.50201 .51478 L
s
.4961 .51408 m
.4989 .51447 L
s
.49299 .51416 m
.4989 .51447 L
s
.47482 .51313 m .46896 .51429 L .47094 .51316 L .876 .996 0 0 k
F
0 0 0 1 k
.46042 .51516 m
.46896 .51429 L
s
.46745 .51509 m
.46896 .51429 L
s
.46592 .51498 m
.46896 .51429 L
s
.46896 .51429 m
.47515 .51418 L
s
.58408 .64845 m .59933 .64248 L .58569 .64501 L .163 .996 0 0 k
F
0 0 0 1 k
.58111 .65172 m
.58408 .64845 L
s
.57727 .6504 m
.58408 .64845 L
s
.53258 .55141 m .53227 .56041 L .5321 .54302 L .313 .996 0 .047 k
F
0 0 0 1 k
.5321 .54302 m
.53236 .54749 L
s
.5321 .54302 m
.53227 .56041 L
s
.5321 .54302 m
.53212 .53965 L
s
.53193 .54585 m
.53227 .56041 L
s
.53196 .53949 m
.5321 .54302 L
s
.53203 .54917 m
.53227 .56041 L
s
.52705 .52302 m .5313 .52651 L .52784 .52359 L 0 .996 .996 .24 k
F
0 0 0 1 k
.52602 .52199 m
.52784 .52359 L
s
.52784 .52359 m
.52831 .52392 L
s
.45791 .51483 m .46375 .51306 L .46204 .51447 L .746 .996 0 0 k
F
0 0 0 1 k
.45791 .51483 m
.46204 .51447 L
s
.45791 .51483 m
.46025 .51412 L
s
.46204 .51447 m
.46896 .51429 L
s
.46042 .51516 m
.46204 .51447 L
s
.45408 .51533 m
.45791 .51483 L
s
.4563 .51552 m
.45791 .51483 L
s
.50436 .51509 m .50991 .51594 L .5064 .51533 L .176 .996 .996 .507 k
F
0 0 0 1 k
.50436 .51509 m
.5064 .51533 L
s
.4989 .51447 m
.50436 .51509 L
s
.50344 .51492 m
.50436 .51509 L
s
.50432 .51494 m
.5064 .51533 L
s
.5064 .51533 m
.50908 .51564 L
s
.50908 .51564 m
.51248 .51659 L
s
.50987 .51587 m
.51212 .5165 L
s
.44803 .68775 m .45509 .68412 L .44679 .68731 L .355 .996 0 0 k
F
0 0 0 1 k
.44394 .68946 m
.44803 .68775 L
s
.44803 .68775 m
.44896 .68946 L
s
.52329 .52052 m .52435 .52108 L .52119 .51947 L .996 .996 0 0 k
F
0 0 0 1 k
.51714 .51733 m
.52119 .51947 L
s
.55448 .65386 m .5555 .64867 L .54889 .6553 L .163 .996 0 0 k
F
0 0 0 1 k
.54889 .6553 m
.55448 .65386 L
s
.54889 .6553 m
.55153 .65265 L
s
.55448 .65386 m
.56527 .65224 L
s
.53731 .65946 m
.54889 .6553 L
s
.5522 .65694 m
.55448 .65386 L
s
.54662 .65838 m
.54889 .6553 L
s
.56408 .24874 m .59196 .24042 L .5711 .25214 L .299 .996 0 0 k
F
0 0 0 1 k
.56408 .24874 m
.5711 .25214 L
s
.5599 .25696 m
.5711 .25214 L
s
.55288 .25357 m
.56408 .24874 L
s
.5711 .25214 m
.57771 .26162 L
s
.52882 .52416 m .52435 .52108 L .52799 .52333 L .996 .969 0 0 k
F
0 0 0 1 k
.52435 .52108 m
.52524 .5217 L
s
.52435 .52108 m
.52487 .5214 L
s
.52435 .52108 m
.52523 .52142 L
s
.52335 .52045 m
.52435 .52108 L
s
.52384 .5207 m
.52435 .52108 L
s
.52119 .51947 m
.52435 .52108 L
s
.52523 .52142 m
.52603 .52212 L
s
.52666 .52267 m
.52705 .52302 L
s
.52832 .52399 m
.53049 .52582 L
s
.52784 .52359 m
.52832 .52399 L
s
.52705 .52302 m
.52784 .52359 L
s
.52435 .52108 m
.52705 .52302 L
s
.31777 .91129 m .34078 .90327 L .31621 .90845 L .376 .996 0 0 k
F
0 0 0 1 k
.34017 .90988 m
.35245 .90606 L
s
.30524 .91452 m
.31777 .91129 L
s
.31598 .91864 m
.31777 .91129 L
s
.309 .51582 m .30363 .52425 L .2964 .51848 L .388 .996 0 0 k
F
.3261 .52072 m .30363 .52425 L .32629 .51751 L .398 .996 0 0 k
F
0 0 0 1 k
.30363 .52425 m
.3261 .52072 L
s
.30363 .52425 m
.3172 .52021 L
s
.28112 .53193 m
.30363 .52425 L
s
.30077 .53189 m
.30363 .52425 L
s
.30363 .52425 m
.31123 .52903 L
s
.27916 .52852 m
.30363 .52425 L
s
.3261 .52072 m
.33215 .52535 L
s
.52405 .43301 m .51918 .4291 L .52911 .4308 L .295 .996 0 0 k
F
0 0 0 1 k
.52405 .43301 m
.52734 .43445 L
s
.52094 .43506 m
.52405 .43301 L
s
.49155 .51359 m .48568 .5139 L .48851 .51337 L .996 .917 0 0 k
F
0 0 0 1 k
.47849 .5141 m
.48568 .5139 L
s
.48335 .51415 m
.48568 .5139 L
s
.48254 .51413 m
.48568 .5139 L
s
.48568 .5139 m
.49034 .51404 L
s
.4899 .67286 m .48277 .67466 L .48662 .67507 L .224 .996 0 0 k
F
0 0 0 1 k
.48604 .67552 m
.48662 .67507 L
s
.48662 .67507 m
.48965 .67466 L
s
.52829 .52403 m
.52993 .52538 L
s
.52705 .52302 m
.52829 .52403 L
s
.75063 .27754 m .77459 .27949 L .74698 .28432 L .241 .996 0 0 k
F
0 0 0 1 k
.73456 .28523 m
.74698 .28432 L
s
.74125 .28974 m
.74698 .28432 L
s
.41989 .69361 m .42203 .69474 L .424 .69235 L .43 .996 0 0 k
F
.43049 .69143 m .42203 .69474 L .43104 .6921 L .42 .996 0 0 k
F
0 0 0 1 k
.42203 .69474 m
.43104 .6921 L
s
.42203 .69474 m
.42515 .69566 L
s
.42029 .69735 m
.42203 .69474 L
s
.41644 .69681 m
.42203 .69474 L
s
.41293 .69709 m
.42203 .69474 L
s
.43104 .6921 m
.43466 .69269 L
s
.69226 .26046 m .6859 .27338 L .67912 .26324 L .27 .996 0 0 k
F
.70994 .27255 m .6859 .27338 L .71138 .26616 L .265 .996 0 0 k
F
0 0 0 1 k
.6859 .27338 m
.70994 .27255 L
s
.6859 .27338 m
.70116 .26905 L
s
.66281 .28024 m
.6859 .27338 L
s
.67905 .28545 m
.6859 .27338 L
s
.6859 .27338 m
.69004 .284 L
s
.66209 .27517 m
.6859 .27338 L
s
.70994 .27255 m
.71243 .28408 L
s
.52 .51893 m .51839 .51838 L .52209 .51998 L 0 .996 .996 .374 k
F
0 0 0 1 k
.52 .51893 m
.52119 .51947 L
s
.51669 .51708 m
.52 .51893 L
s
.44679 .68731 m .44278 .68725 L .44271 .68902 L .388 .996 0 0 k
F
0 0 0 1 k
.44271 .68902 m
.44679 .68731 L
s
.44679 .68731 m
.44803 .68775 L
s
.44271 .68902 m
.44394 .68946 L
s
.43466 .69269 m
.44271 .68902 L
s
.52902 .66041 m .53144 .65573 L .52453 .66145 L .163 .996 0 0 k
F
0 0 0 1 k
.52453 .66145 m
.52902 .66041 L
s
.52902 .66041 m
.53731 .65946 L
s
.52187 .66415 m
.52453 .66145 L
s
.52635 .66311 m
.52902 .66041 L
s
.53498 .5356 m .53448 .53667 L .53354 .53295 L .996 .948 0 0 k
F
0 0 0 1 k
.53221 .53011 m
.53354 .53295 L
s
.53298 .53789 m
.53368 .54145 L
s
.5327 .53646 m
.53298 .53789 L
s
.61428 .44047 m .62502 .44111 L .61282 .44317 L .262 .996 0 0 k
F
0 0 0 1 k
.60729 .44363 m
.61282 .44317 L
s
.61039 .44534 m
.61282 .44317 L
s
.534 .53766 m .53448 .53667 L .53506 .54134 L .996 .996 0 .023 k
F
0 0 0 1 k
.53383 .53706 m
.534 .53766 L
s
.53336 .53184 m .53359 .53109 L .5348 .53449 L .996 .996 0 0 k
F
0 0 0 1 k
.53354 .53295 m
.5338 .53396 L
s
.53336 .53184 m
.53354 .53295 L
s
.53354 .53295 m
.53388 .53357 L
s
.53217 .52963 m
.53336 .53184 L
s
.49294 .67245 m .49741 .66836 L .4899 .67286 L .199 .996 0 0 k
F
0 0 0 1 k
.4899 .67286 m
.49294 .67245 L
s
.48965 .67466 m
.49294 .67245 L
s
.48662 .67507 m
.4899 .67286 L
s
.49294 .67245 m
.49794 .6726 L
s
.28572 .71677 m .27527 .71465 L .29159 .71376 L .436 .996 0 0 k
F
0 0 0 1 k
.28572 .71677 m
.29234 .71686 L
s
.27743 .7232 m
.28572 .71677 L
s
.75332 .62671 m .72472 .6383 L .75447 .63243 L .225 .996 0 0 k
F
0 0 0 1 k
.75447 .63243 m
.763 .64227 L
s
.71732 .62967 m .72472 .6383 L .73037 .62542 L .221 .996 0 0 k
F
0 0 0 1 k
.72472 .6383 m
.73136 .64789 L
s
.71608 .65182 m
.72472 .6383 L
s
.70785 .64456 m
.72472 .6383 L
s
.69772 .64331 m
.72472 .6383 L
s
.72472 .6383 m
.75447 .63243 L
s
.50591 .66747 m .5149 .66469 L .50874 .66516 L .168 .996 0 0 k
F
0 0 0 1 k
.49794 .6726 m
.50591 .66747 L
s
.51811 .6603 m .5149 .66469 L .52199 .65923 L .163 .996 0 0 k
F
0 0 0 1 k
.5149 .66469 m
.52187 .66415 L
s
.50698 .67011 m
.5149 .66469 L
s
.51102 .66944 m
.5149 .66469 L
s
.5149 .66469 m
.52453 .66145 L
s
.50591 .66747 m
.5149 .66469 L
s
.55251 .43137 m .55388 .43597 L .54704 .43333 L .287 .996 0 0 k
F
0 0 0 1 k
.53565 .43632 m
.54704 .43333 L
s
.56539 .43369 m .55388 .43597 L .56389 .43158 L .284 .996 0 0 k
F
0 0 0 1 k
.55388 .43597 m
.55467 .44032 L
s
.54285 .43857 m
.55388 .43597 L
s
.54496 .44012 m
.55388 .43597 L
s
.55388 .43597 m
.55954 .43891 L
s
.54704 .43333 m
.55388 .43597 L
s
.73135 .43995 m .71939 .45024 L .7389 .44145 L .253 .996 0 0 k
F
.70324 .44927 m .71939 .45024 L .70992 .44493 L F
0 0 0 1 k
.70324 .44927 m
.71939 .45024 L
s
.71939 .45024 m
.72724 .45652 L
s
.70115 .45806 m
.71939 .45024 L
s
.7063 .46002 m
.71939 .45024 L
s
.71939 .45024 m
.73632 .45171 L
s
.68677 .45674 m
.70324 .44927 L
s
.49243 .51404 m .49835 .51401 L .49507 .51416 L .996 .936 0 0 k
F
0 0 0 1 k
.49243 .51404 m
.49507 .51416 L
s
.48568 .5139 m
.49243 .51404 L
s
.49507 .51416 m
.4989 .51447 L
s
.49034 .51404 m
.49243 .51404 L
s
.49299 .51416 m
.49507 .51416 L
s
.53504 .543 m .53437 .54499 L .53398 .53932 L .728 .996 0 .013 k
F
0 0 0 1 k
.53398 .53932 m
.534 .53766 L
s
.53369 .53805 m
.53398 .53932 L
s
.65594 .25391 m .65391 .26599 L .64305 .2575 L .283 .996 0 0 k
F
0 0 0 1 k
.61746 .26207 m
.64305 .2575 L
s
.67912 .26324 m .65391 .26599 L .67833 .25738 L .278 .996 0 0 k
F
0 0 0 1 k
.65391 .26599 m
.67912 .26324 L
s
.65098 .27738 m
.65391 .26599 L
s
.632 .27405 m
.65391 .26599 L
s
.62942 .26958 m
.65391 .26599 L
s
.65391 .26599 m
.66209 .27517 L
s
.64305 .2575 m
.65391 .26599 L
s
.67912 .26324 m
.6859 .27338 L
s
.54121 .88313 m .55303 .87154 L .52932 .8834 L .276 .996 0 0 k
F
0 0 0 1 k
.52932 .8834 m
.54121 .88313 L
s
.54121 .88313 m
.5621 .88514 L
s
.53132 .88917 m
.54121 .88313 L
s
.44221 .89446 m .4588 .88456 L .43504 .89336 L .304 .996 0 0 k
F
0 0 0 1 k
.43504 .89336 m
.44221 .89446 L
s
.4313 .8992 m
.44221 .89446 L
s
.42414 .89811 m
.43504 .89336 L
s
.44221 .89446 m
.45279 .89881 L
s
.47709 .51381 m .48314 .51291 L .48044 .51374 L .996 .942 0 0 k
F
0 0 0 1 k
.47709 .51381 m
.48044 .51374 L
s
.47709 .51381 m
.47951 .51345 L
s
.48044 .51374 m
.48568 .5139 L
s
.46896 .51429 m
.47709 .51381 L
s
.47849 .5141 m
.48044 .51374 L
s
.47515 .51418 m
.47709 .51381 L
s
.30727 .4127 m .32162 .39829 L .32186 .41064 L .308 .996 0 0 k
F
0 0 0 1 k
.30727 .4127 m
.32186 .41064 L
s
.30727 .4127 m
.31298 .40696 L
s
.31919 .41684 m
.33072 .41431 L
s
.31919 .41684 m
.32186 .41064 L
s
.30464 .41888 m
.30727 .4127 L
s
.29443 .41592 m
.30727 .4127 L
s
.5877 .43425 m .5852 .43952 L .58186 .43554 L .274 .996 0 0 k
F
.59596 .43887 m .5852 .43952 L .59644 .43631 L .271 .996 0 0 k
F
0 0 0 1 k
.5852 .43952 m
.59596 .43887 L
s
.5852 .43952 m
.59194 .43759 L
s
.575 .44264 m
.5852 .43952 L
s
.58246 .44441 m
.5852 .43952 L
s
.5852 .43952 m
.58735 .44366 L
s
.57452 .44062 m
.5852 .43952 L
s
.59596 .43887 m
.59738 .44339 L
s
.6435 .64029 m .6639 .63199 L .64422 .63607 L .195 .996 0 0 k
F
0 0 0 1 k
.63401 .64312 m
.6435 .64029 L
s
.63633 .65059 m
.6435 .64029 L
s
.37711 .70401 m .38812 .70125 L .37922 .70233 L .459 .996 0 0 k
F
0 0 0 1 k
.37066 .70796 m
.37711 .70401 L
s
.42366 .51645 m .42965 .51302 L .42945 .51562 L .551 .996 0 0 k
F
0 0 0 1 k
.42366 .51645 m
.42945 .51562 L
s
.42366 .51645 m
.42605 .51508 L
s
.42823 .51696 m
.43283 .51616 L
s
.42823 .51696 m
.42945 .51562 L
s
.42245 .51779 m
.42366 .51645 L
s
.41854 .51751 m
.42366 .51645 L
s
.58569 .64501 m .58471 .63944 L .57888 .64697 L .163 .996 0 0 k
F
0 0 0 1 k
.57888 .64697 m
.58569 .64501 L
s
.57888 .64697 m
.58121 .64396 L
s
.58408 .64845 m
.59017 .64607 L
s
.58408 .64845 m
.58569 .64501 L
s
.57343 .64908 m
.57888 .64697 L
s
.57727 .6504 m
.57888 .64697 L
s
.37409 .7032 m .36247 .70562 L .37198 .70488 L .459 .996 0 0 k
F
0 0 0 1 k
.36247 .70562 m
.37198 .70488 L
s
.37198 .70488 m
.37711 .70401 L
s
.37066 .70796 m
.37198 .70488 L
s
.36081 .51778 m .3783 .51579 L .36058 .52037 L .433 .996 0 0 k
F
0 0 0 1 k
.35135 .52228 m
.36058 .52037 L
s
.35642 .52593 m
.36058 .52037 L
s
.53697 .5437 m .53448 .53667 L .5371 .54193 L .829 .996 0 0 k
F
0 0 0 1 k
.53355 .53422 m
.53448 .53667 L
s
.5338 .53396 m
.53448 .53667 L
s
.53384 .53501 m
.53448 .53667 L
s
.534 .53766 m
.53448 .53667 L
s
.43519 .6906 m .44278 .68725 L .43464 .68993 L .401 .996 0 0 k
F
0 0 0 1 k
.43104 .6921 m
.43519 .6906 L
s
.43466 .69269 m
.43519 .6906 L
s
.52911 .4308 m .5417 .427 L .5324 .43224 L .293 .996 0 0 k
F
0 0 0 1 k
.52911 .4308 m
.5324 .43224 L
s
.5324 .43224 m
.53498 .43079 L
s
.52734 .43445 m
.5324 .43224 L
s
.52405 .43301 m
.52911 .4308 L
s
.5324 .43224 m
.53565 .43632 L
s
.53565 .43632 m
.54198 .43294 L
s
.57113 .43203 m .57055 .43703 L .56539 .43369 L .28 .996 0 0 k
F
0 0 0 1 k
.55388 .43597 m
.56539 .43369 L
s
.58186 .43554 m .57055 .43703 L .58134 .43318 L .277 .996 0 0 k
F
0 0 0 1 k
.57055 .43703 m
.58186 .43554 L
s
.56957 .44171 m
.57055 .43703 L
s
.56086 .44072 m
.57055 .43703 L
s
.55954 .43891 m
.57055 .43703 L
s
.57055 .43703 m
.57452 .44062 L
s
.56539 .43369 m
.57055 .43703 L
s
.58186 .43554 m
.5852 .43952 L
s
.53377 .53016 m .53359 .53109 L .53196 .52825 L .996 .977 0 0 k
F
0 0 0 1 k
.52902 .52476 m
.53196 .52825 L
s
.70349 .44362 m .68728 .44369 L .69682 .44796 L .254 .996 0 0 k
F
0 0 0 1 k
.69682 .44796 m
.70324 .44927 L
s
.68677 .45674 m
.69682 .44796 L
s
.39828 .69849 m .38812 .70125 L .39727 .69975 L .456 .996 0 0 k
F
0 0 0 1 k
.39793 .7018 m
.40032 .6999 L
s
.39727 .69975 m
.39793 .7018 L
s
.52209 .51998 m .52717 .52236 L .52329 .52052 L 0 .996 .996 .509 k
F
0 0 0 1 k
.52119 .51947 m
.52329 .52052 L
s
.52362 .5207 m
.52435 .52108 L
s
.50524 .66589 m .49741 .66836 L .50242 .6682 L .174 .996 0 0 k
F
0 0 0 1 k
.50242 .6682 m
.50591 .66747 L
s
.49794 .6726 m
.50242 .6682 L
s
.47848 .88858 m .50274 .88651 L .48831 .88349 L .29 .996 0 0 k
F
0 0 0 1 k
.45279 .89881 m
.47848 .88858 L
s
.51629 .87569 m .50274 .88651 L .52651 .87533 L .282 .996 0 0 k
F
0 0 0 1 k
.50274 .88651 m
.51947 .88944 L
s
.47681 .89746 m
.50274 .88651 L
s
.487 .89805 m
.50274 .88651 L
s
.50274 .88651 m
.52932 .8834 L
s
.47848 .88858 m
.50274 .88651 L
s
.51947 .88944 m
.52932 .8834 L
s
.5165 .51767 m .51839 .51838 L .51419 .51708 L .996 .964 0 0 k
F
0 0 0 1 k
.51249 .51659 m
.51419 .51708 L
s
.51214 .51651 m
.51419 .51708 L
s
.5315 .52733 m .5313 .52651 L .53331 .52924 L .996 .996 0 0 k
F
0 0 0 1 k
.5315 .52733 m
.53196 .52825 L
s
.52883 .52448 m
.5315 .52733 L
s
.60875 .44093 m .61404 .43507 L .61428 .44047 L .265 .996 0 0 k
F
0 0 0 1 k
.60875 .44093 m
.61428 .44047 L
s
.60875 .44093 m
.61086 .43859 L
s
.61282 .44317 m
.61428 .44047 L
s
.60729 .44363 m
.60875 .44093 L
s
.6042 .44191 m
.60875 .44093 L
s
.40192 .69863 m .41138 .69566 L .40294 .69737 L .451 .996 0 0 k
F
0 0 0 1 k
.40032 .6999 m
.40192 .69863 L
s
.39727 .69975 m
.40192 .69863 L
s
.53261 .54677 m .53359 .56206 L .53258 .55141 L .384 .996 0 .042 k
F
0 0 0 1 k
.53261 .54691 m
.53261 .54677 L
s
.53258 .55141 m
.53261 .54691 L
s
.53261 .54677 m
.53262 .54707 L
s
.53243 .53943 m
.53261 .54677 L
s
.53221 .53983 m
.53261 .54677 L
s
.53236 .54749 m
.53258 .55141 L
s
.31621 .90845 m .30817 .90445 L .30367 .91169 L .391 .996 0 0 k
F
0 0 0 1 k
.30367 .91169 m
.31621 .90845 L
s
.31621 .90845 m
.31777 .91129 L
s
.30367 .91169 m
.30524 .91452 L
s
.27811 .91946 m
.30367 .91169 L
s
.53698 .53628 m .53359 .53109 L .53687 .53493 L .996 .946 0 0 k
F
0 0 0 1 k
.53359 .53109 m
.53466 .53273 L
s
.53196 .52825 m
.53359 .53109 L
s
.53336 .53184 m
.53359 .53109 L
s
.53248 .52952 m
.53359 .53109 L
s
.53289 .53008 m
.53359 .53109 L
s
.52364 .52041 m .51839 .51838 L .52234 .51965 L .996 .924 0 0 k
F
0 0 0 1 k
.51839 .51838 m
.51957 .51884 L
s
.51492 .51691 m
.51839 .51838 L
s
.51419 .51708 m
.51839 .51838 L
s
.52063 .51924 m
.52209 .51998 L
s
.52209 .51998 m
.52329 .52052 L
s
.51839 .51838 m
.52209 .51998 L
s
.40207 .51314 m .3959 .5178 L .39418 .51426 L .49 .996 0 0 k
F
.40947 .5164 m .3959 .5178 L .41084 .51463 L .515 .996 0 0 k
F
0 0 0 1 k
.3959 .5178 m
.40947 .5164 L
s
.3959 .5178 m
.40486 .5159 L
s
.3959 .5178 m
.39811 .52069 L
s
.39134 .52209 m
.3959 .5178 L
s
.38678 .52009 m
.3959 .5178 L
s
.38097 .51957 m
.3959 .5178 L
s
.40947 .5164 m
.41086 .51909 L
s
.53014 .23554 m .54262 .24464 L .51851 .24186 L .304 .996 0 0 k
F
0 0 0 1 k
.49251 .25256 m
.51851 .24186 L
s
.52209 .51998 m
.52542 .52155 L
s
.46308 .68074 m .46854 .67992 L .46643 .67906 L .335 .996 0 0 k
F
.47417 .67631 m .46854 .67992 L .47636 .6761 L .314 .996 0 0 k
F
0 0 0 1 k
.46854 .67992 m
.47114 .68085 L
s
.46218 .68377 m
.46854 .67992 L
s
.46029 .68359 m
.46854 .67992 L
s
.46854 .67992 m
.47479 .67877 L
s
.39439 .41688 m .40871 .40652 L .40474 .41627 L .312 .996 0 0 k
F
0 0 0 1 k
.39439 .41688 m
.40474 .41627 L
s
.39439 .41688 m
.4001 .41274 L
s
.40087 .42098 m
.40474 .41627 L
s
.39055 .42158 m
.39439 .41688 L
s
.38481 .41853 m
.39439 .41688 L
s
.21978 .91991 m .21931 .91277 L .20563 .92202 L .423 .996 0 0 k
F
0 0 0 1 k
.20563 .92202 m
.21978 .91991 L
s
.20563 .92202 m
.21108 .91833 L
s
.21704 .92414 m
.22845 .92148 L
s
.21704 .92414 m
.21978 .91991 L
s
.19334 .92441 m
.20563 .92202 L
s
.20294 .92624 m
.20563 .92202 L
s
.61499 .63587 m .59933 .64248 L .61439 .63961 L .167 .996 0 0 k
F
0 0 0 1 k
.61439 .63961 m
.6164 .64618 L
s
.5976 .63669 m .59933 .64248 L .60454 .63431 L .163 .996 0 0 k
F
0 0 0 1 k
.59933 .64248 m
.60048 .64882 L
s
.59524 .64754 m
.59933 .64248 L
s
.59017 .64607 m
.59933 .64248 L
s
.58569 .64501 m
.59933 .64248 L
s
.59933 .64248 m
.61439 .63961 L
s
.59933 .64248 m
.60872 .63852 L
s
.44903 .51447 m .43975 .51494 L .45089 .51344 L .653 .996 0 0 k
F
0 0 0 1 k
.44834 .51609 m
.44903 .51447 L
s
.44834 .51609 m
.45163 .51489 L
s
.35345 .70584 m .36247 .70562 L .35 .70794 L .463 .996 0 0 k
F
0 0 0 1 k
.35 .70794 m
.36247 .70562 L
s
.36021 .70902 m
.36247 .70562 L
s
.36247 .70562 m
.36247 .70562 L
s
.3542 .70996 m
.36247 .70562 L
s
.36247 .70562 m
.36247 .70562 L
s
.3406 .71264 m
.35 .70794 L
s
.43464 .68993 m .43191 .68935 L .43049 .69143 L .431 .996 0 0 k
F
0 0 0 1 k
.43049 .69143 m
.43464 .68993 L
s
.43464 .68993 m
.43519 .6906 L
s
.43049 .69143 m
.43104 .6921 L
s
.42203 .69474 m
.43049 .69143 L
s
.4461 .5122 m .43975 .51494 L .44051 .51261 L .601 .996 0 0 k
F
0 0 0 1 k
.43952 .5168 m
.43975 .51494 L
s
.43663 .5165 m
.43975 .51494 L
s
.43283 .51616 m
.43975 .51494 L
s
.42945 .51562 m
.43975 .51494 L
s
.43975 .51494 m
.44903 .51447 L
s
.43975 .51494 m
.44643 .51404 L
s
.57097 .23522 m .54262 .24464 L .56271 .23132 L .301 .996 0 0 k
F
0 0 0 1 k
.54262 .24464 m
.55288 .25357 L
s
.51663 .25434 m
.54262 .24464 L
s
.52532 .25674 m
.54262 .24464 L
s
.54262 .24464 m
.56408 .24874 L
s
.51851 .24186 m
.54262 .24464 L
s
.51334 .42511 m .51918 .4291 L .50807 .42791 L .302 .996 0 0 k
F
0 0 0 1 k
.49617 .43272 m
.50807 .42791 L
s
.5348 .53449 m .53791 .5402 L .53498 .5356 L .996 .977 0 0 k
F
0 0 0 1 k
.5348 .53449 m
.53498 .5356 L
s
.53517 .5359 m
.53656 .53809 L
s
.53498 .5356 m
.53517 .5359 L
s
.53359 .53109 m
.5348 .53449 L
s
.53336 .53184 m
.5348 .53449 L
s
.53388 .53357 m
.53498 .5356 L
s
.53448 .53667 m
.53498 .5356 L
s
.53359 .53109 m
.53481 .53253 L
s
.64422 .63607 m .63992 .62954 L .63472 .63891 L .187 .996 0 0 k
F
0 0 0 1 k
.63472 .63891 m
.64422 .63607 L
s
.6435 .64029 m
.65165 .63697 L
s
.6435 .64029 m
.64422 .63607 L
s
.63401 .64312 m
.63472 .63891 L
s
.62738 .64182 m
.63472 .63891 L
s
.38927 .69877 m .38812 .70125 L .39363 .69796 L .467 .996 0 0 k
F
0 0 0 1 k
.37711 .70401 m
.38812 .70125 L
s
.38804 .70362 m
.38812 .70125 L
s
.38479 .70341 m
.38812 .70125 L
s
.38812 .70125 m
.39727 .69975 L
s
.45072 .68435 m .45509 .68412 L .45421 .68284 L .383 .996 0 0 k
F
.46142 .6807 m .45509 .68412 L .46308 .68074 L .368 .996 0 0 k
F
0 0 0 1 k
.45509 .68412 m
.46308 .68074 L
s
.44803 .68775 m
.45509 .68412 L
s
.45509 .68412 m
.45637 .6855 L
s
.45509 .68412 m
.46029 .68359 L
s
.44679 .68731 m
.45509 .68412 L
s
.46308 .68074 m
.46854 .67992 L
s
.5348 .53449 m
.53558 .53592 L
s
.53558 .53592 m
.53629 .53723 L
s
.50874 .66516 m .51207 .66106 L .50524 .66589 L .163 .996 0 0 k
F
0 0 0 1 k
.50524 .66589 m
.50874 .66516 L
s
.50242 .6682 m
.50524 .66589 L
s
.50591 .66747 m
.50874 .66516 L
s
.50874 .66516 m
.5149 .66469 L
s
.43757 .42003 m .42212 .41798 L .44234 .41594 L .311 .996 0 0 k
F
0 0 0 1 k
.43349 .42785 m
.43757 .42003 L
s
.53201 .42486 m .51918 .4291 L .52818 .4232 L .297 .996 0 0 k
F
0 0 0 1 k
.51918 .4291 m
.52405 .43301 L
s
.51239 .43163 m
.51918 .4291 L
s
.51442 .43245 m
.51918 .4291 L
s
.51918 .4291 m
.52911 .4308 L
s
.50807 .42791 m
.51918 .4291 L
s
.47636 .6761 m .48277 .67466 L .47949 .67428 L .28 .996 0 0 k
F
0 0 0 1 k
.46854 .67992 m
.47636 .6761 L
s
.48757 .67094 m .48277 .67466 L .49021 .67044 L .253 .996 0 0 k
F
0 0 0 1 k
.48277 .67466 m
.48662 .67507 L
s
.47737 .6786 m
.48277 .67466 L
s
.48277 .67466 m
.4899 .67286 L
s
.47479 .67877 m
.48277 .67466 L
s
.47636 .6761 m
.48277 .67466 L
s
.54427 .65309 m .5555 .64867 L .54623 .65037 L .163 .996 0 0 k
F
0 0 0 1 k
.53731 .65946 m
.54427 .65309 L
s
.63538 .44238 m .62502 .44111 L .63824 .43913 L .261 .996 0 0 k
F
0 0 0 1 k
.6324 .44854 m
.63782 .44483 L
s
.6324 .44854 m
.63538 .44238 L
s
.54142 .65178 m .53144 .65573 L .53946 .6545 L .163 .996 0 0 k
F
0 0 0 1 k
.53946 .6545 m
.54427 .65309 L
s
.53731 .65946 m
.53946 .6545 L
s
.77785 .44416 m .75792 .44251 L .76707 .44981 L .253 .996 0 0 k
F
0 0 0 1 k
.76707 .44981 m
.77414 .45242 L
s
.74956 .46155 m
.76707 .44981 L
s
.53506 .54134 m .53727 .54905 L .53504 .543 L .926 .996 0 .005 k
F
0 0 0 1 k
.53504 .543 m
.53506 .54134 L
s
.53506 .54134 m
.53575 .54376 L
s
.53448 .53667 m
.53622 .54158 L
s
.53448 .53667 m
.53643 .54059 L
s
.534 .53766 m
.53506 .54134 L
s
.53398 .53932 m
.53504 .543 L
s
.53448 .53667 m
.53506 .54134 L
s
.4557 .51306 m .46375 .51306 L .45383 .51409 L .654 .996 0 0 k
F
0 0 0 1 k
.45163 .51489 m
.45383 .51409 L
s
.44903 .51447 m
.45383 .51409 L
s
.73818 .27846 m .75087 .26396 L .75063 .27754 L .249 .996 0 0 k
F
0 0 0 1 k
.73818 .27846 m
.75063 .27754 L
s
.73818 .27846 m
.74324 .27268 L
s
.74698 .28432 m
.75063 .27754 L
s
.73456 .28523 m
.73818 .27846 L
s
.71243 .28408 m
.73818 .27846 L
s
.34452 .70845 m .33506 .70817 L .34796 .70635 L .459 .996 0 0 k
F
0 0 0 1 k
.34452 .70845 m
.35 .70794 L
s
.3406 .71264 m
.34452 .70845 L
s
.21069 .7213 m .20009 .71629 L .22005 .71721 L .415 .996 0 0 k
F
0 0 0 1 k
.21069 .7213 m
.21837 .72245 L
s
.1958 .73063 m
.21069 .7213 L
s
.50335 .42671 m .49556 .42307 L .50861 .4239 L .301 .996 0 0 k
F
0 0 0 1 k
.50335 .42671 m
.50807 .42791 L
s
.49617 .43272 m
.50335 .42671 L
s
.63226 .43475 m .62502 .44111 L .62574 .43531 L .263 .996 0 0 k
F
0 0 0 1 k
.61282 .44317 m
.62502 .44111 L
s
.62306 .44692 m
.62502 .44111 L
s
.62076 .4446 m
.62502 .44111 L
s
.61428 .44047 m
.62502 .44111 L
s
.62502 .44111 m
.63538 .44238 L
s
.53481 .54368 m
.53504 .543 L
s
.536 .55467 m .53437 .54499 L .53629 .55188 L .479 .996 0 .022 k
F
.53377 .5475 m .53437 .54499 L .53446 .55266 L .681 .996 0 .038 k
F
0 0 0 1 k
.53377 .5475 m
.53437 .54499 L
s
.53398 .53932 m
.53437 .54499 L
s
.53353 .54026 m
.53437 .54499 L
s
.53368 .54145 m
.53437 .54499 L
s
.53437 .54499 m
.53481 .54368 L
s
.53282 .54047 m
.53377 .5475 L
s
.37054 .70168 m .36247 .70562 L .36588 .70219 L .47 .996 0 0 k
F
0 0 0 1 k
.36247 .70562 m
.36247 .70562 L
s
.36247 .70562 m
.36247 .70562 L
s
.36247 .70562 m
.36247 .70562 L
s
.36247 .70562 m
.36247 .70562 L
s
.45064 .41615 m .46356 .41904 L .44585 .42024 L .313 .996 0 0 k
F
0 0 0 1 k
.43757 .42003 m
.44585 .42024 L
s
.43349 .42785 m
.44585 .42024 L
s
.35157 .5197 m .35757 .51298 L .36081 .51778 L .419 .996 0 0 k
F
0 0 0 1 k
.35157 .5197 m
.36081 .51778 L
s
.36058 .52037 m
.36765 .51854 L
s
.36058 .52037 m
.36081 .51778 L
s
.35135 .52228 m
.35157 .5197 L
s
.34379 .52196 m
.35157 .5197 L
s
.6443 .43909 m .65531 .44095 L .64144 .44234 L .258 .996 0 0 k
F
0 0 0 1 k
.64144 .44234 m
.65531 .44095 L
s
.63782 .44483 m
.64144 .44234 L
s
.63538 .44238 m
.64144 .44234 L
s
.645 .44756 m
.65531 .44095 L
s
.65043 .44805 m
.65531 .44095 L
s
.53504 .543 m
.53559 .5445 L
s
.24341 .91102 m .24562 .91747 L .25558 .9091 L .415 .996 0 0 k
F
.27196 .91084 m .24562 .91747 L .27154 .9141 L .408 .996 0 0 k
F
0 0 0 1 k
.24562 .91747 m
.2614 .9135 L
s
.24562 .91747 m
.27154 .9141 L
s
.24562 .91747 m
.25065 .92356 L
s
.23615 .92646 m
.24562 .91747 L
s
.22845 .92148 m
.24562 .91747 L
s
.21978 .91991 m
.24562 .91747 L
s
.27154 .9141 m
.27811 .91946 L
s
.43659 .40896 m .42212 .41798 L .42687 .40878 L .31 .996 0 0 k
F
0 0 0 1 k
.40474 .41627 m
.42212 .41798 L
s
.40087 .42098 m
.42212 .41798 L
s
.41868 .42627 m
.42212 .41798 L
s
.41475 .42323 m
.42212 .41798 L
s
.42212 .41798 m
.43757 .42003 L
s
.56719 .64375 m .5555 .64867 L .5658 .6468 L .163 .996 0 0 k
F
0 0 0 1 k
.56527 .65224 m
.56909 .64787 L
s
.56527 .65224 m
.5658 .6468 L
s
.5446 .43154 m .5417 .427 L .55008 .42958 L .288 .996 0 0 k
F
0 0 0 1 k
.5446 .43154 m
.54704 .43333 L
s
.54198 .43294 m
.5446 .43154 L
s
.50828 .23915 m .49142 .23104 L .51989 .23281 L .302 .996 0 0 k
F
0 0 0 1 k
.49142 .23104 m
.50828 .23915 L
s
.50828 .23915 m
.51851 .24186 L
s
.46389 .24416 m
.49142 .23104 L
s
.47576 .24566 m
.49142 .23104 L
s
.49251 .25256 m
.50828 .23915 L
s
.29159 .71376 m .30681 .70819 L .29823 .71386 L .45 .996 0 0 k
F
0 0 0 1 k
.29159 .71376 m
.29823 .71386 L
s
.28572 .71677 m
.29159 .71376 L
s
.29234 .71686 m
.29823 .71386 L
s
.29823 .71386 m
.30845 .71514 L
s
.53331 .52924 m .53736 .53348 L .53377 .53016 L .996 .987 0 0 k
F
0 0 0 1 k
.53466 .53273 m
.53508 .53337 L
s
.53359 .53109 m
.53377 .53016 L
s
.53196 .52825 m
.53377 .53016 L
s
.53099 .52549 m .5313 .52651 L .52882 .52416 L .996 .932 0 0 k
F
0 0 0 1 k
.52524 .5217 m
.52882 .52416 L
s
.50692 .51517 m .50991 .51594 L .50449 .51503 L .996 .908 0 0 k
F
0 0 0 1 k
.50201 .51478 m
.50449 .51503 L
s
.67201 .4441 m .68728 .44369 L .67661 .44029 L .255 .996 0 0 k
F
0 0 0 1 k
.65949 .45101 m
.67201 .4441 L
s
.53563 .53031 m .5313 .52651 L .53519 .52916 L .996 .93 0 0 k
F
0 0 0 1 k
.5313 .52651 m
.53284 .52786 L
s
.5313 .52651 m
.5315 .52733 L
s
.52993 .52538 m
.5313 .52651 L
s
.53049 .52582 m
.5313 .52651 L
s
.52882 .52416 m
.5313 .52651 L
s
.5315 .52733 m
.53331 .52924 L
s
.53377 .53016 m
.53601 .53223 L
s
.53331 .52924 m
.53377 .53016 L
s
.5313 .52651 m
.53331 .52924 L
s
.60221 .43542 m .61404 .43507 L .60173 .43799 L .267 .996 0 0 k
F
0 0 0 1 k
.59596 .43887 m
.60173 .43799 L
s
.59738 .44339 m
.60173 .43799 L
s
.67021 .43974 m .65531 .44095 L .66562 .44355 L .257 .996 0 0 k
F
0 0 0 1 k
.65531 .44095 m
.66562 .44355 L
s
.66562 .44355 m
.67201 .4441 L
s
.65531 .44095 m
.65531 .44095 L
s
.65531 .44095 m
.65531 .44095 L
s
.65949 .45101 m
.66562 .44355 L
s
.42004 .69276 m .41138 .69566 L .41989 .69361 L .453 .996 0 0 k
F
0 0 0 1 k
.41989 .69361 m
.42203 .69474 L
s
.56539 .43369 m
.57058 .43219 L
s
.57164 .64495 m .58471 .63944 L .57303 .6419 L .163 .996 0 0 k
F
0 0 0 1 k
.56909 .64787 m
.57164 .64495 L
s
.5658 .6468 m
.57164 .64495 L
s
.41079 .69407 m .41138 .69566 L .41475 .69306 L .463 .996 0 0 k
F
0 0 0 1 k
.40192 .69863 m
.41138 .69566 L
s
.41138 .69566 m
.41293 .69709 L
s
.40811 .6985 m
.41138 .69566 L
s
.41138 .69566 m
.41989 .69361 L
s
.41138 .69566 m
.41657 .69392 L
s
.55598 .64391 m .5555 .64867 L .56099 .64214 L .163 .996 0 0 k
F
0 0 0 1 k
.54427 .65309 m
.5555 .64867 L
s
.55448 .65386 m
.5555 .64867 L
s
.55153 .65265 m
.5555 .64867 L
s
.5555 .64867 m
.5658 .6468 L
s
.71627 .62463 m .69195 .63489 L .71732 .62967 L .214 .996 0 0 k
F
0 0 0 1 k
.71732 .62967 m
.72472 .6383 L
s
.68554 .6273 m .69195 .63489 L .69665 .62353 L .209 .996 0 0 k
F
0 0 0 1 k
.69195 .63489 m
.69772 .64331 L
s
.68468 .64682 m
.69195 .63489 L
s
.67757 .64046 m
.69195 .63489 L
s
.6689 .6394 m
.69195 .63489 L
s
.69195 .63489 m
.71732 .62967 L
s
.50218 .51464 m .49835 .51401 L .50461 .51478 L .996 .932 0 0 k
F
0 0 0 1 k
.50218 .51464 m
.50449 .51503 L
s
.4989 .51447 m
.50218 .51464 L
s
.52199 .65923 m .53144 .65573 L .52428 .65686 L .163 .996 0 0 k
F
0 0 0 1 k
.5149 .66469 m
.52199 .65923 L
s
.53331 .52924 m
.53551 .53154 L
s
.5148 .51718 m .52062 .51856 L .5165 .51767 L .996 .97 0 0 k
F
0 0 0 1 k
.5148 .51718 m
.5165 .51767 L
s
.5165 .51767 m
.51839 .51838 L
s
.51419 .51708 m
.5165 .51767 L
s
.37922 .70233 m .38118 .69957 L .37409 .7032 L .475 .996 0 0 k
F
0 0 0 1 k
.37409 .7032 m
.37922 .70233 L
s
.36247 .70562 m
.37409 .7032 L
s
.37922 .70233 m
.38812 .70125 L
s
.37198 .70488 m
.37409 .7032 L
s
.37711 .70401 m
.37922 .70233 L
s
.43961 .68695 m .44278 .68725 L .44315 .68563 L .424 .996 0 0 k
F
.44962 .68408 m .44278 .68725 L .45072 .68435 L .413 .996 0 0 k
F
0 0 0 1 k
.44278 .68725 m
.45072 .68435 L
s
.43519 .6906 m
.44278 .68725 L
s
.44278 .68725 m
.44679 .68731 L
s
.44271 .68902 m
.44278 .68725 L
s
.43464 .68993 m
.44278 .68725 L
s
.45072 .68435 m
.45509 .68412 L
s
.52799 .52333 m .52717 .52236 L .53016 .52466 L .996 .974 0 0 k
F
0 0 0 1 k
.52799 .52333 m
.52882 .52416 L
s
.52487 .5214 m
.52799 .52333 L
s
.51586 .51699 m .50991 .51594 L .51394 .51632 L .996 .899 0 0 k
F
0 0 0 1 k
.51249 .51659 m
.5148 .51718 L
s
.50436 .51509 m
.50991 .51594 L
s
.50991 .51594 m
.51249 .51659 L
s
.50449 .51503 m
.50991 .51594 L
s
.50991 .51594 m
.5148 .51718 L
s
.49021 .67044 m .49741 .66836 L .49303 .66851 L .224 .996 0 0 k
F
0 0 0 1 k
.48277 .67466 m
.49021 .67044 L
s
.50124 .66458 m .49741 .66836 L .50428 .66379 L .194 .996 0 0 k
F
0 0 0 1 k
.49741 .66836 m
.50242 .6682 L
s
.49294 .67245 m
.49741 .66836 L
s
.4899 .67286 m
.49741 .66836 L
s
.49741 .66836 m
.50524 .66589 L
s
.49021 .67044 m
.49741 .66836 L
s
.5333 .65143 m .53144 .65573 L .53745 .65004 L .163 .996 0 0 k
F
0 0 0 1 k
.53144 .65573 m
.53946 .6545 L
s
.52453 .66145 m
.53144 .65573 L
s
.52902 .66041 m
.53144 .65573 L
s
.52199 .65923 m
.53144 .65573 L
s
.40294 .69737 m .403 .69551 L .39828 .69849 L .472 .996 0 0 k
F
0 0 0 1 k
.39828 .69849 m
.40294 .69737 L
s
.39828 .69849 m
.40016 .6973 L
s
.40294 .69737 m
.41138 .69566 L
s
.38812 .70125 m
.39828 .69849 L
s
.40192 .69863 m
.40294 .69737 L
s
.39727 .69975 m
.39828 .69849 L
s
.4865 .41945 m .49556 .42307 L .48128 .42289 L .308 .996 0 0 k
F
0 0 0 1 k
.46883 .42905 m
.48128 .42289 L
s
.59778 .2511 m .59196 .24042 L .61002 .2468 L .296 .996 0 0 k
F
0 0 0 1 k
.59778 .2511 m
.60288 .25542 L
s
.57771 .26162 m
.59778 .2511 L
s
.424 .69235 m .43191 .68935 L .42415 .6915 L .442 .996 0 0 k
F
0 0 0 1 k
.41989 .69361 m
.424 .69235 L
s
.42203 .69474 m
.424 .69235 L
s
.27618 .51232 m .2701 .52258 L .26145 .51547 L .37 .996 0 0 k
F
.2964 .51848 m .2701 .52258 L .29653 .51453 L .378 .996 0 0 k
F
0 0 0 1 k
.2701 .52258 m
.2964 .51848 L
s
.2701 .52258 m
.28593 .51776 L
s
.24389 .53171 m
.2701 .52258 L
s
.26696 .53188 m
.2701 .52258 L
s
.2701 .52258 m
.27916 .52852 L
s
.2415 .52755 m
.2701 .52258 L
s
.2964 .51848 m
.30363 .52425 L
s
.47489 .42208 m .46356 .41904 L .48009 .41864 L .307 .996 0 0 k
F
0 0 0 1 k
.47489 .42208 m
.48128 .42289 L
s
.46883 .42905 m
.47489 .42208 L
s
.52041 .65792 m .51207 .66106 L .51811 .6603 L .163 .996 0 0 k
F
0 0 0 1 k
.51811 .6603 m
.52199 .65923 L
s
.5149 .66469 m
.51811 .6603 L
s
.53227 .56041 m
.53258 .55141 L
s
.55008 .42958 m .56305 .42651 L .55251 .43137 L .286 .996 0 0 k
F
0 0 0 1 k
.55008 .42958 m
.55251 .43137 L
s
.54704 .43333 m
.55251 .43137 L
s
.5446 .43154 m
.55008 .42958 L
s
.55251 .43137 m
.55388 .43597 L
s
.47094 .51316 m .46375 .51306 L .47319 .5125 L .825 .996 0 0 k
F
0 0 0 1 k
.46896 .51429 m
.47094 .51316 L
s
.46896 .51429 m
.47247 .51359 L
s
.4176 .51367 m .42965 .51302 L .41621 .51545 L .522 .996 0 0 k
F
0 0 0 1 k
.40947 .5164 m
.41621 .51545 L
s
.41086 .51909 m
.41621 .51545 L
s
.47707 .51247 m .48314 .51291 L .47482 .51313 L .801 .996 0 0 k
F
0 0 0 1 k
.47247 .51359 m
.47482 .51313 L
s
.47094 .51316 m
.47482 .51313 L
s
.59644 .43631 m .59976 .43057 L .60221 .43542 L .271 .996 0 0 k
F
0 0 0 1 k
.59644 .43631 m
.60221 .43542 L
s
.60173 .43799 m
.60665 .43682 L
s
.60173 .43799 m
.60221 .43542 L
s
.59596 .43887 m
.59644 .43631 L
s
.59194 .43759 m
.59644 .43631 L
s
.54623 .65037 m .54713 .64584 L .54142 .65178 L .163 .996 0 0 k
F
0 0 0 1 k
.54142 .65178 m
.54623 .65037 L
s
.53144 .65573 m
.54142 .65178 L
s
.54623 .65037 m
.5555 .64867 L
s
.53946 .6545 m
.54142 .65178 L
s
.54427 .65309 m
.54623 .65037 L
s
.6225 .63702 m .63992 .62954 L .62311 .63328 L .181 .996 0 0 k
F
0 0 0 1 k
.61439 .63961 m
.6225 .63702 L
s
.6164 .64618 m
.6225 .63702 L
s
.49397 .51332 m .49835 .51401 L .49155 .51359 L .996 .93 0 0 k
F
0 0 0 1 k
.48568 .5139 m
.49155 .51359 L
s
.47952 .8831 m .4588 .88456 L .4697 .88819 L .295 .996 0 0 k
F
0 0 0 1 k
.4697 .88819 m
.47848 .88858 L
s
.45279 .89881 m
.4697 .88819 L
s
.48851 .51337 m .48314 .51291 L .49093 .5131 L .996 .923 0 0 k
F
0 0 0 1 k
.48851 .51337 m
.49155 .51359 L
s
.48568 .5139 m
.48851 .51337 L
s
.6946 .43495 m .68728 .44369 L .70214 .43556 L .255 .996 0 0 k
F
0 0 0 1 k
.68728 .44369 m
.69682 .44796 L
s
.67323 .451 m
.68728 .44369 L
s
.67869 .45215 m
.68728 .44369 L
s
.67201 .4441 m
.68728 .44369 L
s
.70992 .44493 m .72015 .43501 L .70349 .44362 L .255 .996 0 0 k
F
0 0 0 1 k
.70349 .44362 m
.70992 .44493 L
s
.69682 .44796 m
.70349 .44362 L
s
.68728 .44369 m
.70349 .44362 L
s
.70324 .44927 m
.70992 .44493 L
s
.70992 .44493 m
.71939 .45024 L
s
.17922 .71467 m .15058 .72329 L .17209 .71231 L .407 .996 0 0 k
F
0 0 0 1 k
.15058 .72329 m
.17397 .72456 L
s
.15058 .72329 m
.16319 .72941 L
s
.5343 .55608 m .53359 .56206 L .53362 .55091 L .295 .996 0 .036 k
F
0 0 0 1 k
.53359 .56206 m
.53362 .55091 L
s
.53362 .55091 m
.53377 .5475 L
s
.53377 .5475 m
.5343 .55145 L
s
.53263 .53995 m
.53362 .55091 L
s
.47055 .51126 m .46375 .51306 L .46604 .51125 L .696 .996 0 0 k
F
0 0 0 1 k
.45383 .51409 m
.46375 .51306 L
s
.46204 .51447 m
.46375 .51306 L
s
.46025 .51412 m
.46375 .51306 L
s
.46375 .51306 m
.47094 .51316 L
s
.66607 .43366 m .65531 .44095 L .65892 .43372 L .259 .996 0 0 k
F
0 0 0 1 k
.65531 .44095 m
.65531 .44095 L
s
.65531 .44095 m
.65531 .44095 L
s
.65531 .44095 m
.65531 .44095 L
s
.65531 .44095 m
.65531 .44095 L
s
.4773 .6745 m .47185 .67575 L .47417 .67631 L .312 .996 0 0 k
F
0 0 0 1 k
.47417 .67631 m
.47636 .6761 L
s
.46854 .67992 m
.47417 .67631 L
s
.46643 .67906 m .47185 .67575 L .46477 .67902 L .335 .996 0 0 k
F
0 0 0 1 k
.46308 .68074 m
.46643 .67906 L
s
.46643 .67906 m
.46854 .67992 L
s
.45089 .51344 m .45766 .51095 L .4557 .51306 L .632 .996 0 0 k
F
0 0 0 1 k
.45089 .51344 m
.4557 .51306 L
s
.45089 .51344 m
.4536 .51244 L
s
.4557 .51306 m
.46375 .51306 L
s
.45383 .51409 m
.4557 .51306 L
s
.44643 .51404 m
.45089 .51344 L
s
.44903 .51447 m
.45089 .51344 L
s
.56389 .43158 m .56305 .42651 L .56963 .42993 L .282 .996 0 0 k
F
0 0 0 1 k
.56389 .43158 m
.56539 .43369 L
s
.55388 .43597 m
.56389 .43158 L
s
.79766 .2828 m .77459 .27949 L .80451 .27472 L .238 .996 0 0 k
F
0 0 0 1 k
.79018 .29819 m
.80278 .28894 L
s
.79018 .29819 m
.79766 .2828 L
s
.57303 .6419 m .57221 .637 L .56719 .64375 L .163 .996 0 0 k
F
0 0 0 1 k
.56719 .64375 m
.57303 .6419 L
s
.56719 .64375 m
.5692 .64105 L
s
.5555 .64867 m
.56719 .64375 L
s
.57164 .64495 m
.57687 .64275 L
s
.57164 .64495 m
.57303 .6419 L
s
.5658 .6468 m
.56719 .64375 L
s
.47949 .67428 m .48417 .67085 L .4773 .6745 L .275 .996 0 0 k
F
0 0 0 1 k
.4773 .6745 m
.47949 .67428 L
s
.47949 .67428 m
.48061 .67345 L
s
.47636 .6761 m
.47949 .67428 L
s
.47417 .67631 m
.4773 .6745 L
s
.47949 .67428 m
.48277 .67466 L
s
.48277 .67466 m
.48612 .67206 L
s
.46477 .67902 m .46022 .67972 L .46142 .6807 L .372 .996 0 0 k
F
0 0 0 1 k
.46142 .6807 m
.46477 .67902 L
s
.46477 .67902 m
.46643 .67906 L
s
.46142 .6807 m
.46308 .68074 L
s
.45509 .68412 m
.46142 .6807 L
s
.58718 .43188 m .59976 .43057 L .5877 .43425 L .273 .996 0 0 k
F
0 0 0 1 k
.58186 .43554 m
.5877 .43425 L
s
.5852 .43952 m
.5877 .43425 L
s
.50952 .41738 m .49556 .42307 L .504 .41601 L .303 .996 0 0 k
F
0 0 0 1 k
.49556 .42307 m
.50335 .42671 L
s
.48294 .42881 m
.49556 .42307 L
s
.48841 .42955 m
.49556 .42307 L
s
.48128 .42289 m
.49556 .42307 L
s
.36359 .3977 m .34808 .4105 L .34936 .39872 L .307 .996 0 0 k
F
.37167 .41102 m .34808 .4105 L .37613 .40545 L .309 .996 0 0 k
F
0 0 0 1 k
.34808 .4105 m
.37167 .41102 L
s
.34808 .4105 m
.36489 .40748 L
s
.34808 .4105 m
.34815 .42097 L
s
.34063 .4178 m
.34808 .4105 L
s
.33072 .41431 m
.34808 .4105 L
s
.32186 .41064 m
.34808 .4105 L
s
.37047 .421 m
.37844 .41455 L
s
.37047 .421 m
.37167 .41102 L
s
.50484 .51411 m .49835 .51401 L .50219 .51358 L .996 .919 0 0 k
F
0 0 0 1 k
.49835 .51401 m
.50218 .51464 L
s
.49243 .51404 m
.49835 .51401 L
s
.49507 .51416 m
.49835 .51401 L
s
.49155 .51359 m
.49835 .51401 L
s
.52428 .65686 m .52638 .65282 L .52041 .65792 L .163 .996 0 0 k
F
0 0 0 1 k
.52041 .65792 m
.52428 .65686 L
s
.51811 .6603 m
.52041 .65792 L
s
.52428 .65686 m
.53144 .65573 L
s
.52199 .65923 m
.52428 .65686 L
s
.50861 .4239 m .52253 .41869 L .51334 .42511 L .299 .996 0 0 k
F
0 0 0 1 k
.50861 .4239 m
.51334 .42511 L
s
.51334 .42511 m
.51607 .4232 L
s
.49556 .42307 m
.50861 .4239 L
s
.50807 .42791 m
.51334 .42511 L
s
.50335 .42671 m
.50861 .4239 L
s
.51334 .42511 m
.51918 .4291 L
s
.51918 .4291 m
.52541 .42502 L
s
.51918 .4291 m
.52926 .42577 L
s
.53016 .52466 m .53516 .5277 L .53099 .52549 L .996 .932 0 0 k
F
0 0 0 1 k
.52882 .52416 m
.53099 .52549 L
s
.53099 .52549 m
.5313 .52651 L
s
.63824 .43913 m .64669 .43229 L .6443 .43909 L .261 .996 0 0 k
F
0 0 0 1 k
.63824 .43913 m
.6443 .43909 L
s
.63824 .43913 m
.64161 .4364 L
s
.6443 .43909 m
.65531 .44095 L
s
.64144 .44234 m
.6443 .43909 L
s
.62502 .44111 m
.63824 .43913 L
s
.63538 .44238 m
.63824 .43913 L
s
.5371 .54193 m .53791 .5402 L .53843 .54483 L .996 .953 0 0 k
F
0 0 0 1 k
.5371 .54193 m
.53745 .54119 L
s
.53643 .54059 m
.5371 .54193 L
s
.34796 .70635 m .35785 .70213 L .35345 .70584 L .475 .996 0 0 k
F
0 0 0 1 k
.34796 .70635 m
.35345 .70584 L
s
.35345 .70584 m
.36247 .70562 L
s
.35 .70794 m
.35345 .70584 L
s
.42415 .6915 m .42278 .69045 L .42004 .69276 L .466 .996 0 0 k
F
0 0 0 1 k
.42004 .69276 m
.42415 .6915 L
s
.424 .69235 m
.42716 .69115 L
s
.424 .69235 m
.42415 .6915 L
s
.41657 .69392 m
.42004 .69276 L
s
.41989 .69361 m
.42004 .69276 L
s
.56963 .42993 m .5826 .42769 L .57113 .43203 L .279 .996 0 0 k
F
0 0 0 1 k
.56963 .42993 m
.57113 .43203 L
s
.56389 .43158 m
.56963 .42993 L
s
.57058 .43219 m
.57113 .43203 L
s
.57055 .43703 m
.57113 .43203 L
s
.58134 .43318 m .5826 .42769 L .58718 .43188 L .276 .996 0 0 k
F
0 0 0 1 k
.58193 .43304 m
.58718 .43188 L
s
.58134 .43318 m
.58193 .43304 L
s
.58718 .43188 m
.5877 .43425 L
s
.58134 .43318 m
.58186 .43554 L
s
.57055 .43703 m
.58134 .43318 L
s
.79175 .26371 m .77459 .27949 L .77704 .26495 L .242 .996 0 0 k
F
0 0 0 1 k
.74698 .28432 m
.77459 .27949 L
s
.76945 .29405 m
.77459 .27949 L
s
.75794 .29398 m
.77459 .27949 L
s
.75063 .27754 m
.77459 .27949 L
s
.77459 .27949 m
.79766 .2828 L
s
.53831 .5466 m .53727 .54905 L .53697 .5437 L .595 .996 0 0 k
F
0 0 0 1 k
.53697 .5437 m
.5371 .54193 L
s
.53622 .54158 m
.53697 .5437 L
s
.53873 .53847 m .53791 .5402 L .53698 .53628 L .902 .996 0 0 k
F
0 0 0 1 k
.53508 .53337 m
.53698 .53628 L
s
.50461 .51478 m .51106 .5152 L .50692 .51517 L .996 .908 0 0 k
F
0 0 0 1 k
.50461 .51478 m
.50692 .51517 L
s
.49835 .51401 m
.50461 .51478 L
s
.50692 .51517 m
.50991 .51594 L
s
.50218 .51464 m
.50461 .51478 L
s
.50449 .51503 m
.50692 .51517 L
s
.52611 .52122 m .52717 .52236 L .52364 .52041 L .996 .899 0 0 k
F
0 0 0 1 k
.51957 .51884 m
.52364 .52041 L
s
.49039 .66901 m .48417 .67085 L .48757 .67094 L .246 .996 0 0 k
F
0 0 0 1 k
.48612 .67206 m
.48757 .67094 L
s
.48757 .67094 m
.49021 .67044 L
s
.62311 .63328 m .61942 .62751 L .61499 .63587 L .172 .996 0 0 k
F
0 0 0 1 k
.61499 .63587 m
.62311 .63328 L
s
.6225 .63702 m
.62946 .63403 L
s
.6225 .63702 m
.62311 .63328 L
s
.61439 .63961 m
.61499 .63587 L
s
.60872 .63852 m
.61499 .63587 L
s
.78492 .44678 m .80346 .43333 L .77785 .44416 L .254 .996 0 0 k
F
0 0 0 1 k
.77785 .44416 m
.78492 .44678 L
s
.77414 .45242 m
.78492 .44678 L
s
.76707 .44981 m
.77785 .44416 L
s
.78492 .44678 m
.79326 .45559 L
s
.45421 .68284 m .46022 .67972 L .45311 .68257 L .388 .996 0 0 k
F
0 0 0 1 k
.45072 .68435 m
.45421 .68284 L
s
.45421 .68284 m
.45509 .68412 L
s
.53242 .52503 m .52717 .52236 L .53154 .52397 L .996 .906 0 0 k
F
0 0 0 1 k
.52717 .52236 m
.52892 .52325 L
s
.52717 .52236 m
.52799 .52333 L
s
.52542 .52155 m
.52717 .52236 L
s
.52329 .52052 m
.52717 .52236 L
s
.52364 .52041 m
.52717 .52236 L
s
.52799 .52333 m
.53016 .52466 L
s
.53016 .52466 m
.53099 .52549 L
s
.52717 .52236 m
.53016 .52466 L
s
.22005 .71721 m .2426 .71019 L .22774 .71837 L .427 .996 0 0 k
F
0 0 0 1 k
.22005 .71721 m
.22774 .71837 L
s
.21837 .72245 m
.22774 .71837 L
s
.21069 .7213 m
.22005 .71721 L
s
.22774 .71837 m
.23853 .72208 L
s
.47815 .41174 m .46356 .41904 L .47065 .41085 L .307 .996 0 0 k
F
0 0 0 1 k
.44585 .42024 m
.46356 .41904 L
s
.45781 .42648 m
.46356 .41904 L
s
.45073 .42624 m
.46356 .41904 L
s
.46356 .41904 m
.47489 .42208 L
s
.53016 .52466 m
.53295 .52636 L
s
.82237 .44485 m .8448 .44849 L .83518 .43823 L .255 .996 0 0 k
F
0 0 0 1 k
.82237 .44485 m
.8448 .44849 L
s
.79326 .45559 m
.82237 .44485 L
s
.81888 .46355 m
.8448 .44849 L
s
.81294 .45958 m
.8448 .44849 L
s
.53687 .53493 m .53736 .53348 L .53862 .53712 L .996 .944 0 0 k
F
0 0 0 1 k
.53687 .53493 m
.53698 .53628 L
s
.53481 .53253 m
.53687 .53493 L
s
.48995 .51206 m .48314 .51291 L .48643 .51175 L .86 .996 0 0 k
F
0 0 0 1 k
.47482 .51313 m
.48314 .51291 L
s
.48044 .51374 m
.48314 .51291 L
s
.47951 .51345 m
.48314 .51291 L
s
.48314 .51291 m
.48851 .51337 L
s
.50861 .4239 m
.5124 .42248 L
s
.59812 .63337 m .58471 .63944 L .5976 .63669 L .163 .996 0 0 k
F
0 0 0 1 k
.5976 .63669 m
.59933 .64248 L
s
.58325 .63434 m .58471 .63944 L .58919 .63212 L .163 .996 0 0 k
F
0 0 0 1 k
.58471 .63944 m
.58569 .64501 L
s
.58121 .64396 m
.58471 .63944 L
s
.57687 .64275 m
.58471 .63944 L
s
.57303 .6419 m
.58471 .63944 L
s
.58471 .63944 m
.5976 .63669 L
s
.58471 .63944 m
.59275 .6358 L
s
.26616 .71169 m .27527 .71465 L .25805 .71514 L .44 .996 0 0 k
F
0 0 0 1 k
.23853 .72208 m
.25805 .71514 L
s
.2921 .70877 m .27527 .71465 L .28656 .7081 L .446 .996 0 0 k
F
0 0 0 1 k
.27527 .71465 m
.28572 .71677 L
s
.25762 .72123 m
.27527 .71465 L
s
.26541 .72146 m
.27527 .71465 L
s
.27527 .71465 m
.29159 .71376 L
s
.25805 .71514 m
.27527 .71465 L
s
.50428 .66379 m .51207 .66106 L .50672 .66177 L .172 .996 0 0 k
F
0 0 0 1 k
.49741 .66836 m
.50428 .66379 L
s
.51484 .65729 m .51207 .66106 L .5182 .6562 L .163 .996 0 0 k
F
0 0 0 1 k
.51207 .66106 m
.51811 .6603 L
s
.50524 .66589 m
.51207 .66106 L
s
.50874 .66516 m
.51207 .66106 L
s
.51207 .66106 m
.52041 .65792 L
s
.50428 .66379 m
.51207 .66106 L
s
.36471 .89746 m .37733 .89957 L .3753 .89407 L .355 .996 0 0 k
F
.39658 .89114 m .37733 .89957 L .40123 .89254 L .345 .996 0 0 k
F
0 0 0 1 k
.35597 .9084 m
.37733 .89957 L
s
.37733 .89957 m
.38064 .90536 L
s
.37733 .89957 m
.39237 .90103 L
s
.35245 .90606 m
.37733 .89957 L
s
.32638 .70727 m .33506 .70817 L .3213 .70979 L .464 .996 0 0 k
F
0 0 0 1 k
.30845 .71514 m
.3213 .70979 L
s
.34612 .70366 m .33506 .70817 L .34132 .70374 L .471 .996 0 0 k
F
0 0 0 1 k
.33506 .70817 m
.34796 .70635 L
s
.33506 .70817 m
.34452 .70845 L
s
.32356 .71319 m
.33506 .70817 L
s
.32999 .71268 m
.33506 .70817 L
s
.3213 .70979 m
.33506 .70817 L
s
.34452 .70845 m
.34796 .70635 L
s
.28404 .9115 m .30817 .90445 L .28448 .90824 L .399 .996 0 0 k
F
0 0 0 1 k
.27154 .9141 m
.28404 .9115 L
s
.27811 .91946 m
.28404 .9115 L
s
.3371 .51525 m .35757 .51298 L .33688 .51847 L .407 .996 0 0 k
F
0 0 0 1 k
.3261 .52072 m
.33688 .51847 L
s
.33215 .52535 m
.33688 .51847 L
s
.81812 .27467 m .84253 .27922 L .81123 .28275 L .231 .996 0 0 k
F
0 0 0 1 k
.81123 .28275 m
.84253 .27922 L
s
.84253 .27922 m
.84253 .27922 L
s
.80278 .28894 m
.81123 .28275 L
s
.79766 .2828 m
.81123 .28275 L
s
.81852 .29565 m
.84253 .27922 L
s
.84253 .27922 m
.84253 .27922 L
s
.8306 .29676 m
.84253 .27922 L
s
.84253 .27922 m
.84253 .27922 L
s
.43004 .68857 m .43191 .68935 L .43352 .68745 L .459 .996 0 0 k
F
.4391 .68647 m .43191 .68935 L .43961 .68695 L .45 .996 0 0 k
F
0 0 0 1 k
.43191 .68935 m
.43961 .68695 L
s
.43191 .68935 m
.43464 .68993 L
s
.43049 .69143 m
.43191 .68935 L
s
.42716 .69115 m
.43191 .68935 L
s
.42415 .6915 m
.43191 .68935 L
s
.43961 .68695 m
.44278 .68725 L
s
.49303 .66851 m .49686 .66501 L .49039 .66901 L .215 .996 0 0 k
F
0 0 0 1 k
.49039 .66901 m
.49303 .66851 L
s
.49021 .67044 m
.49303 .66851 L
s
.48757 .67094 m
.49039 .66901 L
s
.49303 .66851 m
.49741 .66836 L
s
.52234 .51965 m .52062 .51856 L .52481 .52045 L .996 .926 0 0 k
F
0 0 0 1 k
.52234 .51965 m
.52364 .52041 L
s
.51839 .51838 m
.52234 .51965 L
s
.45311 .68257 m .44959 .68274 L .44962 .68408 L .421 .996 0 0 k
F
0 0 0 1 k
.44962 .68408 m
.45311 .68257 L
s
.45311 .68257 m
.45421 .68284 L
s
.44962 .68408 m
.45072 .68435 L
s
.44278 .68725 m
.44962 .68408 L
s
.61002 .2468 m .63892 .24018 L .61512 .25114 L .289 .996 0 0 k
F
0 0 0 1 k
.61002 .2468 m
.61512 .25114 L
s
.59778 .2511 m
.61002 .2468 L
s
.60288 .25542 m
.61512 .25114 L
s
.61512 .25114 m
.61746 .26207 L
s
.72439 .26427 m .75087 .26396 L .72292 .27068 L .254 .996 0 0 k
F
0 0 0 1 k
.70994 .27255 m
.72292 .27068 L
s
.71243 .28408 m
.72292 .27068 L
s
.53446 .55266 m .53581 .56302 L .5343 .55608 L .337 .996 0 .026 k
F
0 0 0 1 k
.5343 .55608 m
.53446 .55266 L
s
.5343 .55145 m
.53446 .55266 L
s
.53362 .55091 m
.5343 .55608 L
s
.53437 .54499 m
.53446 .55266 L
s
.54095 .54609 m .53791 .5402 L .54119 .54426 L .678 .996 0 0 k
F
0 0 0 1 k
.53698 .53628 m
.53791 .5402 L
s
.53745 .54119 m
.53791 .5402 L
s
.53629 .53723 m
.53791 .5402 L
s
.53656 .53809 m
.53791 .5402 L
s
.53697 .5437 m
.53808 .5461 L
s
.6846 .62285 m .6639 .63199 L .68554 .6273 L .201 .996 0 0 k
F
0 0 0 1 k
.68554 .6273 m
.69195 .63489 L
s
.65838 .62529 m .6639 .63199 L .66785 .62191 L .196 .996 0 0 k
F
0 0 0 1 k
.6639 .63199 m
.6689 .6394 L
s
.65777 .64254 m
.6639 .63199 L
s
.65165 .63697 m
.6639 .63199 L
s
.64422 .63607 m
.6639 .63199 L
s
.6639 .63199 m
.68554 .6273 L
s
.41084 .51463 m .41778 .51021 L .4176 .51367 L .506 .996 0 0 k
F
0 0 0 1 k
.41084 .51463 m
.4176 .51367 L
s
.41084 .51463 m
.41361 .51286 L
s
.41621 .51545 m
.42158 .51448 L
s
.41621 .51545 m
.4176 .51367 L
s
.40947 .5164 m
.41084 .51463 L
s
.40486 .5159 m
.41084 .51463 L
s
.53796 .42226 m .5417 .427 L .53201 .42486 L .294 .996 0 0 k
F
0 0 0 1 k
.52926 .42577 m
.53201 .42486 L
s
.55509 .42346 m .5417 .427 L .55227 .42138 L .29 .996 0 0 k
F
0 0 0 1 k
.5417 .427 m
.5446 .43154 L
s
.52911 .4308 m
.5417 .427 L
s
.53498 .43079 m
.5417 .427 L
s
.5417 .427 m
.55008 .42958 L
s
.53201 .42486 m
.5417 .427 L
s
.44234 .41594 m .45737 .40739 L .45064 .41615 L .309 .996 0 0 k
F
0 0 0 1 k
.44234 .41594 m
.45064 .41615 L
s
.45064 .41615 m
.46356 .41904 L
s
.42212 .41798 m
.44234 .41594 L
s
.44585 .42024 m
.45064 .41615 L
s
.43757 .42003 m
.44234 .41594 L
s
.67661 .44029 m .68247 .43196 L .67021 .43974 L .258 .996 0 0 k
F
0 0 0 1 k
.67021 .43974 m
.67661 .44029 L
s
.66562 .44355 m
.67021 .43974 L
s
.65531 .44095 m
.67021 .43974 L
s
.67661 .44029 m
.68728 .44369 L
s
.67201 .4441 m
.67661 .44029 L
s
.61927 .42872 m .61404 .43507 L .61246 .42978 L .268 .996 0 0 k
F
.62574 .43531 m .61404 .43507 L .62749 .43214 L .266 .996 0 0 k
F
0 0 0 1 k
.61404 .43507 m
.62574 .43531 L
s
.61404 .43507 m
.62211 .43331 L
s
.61404 .43507 m
.61428 .44047 L
s
.61086 .43859 m
.61404 .43507 L
s
.60665 .43682 m
.61404 .43507 L
s
.60221 .43542 m
.61404 .43507 L
s
.62502 .44111 m
.62936 .4373 L
s
.62502 .44111 m
.62574 .43531 L
s
.47319 .5125 m .48022 .51098 L .47707 .51247 L .766 .996 0 0 k
F
0 0 0 1 k
.47319 .5125 m
.47707 .51247 L
s
.47319 .5125 m
.476 .51189 L
s
.47707 .51247 m
.48314 .51291 L
s
.46375 .51306 m
.47319 .5125 L
s
.47482 .51313 m
.47707 .51247 L
s
.47094 .51316 m
.47319 .5125 L
s
.49093 .5131 m .49781 .51255 L .49397 .51332 L .996 .939 0 0 k
F
0 0 0 1 k
.49093 .5131 m
.49397 .51332 L
s
.48314 .51291 m
.49093 .5131 L
s
.49397 .51332 m
.49835 .51401 L
s
.48851 .51337 m
.49093 .5131 L
s
.49155 .51359 m
.49397 .51332 L
s
.50368 .66256 m .49686 .66501 L .50124 .66458 L .183 .996 0 0 k
F
0 0 0 1 k
.50124 .66458 m
.50428 .66379 L
s
.49741 .66836 m
.50124 .66458 L
s
.40123 .89254 m .41697 .89332 L .41134 .8887 L .329 .996 0 0 k
F
0 0 0 1 k
.37733 .89957 m
.40123 .89254 L
s
.4341 .88435 m .41697 .89332 L .44027 .88518 L .319 .996 0 0 k
F
0 0 0 1 k
.41697 .89332 m
.42414 .89811 L
s
.41697 .89332 m
.43504 .89336 L
s
.39237 .90103 m
.41697 .89332 L
s
.39776 .90278 m
.41697 .89332 L
s
.40123 .89254 m
.41697 .89332 L
s
.5378 .5319 m .53736 .53348 L .53563 .53031 L .996 .958 0 0 k
F
0 0 0 1 k
.53284 .52786 m
.53563 .53031 L
s
.53745 .65004 m .54713 .64584 L .53915 .64763 L .163 .996 0 0 k
F
0 0 0 1 k
.53144 .65573 m
.53745 .65004 L
s
.38543 .50994 m .3783 .51579 L .37619 .51126 L .453 .996 0 0 k
F
.39418 .51426 m .3783 .51579 L .39575 .51198 L .474 .996 0 0 k
F
0 0 0 1 k
.3783 .51579 m
.39418 .51426 L
s
.3783 .51579 m
.38876 .51351 L
s
.3783 .51579 m
.38097 .51957 L
s
.37307 .5212 m
.3783 .51579 L
s
.36765 .51854 m
.3783 .51579 L
s
.36081 .51778 m
.3783 .51579 L
s
.39418 .51426 m
.3959 .5178 L
s
.55718 .6412 m .54713 .64584 L .55598 .64391 L .163 .996 0 0 k
F
0 0 0 1 k
.5555 .64867 m
.55879 .64476 L
s
.5555 .64867 m
.55598 .64391 L
s
.535 .64903 m .52638 .65282 L .5333 .65143 L .163 .996 0 0 k
F
0 0 0 1 k
.5333 .65143 m
.53745 .65004 L
s
.53144 .65573 m
.5333 .65143 L
s
.44315 .68563 m .44959 .68274 L .44264 .68515 L .432 .996 0 0 k
F
0 0 0 1 k
.43961 .68695 m
.44315 .68563 L
s
.44278 .68725 m
.44315 .68563 L
s
.53935 .55658 m .53727 .54905 L .53978 .55412 L .451 .996 0 .004 k
F
.53629 .55188 m .53727 .54905 L .53722 .55558 L .546 .996 0 .011 k
F
0 0 0 1 k
.53629 .55188 m
.53727 .54905 L
s
.53697 .5437 m
.53727 .54905 L
s
.53575 .54376 m
.53727 .54905 L
s
.53559 .5445 m
.53727 .54905 L
s
.53437 .54499 m
.53629 .55188 L
s
.54141 .53798 m .53736 .53348 L .54137 .53646 L .87 .996 0 0 k
F
0 0 0 1 k
.53687 .53493 m
.53736 .53348 L
s
.53551 .53154 m
.53736 .53348 L
s
.53601 .53223 m
.53736 .53348 L
s
.53563 .53031 m
.53736 .53348 L
s
.39363 .69796 m .403 .69551 L .39543 .69659 L .483 .996 0 0 k
F
0 0 0 1 k
.38812 .70125 m
.39363 .69796 L
s
.31566 .70979 m .30681 .70819 L .32073 .70728 L .457 .996 0 0 k
F
0 0 0 1 k
.31566 .70979 m
.3213 .70979 L
s
.30845 .71514 m
.31566 .70979 L
s
.53843 .54483 m .54116 .55117 L .53831 .5466 L .662 .996 0 0 k
F
0 0 0 1 k
.53838 .54554 m
.53843 .54483 L
s
.53831 .5466 m
.53838 .54554 L
s
.53843 .54483 m
.53876 .54559 L
s
.53727 .54905 m
.53831 .5466 L
s
.53791 .5402 m
.53843 .54483 L
s
.53808 .5461 m
.53831 .5466 L
s
.5371 .54193 m
.53843 .54483 L
s
.39106 .6974 m .38118 .69957 L .38927 .69877 L .482 .996 0 0 k
F
0 0 0 1 k
.38118 .69957 m
.38927 .69877 L
s
.38927 .69877 m
.39363 .69796 L
s
.38812 .70125 m
.38927 .69877 L
s
.56099 .64214 m .57221 .637 L .5622 .63944 L .163 .996 0 0 k
F
0 0 0 1 k
.55879 .64476 m
.56099 .64214 L
s
.55598 .64391 m
.56099 .64214 L
s
.53862 .53712 m .54236 .54204 L .53873 .53847 L .996 .979 0 0 k
F
0 0 0 1 k
.53862 .53712 m
.53873 .53847 L
s
.53791 .5402 m
.54083 .54587 L
s
.53736 .53348 m
.53862 .53712 L
s
.53687 .53493 m
.53862 .53712 L
s
.53698 .53628 m
.53873 .53847 L
s
.53791 .5402 m
.53873 .53847 L
s
.60454 .63431 m .61942 .62751 L .60506 .63099 L .165 .996 0 0 k
F
0 0 0 1 k
.5976 .63669 m
.60454 .63431 L
s
.59933 .64248 m
.60454 .63431 L
s
.53519 .52916 m .53516 .5277 L .53736 .53074 L .996 .922 0 0 k
F
0 0 0 1 k
.53519 .52916 m
.53563 .53031 L
s
.5313 .52651 m
.53519 .52916 L
s
.48831 .88349 m .50186 .87335 L .47952 .8831 L .283 .996 0 0 k
F
0 0 0 1 k
.47952 .8831 m
.48831 .88349 L
s
.47848 .88858 m
.48831 .88349 L
s
.4697 .88819 m
.47952 .8831 L
s
.48831 .88349 m
.50274 .88651 L
s
.48009 .41864 m .49489 .41183 L .4865 .41945 L .305 .996 0 0 k
F
0 0 0 1 k
.48009 .41864 m
.4865 .41945 L
s
.46356 .41904 m
.48009 .41864 L
s
.47489 .42208 m
.48009 .41864 L
s
.4865 .41945 m
.49556 .42307 L
s
.48128 .42289 m
.4865 .41945 L
s
.53862 .53712 m
.53986 .53875 L
s
.41164 .69307 m .403 .69551 L .41079 .69407 L .482 .996 0 0 k
F
0 0 0 1 k
.41138 .69566 m
.4134 .6941 L
s
.41079 .69407 m
.41138 .69566 L
s
.52481 .52045 m .53074 .52242 L .52611 .52122 L .996 .899 0 0 k
F
0 0 0 1 k
.52481 .52045 m
.52611 .52122 L
s
.52364 .52041 m
.52611 .52122 L
s
.52611 .52122 m
.52717 .52236 L
s
.50672 .66177 m .50959 .65826 L .50368 .66256 L .163 .996 0 0 k
F
0 0 0 1 k
.50368 .66256 m
.50672 .66177 L
s
.50124 .66458 m
.50368 .66256 L
s
.50428 .66379 m
.50672 .66177 L
s
.50672 .66177 m
.51207 .66106 L
s
.38828 .40465 m .40871 .40652 L .38379 .41022 L .311 .996 0 0 k
F
0 0 0 1 k
.37167 .41102 m
.38379 .41022 L
s
.37844 .41455 m
.38379 .41022 L
s
.53359 .56206 m
.5343 .55608 L
s
.46707 .6767 m .47185 .67575 L .46994 .67525 L .379 .996 0 0 k
F
.47665 .67267 m .47185 .67575 L .47858 .67236 L .358 .996 0 0 k
F
0 0 0 1 k
.46643 .67906 m
.47185 .67575 L
s
.47185 .67575 m
.47417 .67631 L
s
.47185 .67575 m
.4773 .6745 L
s
.46477 .67902 m
.47185 .67575 L
s
.54757 .6417 m .54713 .64584 L .55188 .63998 L .163 .996 0 0 k
F
0 0 0 1 k
.53745 .65004 m
.54713 .64584 L
s
.54142 .65178 m
.54713 .64584 L
s
.54623 .65037 m
.54713 .64584 L
s
.54713 .64584 m
.55598 .64391 L
s
.33158 .89994 m .34078 .90327 L .34239 .89705 L .38 .996 0 0 k
F
.36169 .89554 m .34078 .90327 L .36471 .89746 L .371 .996 0 0 k
F
0 0 0 1 k
.34078 .90327 m
.36471 .89746 L
s
.31777 .91129 m
.34078 .90327 L
s
.34017 .90988 m
.34078 .90327 L
s
.34078 .90327 m
.35245 .90606 L
s
.31621 .90845 m
.34078 .90327 L
s
.36471 .89746 m
.37733 .89957 L
s
.41475 .69306 m .42278 .69045 L .4156 .69205 L .477 .996 0 0 k
F
0 0 0 1 k
.4134 .6941 m
.41475 .69306 L
s
.41079 .69407 m
.41475 .69306 L
s
.51856 .51732 m .52062 .51856 L .51586 .51699 L .996 .901 0 0 k
F
0 0 0 1 k
.50991 .51594 m
.51586 .51699 L
s
.71138 .26616 m .71968 .25205 L .72439 .26427 L .261 .996 0 0 k
F
0 0 0 1 k
.71138 .26616 m
.72439 .26427 L
s
.72292 .27068 m
.73408 .268 L
s
.72292 .27068 m
.72439 .26427 L
s
.70994 .27255 m
.71138 .26616 L
s
.70116 .26905 m
.71138 .26616 L
s
.43702 .50938 m .42965 .51302 L .43048 .50986 L .548 .996 0 0 k
F
.44051 .51261 m .42965 .51302 L .44265 .51119 L .582 .996 0 0 k
F
0 0 0 1 k
.42965 .51302 m
.44051 .51261 L
s
.42965 .51302 m
.43745 .51192 L
s
.42945 .51562 m
.42965 .51302 L
s
.42605 .51508 m
.42965 .51302 L
s
.42158 .51448 m
.42965 .51302 L
s
.4176 .51367 m
.42965 .51302 L
s
.43975 .51494 m
.44051 .51261 L
s
.43975 .51494 m
.44356 .5133 L
s
.32629 .51751 m .33317 .50925 L .3371 .51525 L .395 .996 0 0 k
F
0 0 0 1 k
.32629 .51751 m
.3371 .51525 L
s
.33688 .51847 m
.34514 .51628 L
s
.33688 .51847 m
.3371 .51525 L
s
.3261 .52072 m
.32629 .51751 L
s
.3172 .52021 m
.32629 .51751 L
s
.52677 .52017 m .52062 .51856 L .52531 .51921 L .996 .907 0 0 k
F
0 0 0 1 k
.52062 .51856 m
.52234 .51965 L
s
.5148 .51718 m
.52062 .51856 L
s
.5165 .51767 m
.52062 .51856 L
s
.51586 .51699 m
.52062 .51856 L
s
.52234 .51965 m
.52481 .52045 L
s
.52062 .51856 m
.52481 .52045 L
s
.47858 .67236 m .48417 .67085 L .48126 .67078 L .324 .996 0 0 k
F
0 0 0 1 k
.47185 .67575 m
.47858 .67236 L
s
.48827 .66767 m .48417 .67085 L .49059 .6671 L .293 .996 0 0 k
F
0 0 0 1 k
.48417 .67085 m
.48757 .67094 L
s
.48061 .67345 m
.48417 .67085 L
s
.48417 .67085 m
.49039 .66901 L
s
.4773 .6745 m
.48417 .67085 L
s
.47858 .67236 m
.48417 .67085 L
s
.44264 .68515 m .44023 .68485 L .4391 .68647 L .46 .996 0 0 k
F
0 0 0 1 k
.4391 .68647 m
.44264 .68515 L
s
.44264 .68515 m
.44315 .68563 L
s
.4391 .68647 m
.43961 .68695 L
s
.43191 .68935 m
.4391 .68647 L
s
.45639 .68014 m .46022 .67972 L .45936 .67882 L .422 .996 0 0 k
F
.46559 .67678 m .46022 .67972 L .46707 .6767 L .409 .996 0 0 k
F
0 0 0 1 k
.46022 .67972 m
.46707 .6767 L
s
.45421 .68284 m
.46022 .67972 L
s
.46022 .67972 m
.46142 .6807 L
s
.46022 .67972 m
.46477 .67902 L
s
.45311 .68257 m
.46022 .67972 L
s
.46707 .6767 m
.47185 .67575 L
s
.51394 .51632 m .51106 .5152 L .51665 .51665 L .996 .899 0 0 k
F
0 0 0 1 k
.51394 .51632 m
.51586 .51699 L
s
.50991 .51594 m
.51394 .51632 L
s
.53693 .55837 m .53581 .56302 L .536 .55467 L .296 .996 0 .02 k
F
0 0 0 1 k
.53581 .56302 m
.536 .55467 L
s
.536 .55467 m
.53629 .55188 L
s
.53437 .54499 m
.536 .55467 L
s
.63403 .43158 m .64669 .43229 L .63226 .43475 L .263 .996 0 0 k
F
0 0 0 1 k
.62574 .43531 m
.63226 .43475 L
s
.62936 .4373 m
.63226 .43475 L
s
.52818 .4232 m .52253 .41869 L .53413 .4206 L .294 .996 0 0 k
F
0 0 0 1 k
.52818 .4232 m
.53201 .42486 L
s
.52541 .42502 m
.52818 .4232 L
s
.77219 .43045 m .75792 .44251 L .78106 .43217 L .254 .996 0 0 k
F
.7389 .44145 m .75792 .44251 L .74684 .43635 L F
0 0 0 1 k
.7389 .44145 m
.75792 .44251 L
s
.75792 .44251 m
.76707 .44981 L
s
.73632 .45171 m
.75792 .44251 L
s
.74236 .45398 m
.75792 .44251 L
s
.75792 .44251 m
.77785 .44416 L
s
.71939 .45024 m
.7389 .44145 L
s
.40398 .69355 m .403 .69551 L .40768 .6928 L .492 .996 0 0 k
F
0 0 0 1 k
.39363 .69796 m
.403 .69551 L
s
.40294 .69737 m
.403 .69551 L
s
.40016 .6973 m
.403 .69551 L
s
.403 .69551 m
.41079 .69407 L
s
.5182 .6562 m .52638 .65282 L .52019 .65412 L .163 .996 0 0 k
F
0 0 0 1 k
.51207 .66106 m
.5182 .6562 L
s
.528 .64911 m .52638 .65282 L .53159 .64772 L .163 .996 0 0 k
F
0 0 0 1 k
.52638 .65282 m
.5333 .65143 L
s
.52041 .65792 m
.52638 .65282 L
s
.52428 .65686 m
.52638 .65282 L
s
.5182 .6562 m
.52638 .65282 L
s
.37351 .69994 m .38118 .69957 L .37054 .70168 L .487 .996 0 0 k
F
0 0 0 1 k
.37054 .70168 m
.38118 .69957 L
s
.37922 .70233 m
.38118 .69957 L
s
.38118 .69957 m
.38118 .69957 L
s
.37409 .7032 m
.38118 .69957 L
s
.38118 .69957 m
.38118 .69957 L
s
.36247 .70562 m
.37054 .70168 L
s
.60506 .63099 m .60192 .62588 L .59812 .63337 L .163 .996 0 0 k
F
0 0 0 1 k
.59812 .63337 m
.60506 .63099 L
s
.60454 .63431 m
.61049 .63159 L
s
.60454 .63431 m
.60506 .63099 L
s
.5976 .63669 m
.59812 .63337 L
s
.59275 .6358 m
.59812 .63337 L
s
.64005 .25234 m .63892 .24018 L .65295 .24873 L .285 .996 0 0 k
F
0 0 0 1 k
.64005 .25234 m
.64305 .2575 L
s
.61746 .26207 m
.64005 .25234 L
s
.53915 .64763 m .53995 .64371 L .535 .64903 L .163 .996 0 0 k
F
0 0 0 1 k
.535 .64903 m
.53915 .64763 L
s
.52638 .65282 m
.535 .64903 L
s
.53915 .64763 m
.54713 .64584 L
s
.5333 .65143 m
.535 .64903 L
s
.53745 .65004 m
.53915 .64763 L
s
.51989 .23281 m .55064 .22087 L .53014 .23554 L .298 .996 0 0 k
F
0 0 0 1 k
.51989 .23281 m
.53014 .23554 L
s
.51851 .24186 m
.53014 .23554 L
s
.50828 .23915 m
.51989 .23281 L
s
.53014 .23554 m
.54262 .24464 L
s
.44826 .51078 m .45766 .51095 L .4461 .5122 L .586 .996 0 0 k
F
0 0 0 1 k
.44051 .51261 m
.4461 .5122 L
s
.44356 .5133 m
.4461 .5122 L
s
.49142 .23104 m
.51989 .23281 L
s
.53298 .57139 m .53227 .56041 L .53275 .5795 L .157 .996 0 .048 k
F
0 0 0 1 k
.53262 .54707 m
.53359 .56206 L
s
.53258 .55141 m
.53359 .56206 L
s
.53227 .59134 m .53227 .56041 L .5322 .58873 L 0 .996 .075 .002 k
F
.26145 .51547 m .23068 .52026 L .2615 .51065 L .362 .996 0 0 k
F
0 0 0 1 k
.23068 .52026 m
.26145 .51547 L
s
.23068 .52026 m
.24913 .51451 L
s
.26145 .51547 m
.2701 .52258 L
s
.23068 .52026 m
.2415 .52755 L
s
.22728 .53152 m
.23068 .52026 L
s
.5622 .63944 m .56153 .63514 L .55718 .6412 L .163 .996 0 0 k
F
0 0 0 1 k
.55718 .6412 m
.5622 .63944 L
s
.55718 .6412 m
.55892 .63878 L
s
.54713 .64584 m
.55718 .6412 L
s
.56099 .64214 m
.56548 .64009 L
s
.56099 .64214 m
.5622 .63944 L
s
.55598 .64391 m
.55718 .6412 L
s
.65755 .62134 m .63992 .62954 L .65838 .62529 L .188 .996 0 0 k
F
0 0 0 1 k
.65838 .62529 m
.6639 .63199 L
s
.63518 .62362 m .63992 .62954 L .64325 .62057 L .181 .996 0 0 k
F
0 0 0 1 k
.63992 .62954 m
.64422 .63607 L
s
.63472 .63891 m
.63992 .62954 L
s
.62946 .63403 m
.63992 .62954 L
s
.62311 .63328 m
.63992 .62954 L
s
.63992 .62954 m
.65838 .62529 L
s
.53736 .53074 m .54216 .53444 L .5378 .5319 L .996 .946 0 0 k
F
0 0 0 1 k
.53563 .53031 m
.5378 .5319 L
s
.53736 .53348 m
.53989 .53629 L
s
.53736 .53348 m
.5378 .5319 L
s
.76982 .62763 m .80158 .61421 L .7687 .62189 L .234 .996 0 0 k
F
0 0 0 1 k
.75447 .63243 m
.76982 .62763 L
s
.763 .64227 m
.76982 .62763 L
s
.51683 .65521 m .50959 .65826 L .51484 .65729 L .163 .996 0 0 k
F
0 0 0 1 k
.51484 .65729 m
.5182 .6562 L
s
.51207 .66106 m
.51484 .65729 L
s
.36588 .70219 m .35785 .70213 L .36885 .70045 L .482 .996 0 0 k
F
0 0 0 1 k
.36588 .70219 m
.37054 .70168 L
s
.36247 .70562 m
.36588 .70219 L
s
.38808 .69629 m .38118 .69957 L .38412 .69679 L .494 .996 0 0 k
F
0 0 0 1 k
.38118 .69957 m
.38118 .69957 L
s
.38118 .69957 m
.38118 .69957 L
s
.38118 .69957 m
.38118 .69957 L
s
.38118 .69957 m
.38118 .69957 L
s
.49059 .6671 m .49686 .66501 L .49302 .66542 L .259 .996 0 0 k
F
0 0 0 1 k
.48417 .67085 m
.49059 .6671 L
s
.50016 .66179 m .49686 .66501 L .50281 .66095 L .22 .996 0 0 k
F
0 0 0 1 k
.49686 .66501 m
.50124 .66458 L
s
.49303 .66851 m
.49686 .66501 L
s
.49039 .66901 m
.49686 .66501 L
s
.49686 .66501 m
.50368 .66256 L
s
.49059 .6671 m
.49686 .66501 L
s
.5837 .63138 m .57221 .637 L .58325 .63434 L .163 .996 0 0 k
F
0 0 0 1 k
.58325 .63434 m
.58471 .63944 L
s
.57099 .63252 m .57221 .637 L .57608 .63042 L .163 .996 0 0 k
F
0 0 0 1 k
.5622 .63944 m
.57221 .637 L
s
.57221 .637 m
.57303 .6419 L
s
.5692 .64105 m
.57221 .637 L
s
.56548 .64009 m
.57221 .637 L
s
.57221 .637 m
.58325 .63434 L
s
.57221 .637 m
.5791 .63363 L
s
.56155 .42115 m .56305 .42651 L .55509 .42346 L .287 .996 0 0 k
F
0 0 0 1 k
.5417 .427 m
.55509 .42346 L
s
.5766 .4238 m .56305 .42651 L .57488 .42135 L .283 .996 0 0 k
F
0 0 0 1 k
.56305 .42651 m
.56389 .43158 L
s
.55008 .42958 m
.56305 .42651 L
s
.55251 .43137 m
.56305 .42651 L
s
.56305 .42651 m
.56963 .42993 L
s
.55509 .42346 m
.56305 .42651 L
s
.58685 .87169 m .61965 .86569 L .59496 .86548 L .271 .996 0 0 k
F
0 0 0 1 k
.5621 .88514 m
.58685 .87169 L
s
.58162 .86665 m .55303 .87154 L .57355 .87286 L .27 .996 0 0 k
F
0 0 0 1 k
.57355 .87286 m
.58685 .87169 L
s
.5621 .88514 m
.57355 .87286 L
s
.60281 .42438 m .59976 .43057 L .59592 .42591 L .274 .996 0 0 k
F
.61246 .42978 m .59976 .43057 L .61306 .42677 L .272 .996 0 0 k
F
0 0 0 1 k
.59976 .43057 m
.61246 .42978 L
s
.59976 .43057 m
.60774 .42829 L
s
.5877 .43425 m
.59976 .43057 L
s
.59644 .43631 m
.59976 .43057 L
s
.59976 .43057 m
.60221 .43542 L
s
.58718 .43188 m
.59976 .43057 L
s
.61246 .42978 m
.61404 .43507 L
s
.43013 .68792 m .42278 .69045 L .43004 .68857 L .481 .996 0 0 k
F
0 0 0 1 k
.43004 .68857 m
.43191 .68935 L
s
.53498 .52608 m .53516 .5277 L .53242 .52503 L .996 .933 0 0 k
F
0 0 0 1 k
.52892 .52325 m
.53242 .52503 L
s
.54027 .53101 m .53516 .5277 L .53983 .52965 L .951 .989 0 0 k
F
0 0 0 1 k
.53516 .5277 m
.53773 .52937 L
s
.53516 .5277 m
.53519 .52916 L
s
.53295 .52636 m
.53516 .5277 L
s
.53099 .52549 m
.53516 .5277 L
s
.53242 .52503 m
.53516 .5277 L
s
.53519 .52916 m
.53736 .53074 L
s
.53736 .53074 m
.5378 .5319 L
s
.53516 .5277 m
.53736 .53074 L
s
.53736 .53074 m
.53935 .53228 L
s
.28448 .90824 m .28027 .90317 L .27196 .91084 L .414 .996 0 0 k
F
0 0 0 1 k
.27196 .91084 m
.28448 .90824 L
s
.28404 .9115 m
.29367 .90869 L
s
.28404 .9115 m
.28448 .90824 L
s
.27154 .9141 m
.27196 .91084 L
s
.2614 .9135 m
.27196 .91084 L
s
.42225 .68927 m .42278 .69045 L .4256 .68836 L .489 .996 0 0 k
F
0 0 0 1 k
.41475 .69306 m
.42278 .69045 L
s
.42278 .69045 m
.42415 .6915 L
s
.42004 .69276 m
.42278 .69045 L
s
.42278 .69045 m
.43004 .68857 L
s
.42278 .69045 m
.42719 .68893 L
s
.4468 .68268 m .44959 .68274 L .4498 .68152 L .458 .996 0 0 k
F
.45539 .68001 m .44959 .68274 L .45639 .68014 L .449 .996 0 0 k
F
0 0 0 1 k
.44959 .68274 m
.45639 .68014 L
s
.44315 .68563 m
.44959 .68274 L
s
.44959 .68274 m
.45311 .68257 L
s
.44959 .68274 m
.44962 .68408 L
s
.44264 .68515 m
.44959 .68274 L
s
.45639 .68014 m
.46022 .67972 L
s
.69149 .25459 m .71968 .25205 L .69226 .26046 L .266 .996 0 0 k
F
0 0 0 1 k
.67912 .26324 m
.69226 .26046 L
s
.6859 .27338 m
.69226 .26046 L
s
.65295 .24873 m .68196 .24406 L .65594 .25391 L .278 .996 0 0 k
F
0 0 0 1 k
.65295 .24873 m
.65594 .25391 L
s
.64005 .25234 m
.65295 .24873 L
s
.64305 .2575 m
.65594 .25391 L
s
.65391 .26599 m
.65594 .25391 L
s
.73928 .43485 m .72015 .43501 L .73135 .43995 L .255 .996 0 0 k
F
0 0 0 1 k
.73135 .43995 m
.7389 .44145 L
s
.71939 .45024 m
.73135 .43995 L
s
.53722 .55558 m .539 .56349 L .53693 .55837 L .329 .996 0 .009 k
F
0 0 0 1 k
.53693 .55837 m
.53722 .55558 L
s
.53629 .55188 m
.53722 .55558 L
s
.536 .55467 m
.53693 .55837 L
s
.53722 .55558 m
.53727 .54905 L
s
.4156 .69205 m .41563 .69062 L .41164 .69307 L .497 .996 0 0 k
F
0 0 0 1 k
.41164 .69307 m
.4156 .69205 L
s
.41164 .69307 m
.41323 .69209 L
s
.4156 .69205 m
.42278 .69045 L
s
.403 .69551 m
.41164 .69307 L
s
.41475 .69306 m
.4156 .69205 L
s
.41079 .69407 m
.41164 .69307 L
s
.39543 .69659 m .39712 .69438 L .39106 .6974 L .499 .996 0 0 k
F
0 0 0 1 k
.39106 .6974 m
.39543 .69659 L
s
.38118 .69957 m
.39106 .6974 L
s
.39543 .69659 m
.403 .69551 L
s
.38927 .69877 m
.39106 .6974 L
s
.39363 .69796 m
.39543 .69659 L
s
.7687 .62189 m .75731 .61362 L .75332 .62671 L .228 .996 0 0 k
F
0 0 0 1 k
.7687 .62189 m
.76982 .62763 L
s
.75332 .62671 m
.75447 .63243 L
s
.72472 .6383 m
.75332 .62671 L
s
.43352 .68745 m .44023 .68485 L .43362 .6868 L .47 .996 0 0 k
F
0 0 0 1 k
.43004 .68857 m
.43352 .68745 L
s
.43191 .68935 m
.43352 .68745 L
s
.25152 .71425 m .2426 .71019 L .25962 .7108 L .432 .996 0 0 k
F
0 0 0 1 k
.25152 .71425 m
.25805 .71514 L
s
.23853 .72208 m
.25152 .71425 L
s
.50768 .51398 m .51106 .5152 L .50484 .51411 L .996 .941 0 0 k
F
0 0 0 1 k
.49835 .51401 m
.50484 .51411 L
s
.32073 .70728 m .33383 .70258 L .32638 .70727 L .472 .996 0 0 k
F
0 0 0 1 k
.32073 .70728 m
.32638 .70727 L
s
.31566 .70979 m
.32073 .70728 L
s
.3213 .70979 m
.32638 .70727 L
s
.32638 .70727 m
.33506 .70817 L
s
.53154 .52397 m .53074 .52242 L .5341 .52502 L .996 .901 0 0 k
F
0 0 0 1 k
.53154 .52397 m
.53242 .52503 L
s
.52717 .52236 m
.53154 .52397 L
s
.52019 .65412 m .52202 .65066 L .51683 .65521 L .163 .996 0 0 k
F
0 0 0 1 k
.51683 .65521 m
.52019 .65412 L
s
.51484 .65729 m
.51683 .65521 L
s
.5182 .6562 m
.52019 .65412 L
s
.52019 .65412 m
.52638 .65282 L
s
.67833 .25738 m .68196 .24406 L .69149 .25459 L .274 .996 0 0 k
F
0 0 0 1 k
.67833 .25738 m
.69149 .25459 L
s
.69149 .25459 m
.69226 .26046 L
s
.67833 .25738 m
.67912 .26324 L
s
.65391 .26599 m
.67833 .25738 L
s
.58338 .42185 m .5826 .42769 L .5766 .4238 L .28 .996 0 0 k
F
0 0 0 1 k
.56305 .42651 m
.5766 .4238 L
s
.59592 .42591 m .5826 .42769 L .59535 .42315 L .277 .996 0 0 k
F
0 0 0 1 k
.5826 .42769 m
.59592 .42591 L
s
.58134 .43318 m
.5826 .42769 L
s
.57113 .43203 m
.5826 .42769 L
s
.56963 .42993 m
.5826 .42769 L
s
.5826 .42769 m
.58718 .43188 L
s
.5766 .4238 m
.5826 .42769 L
s
.59592 .42591 m
.59976 .43057 L
s
.54119 .54426 m .54236 .54204 L .54283 .54662 L .725 .996 0 0 k
F
0 0 0 1 k
.54097 .54588 m
.54119 .54426 L
s
.53791 .5402 m
.54119 .54426 L
s
.54259 .54845 m .54116 .55117 L .54095 .54609 L .536 .996 0 0 k
F
0 0 0 1 k
.54095 .54609 m
.54097 .54588 L
s
.54083 .54587 m
.54095 .54609 L
s
.40366 .51086 m .41778 .51021 L .40207 .51314 L .481 .996 0 0 k
F
0 0 0 1 k
.39418 .51426 m
.40207 .51314 L
s
.3959 .5178 m
.40207 .51314 L
s
.51665 .51665 m .52345 .51759 L .51856 .51732 L .996 .904 0 0 k
F
0 0 0 1 k
.51665 .51665 m
.51856 .51732 L
s
.51394 .51632 m
.51665 .51665 L
s
.51856 .51732 m
.52062 .51856 L
s
.51586 .51699 m
.51856 .51732 L
s
.50219 .51358 m .49781 .51255 L .50503 .51345 L .996 .926 0 0 k
F
0 0 0 1 k
.50219 .51358 m
.50484 .51411 L
s
.49835 .51401 m
.50219 .51358 L
s
.62749 .43214 m .63383 .42525 L .63403 .43158 L .266 .996 0 0 k
F
0 0 0 1 k
.62749 .43214 m
.63403 .43158 L
s
.62749 .43214 m
.63003 .42939 L
s
.63226 .43475 m
.63403 .43158 L
s
.62574 .43531 m
.62749 .43214 L
s
.62211 .43331 m
.62749 .43214 L
s
.53413 .4206 m .54894 .41609 L .53796 .42226 L .292 .996 0 0 k
F
0 0 0 1 k
.53413 .4206 m
.53796 .42226 L
s
.53796 .42226 m
.5399 .42118 L
s
.53201 .42486 m
.53796 .42226 L
s
.52818 .4232 m
.53413 .4206 L
s
.53796 .42226 m
.5417 .427 L
s
.5417 .427 m
.55035 .4224 L
s
.58919 .63212 m .60192 .62588 L .58965 .62916 L .163 .996 0 0 k
F
0 0 0 1 k
.58325 .63434 m
.58919 .63212 L
s
.58471 .63944 m
.58919 .63212 L
s
.51799 .5158 m .51106 .5152 L .51582 .51495 L .996 .94 0 0 k
F
0 0 0 1 k
.51106 .5152 m
.51394 .51632 L
s
.50461 .51478 m
.51106 .5152 L
s
.50692 .51517 m
.51106 .5152 L
s
.50484 .51411 m
.51106 .5152 L
s
.51106 .5152 m
.51665 .51665 L
s
.53479 .5692 m .53359 .56206 L .5344 .57417 L .188 .996 0 .037 k
F
0 0 0 1 k
.53446 .55266 m
.53581 .56302 L
s
.5343 .55608 m
.53581 .56302 L
s
.5333 .5769 m .53359 .56206 L .53298 .57139 L .151 .996 0 .042 k
F
0 0 0 1 k
.53298 .57139 m
.53359 .56206 L
s
.53227 .56041 m
.53298 .57139 L
s
.47933 .67109 m .47454 .67243 L .47665 .67267 L .357 .996 0 0 k
F
0 0 0 1 k
.47665 .67267 m
.47858 .67236 L
s
.47185 .67575 m
.47665 .67267 L
s
.46994 .67525 m .47454 .67243 L .46846 .67533 L .379 .996 0 0 k
F
0 0 0 1 k
.46707 .6767 m
.46994 .67525 L
s
.46994 .67525 m
.47185 .67575 L
s
.46604 .51125 m .45766 .51095 L .46865 .51024 L .671 .996 0 0 k
F
0 0 0 1 k
.46375 .51306 m
.46604 .51125 L
s
.48126 .67078 m .48525 .66786 L .47933 .67109 L .319 .996 0 0 k
F
0 0 0 1 k
.47933 .67109 m
.48126 .67078 L
s
.48126 .67078 m
.48297 .66953 L
s
.47858 .67236 m
.48126 .67078 L
s
.47665 .67267 m
.47933 .67109 L
s
.48126 .67078 m
.48417 .67085 L
s
.48417 .67085 m
.48635 .66916 L
s
.53581 .56302 m
.53693 .55837 L
s
.46846 .67533 m .46445 .67615 L .46559 .67678 L .412 .996 0 0 k
F
0 0 0 1 k
.46559 .67678 m
.46846 .67533 L
s
.46846 .67533 m
.46994 .67525 L
s
.46559 .67678 m
.46707 .6767 L
s
.46022 .67972 m
.46559 .67678 L
s
.47317 .51024 m .48022 .51098 L .47055 .51126 L .665 .996 0 0 k
F
0 0 0 1 k
.46604 .51125 m
.47055 .51126 L
s
.46375 .51306 m
.47055 .51126 L
s
.50281 .66095 m .50959 .65826 L .50492 .6592 L .193 .996 0 0 k
F
0 0 0 1 k
.49686 .66501 m
.50281 .66095 L
s
.51199 .65506 m .50959 .65826 L .51491 .65394 L .163 .996 0 0 k
F
0 0 0 1 k
.50959 .65826 m
.51484 .65729 L
s
.50368 .66256 m
.50959 .65826 L
s
.50672 .66177 m
.50959 .65826 L
s
.50959 .65826 m
.51683 .65521 L
s
.50281 .66095 m
.50959 .65826 L
s
.73037 .62542 m .75731 .61362 L .72934 .62037 L .224 .996 0 0 k
F
0 0 0 1 k
.75332 .62671 m
.7687 .62189 L
s
.71732 .62967 m
.73037 .62542 L
s
.72472 .6383 m
.73037 .62542 L
s
.54353 .53979 m .54236 .54204 L .54141 .53798 L .702 .996 0 0 k
F
0 0 0 1 k
.53989 .53629 m
.54141 .53798 L
s
.82691 .43519 m .80346 .43333 L .8141 .44182 L .255 .996 0 0 k
F
0 0 0 1 k
.8141 .44182 m
.82237 .44485 L
s
.79326 .45559 m
.8141 .44182 L
s
.18225 .9148 m .15204 .91915 L .17729 .91929 L .431 .996 0 0 k
F
0 0 0 1 k
.15204 .91915 m
.17729 .91929 L
s
.17495 .92799 m
.18438 .92202 L
s
.17495 .92799 m
.17729 .91929 L
s
.54862 .6393 m .53995 .64371 L .54757 .6417 L .163 .996 0 0 k
F
0 0 0 1 k
.54713 .64584 m
.54998 .64233 L
s
.54713 .64584 m
.54757 .6417 L
s
.4907 .66599 m .48525 .66786 L .48827 .66767 L .287 .996 0 0 k
F
0 0 0 1 k
.48635 .66916 m
.48827 .66767 L
s
.48827 .66767 m
.49059 .6671 L
s
.49277 .51148 m .49781 .51255 L .48995 .51206 L .787 .996 0 0 k
F
0 0 0 1 k
.48314 .51291 m
.48995 .51206 L
s
.53978 .55412 m .54116 .55117 L .54097 .55701 L .499 .996 0 0 k
F
0 0 0 1 k
.53727 .54905 m
.53978 .55412 L
s
.43362 .6868 m .4324 .68608 L .43013 .68792 L .493 .996 0 0 k
F
0 0 0 1 k
.43013 .68792 m
.43362 .6868 L
s
.43352 .68745 m
.43621 .68641 L
s
.43352 .68745 m
.43362 .6868 L
s
.42719 .68893 m
.43013 .68792 L
s
.43004 .68857 m
.43013 .68792 L
s
.55188 .63998 m .56153 .63514 L .55294 .63758 L .163 .996 0 0 k
F
0 0 0 1 k
.54998 .64233 m
.55188 .63998 L
s
.54757 .6417 m
.55188 .63998 L
s
.65892 .43372 m .64669 .43229 L .66233 .4299 L .262 .996 0 0 k
F
0 0 0 1 k
.65531 .44095 m
.66176 .43658 L
s
.65531 .44095 m
.65892 .43372 L
s
.48643 .51175 m .48022 .51098 L .48925 .51117 L .819 .996 0 0 k
F
0 0 0 1 k
.48643 .51175 m
.48995 .51206 L
s
.48314 .51291 m
.48643 .51175 L
s
.19072 .91802 m .21931 .91277 L .19573 .91352 L .429 .996 0 0 k
F
0 0 0 1 k
.18438 .92202 m
.19072 .91802 L
s
.17729 .91929 m
.19072 .91802 L
s
.80451 .27472 m .82452 .25777 L .81812 .27467 L .238 .996 0 0 k
F
0 0 0 1 k
.80451 .27472 m
.81812 .27467 L
s
.80451 .27472 m
.81248 .26797 L
s
.81812 .27467 m
.84253 .27922 L
s
.81123 .28275 m
.81812 .27467 L
s
.77459 .27949 m
.80451 .27472 L
s
.79766 .2828 m
.80451 .27472 L
s
.54137 .53646 m .54216 .53444 L .54349 .53828 L .908 .996 0 0 k
F
0 0 0 1 k
.54137 .53646 m
.54141 .53798 L
s
.53736 .53348 m
.54137 .53646 L
s
.45936 .67882 m .46445 .67615 L .45836 .67869 L .426 .996 0 0 k
F
0 0 0 1 k
.45639 .68014 m
.45936 .67882 L
s
.45936 .67882 m
.46022 .67972 L
s
.54602 .54709 m .54236 .54204 L .54638 .5452 L .599 .996 0 0 k
F
0 0 0 1 k
.54141 .53798 m
.54236 .54204 L
s
.54119 .54426 m
.54236 .54204 L
s
.53986 .53875 m
.54236 .54204 L
s
.53873 .53847 m
.54236 .54204 L
s
.54119 .54426 m
.54274 .54649 L
s
.54095 .54609 m
.54178 .54728 L
s
.63446 .6201 m .61942 .62751 L .63518 .62362 L .173 .996 0 0 k
F
0 0 0 1 k
.63518 .62362 m
.63992 .62954 L
s
.61537 .62226 m .61942 .62751 L .62226 .61948 L .165 .996 0 0 k
F
0 0 0 1 k
.61942 .62751 m
.62311 .63328 L
s
.61499 .63587 m
.61942 .62751 L
s
.61049 .63159 m
.61942 .62751 L
s
.60506 .63099 m
.61942 .62751 L
s
.61942 .62751 m
.63518 .62362 L
s
.54375 .5574 m .54116 .55117 L .54433 .55511 L .439 .996 0 0 k
F
0 0 0 1 k
.54095 .54609 m
.54116 .55117 L
s
.53831 .5466 m
.54116 .55117 L
s
.53876 .54559 m
.54116 .55117 L
s
.53978 .55412 m
.54116 .55117 L
s
.44027 .88518 m .4588 .88456 L .44968 .88098 L .305 .996 0 0 k
F
0 0 0 1 k
.41697 .89332 m
.44027 .88518 L
s
.47338 .87523 m .4588 .88456 L .48095 .87544 L .295 .996 0 0 k
F
0 0 0 1 k
.4588 .88456 m
.4697 .88819 L
s
.44221 .89446 m
.4588 .88456 L
s
.43504 .89336 m
.4588 .88456 L
s
.4588 .88456 m
.47952 .8831 L
s
.44027 .88518 m
.4588 .88456 L
s
.53159 .64772 m .53995 .64371 L .53308 .64561 L .163 .996 0 0 k
F
0 0 0 1 k
.52638 .65282 m
.53159 .64772 L
s
.44265 .51119 m .45052 .50784 L .44826 .51078 L .569 .996 0 0 k
F
0 0 0 1 k
.44265 .51119 m
.44826 .51078 L
s
.44265 .51119 m
.44579 .50986 L
s
.4461 .5122 m
.45072 .5117 L
s
.4461 .5122 m
.44826 .51078 L
s
.44051 .51261 m
.44265 .51119 L
s
.43745 .51192 m
.44265 .51119 L
s
.49302 .66542 m .4963 .66246 L .4907 .66599 L .25 .996 0 0 k
F
0 0 0 1 k
.4907 .66599 m
.49302 .66542 L
s
.49059 .6671 m
.49302 .66542 L
s
.48827 .66767 m
.4907 .66599 L
s
.49302 .66542 m
.49686 .66501 L
s
.58965 .62916 m .58698 .62464 L .5837 .63138 L .163 .996 0 0 k
F
0 0 0 1 k
.5837 .63138 m
.58965 .62916 L
s
.58919 .63212 m
.59428 .62963 L
s
.58919 .63212 m
.58965 .62916 L
s
.58325 .63434 m
.5837 .63138 L
s
.5791 .63363 m
.5837 .63138 L
s
.46557 .50838 m .45766 .51095 L .46031 .50836 L .612 .996 0 0 k
F
0 0 0 1 k
.44826 .51078 m
.45766 .51095 L
s
.45072 .5117 m
.45766 .51095 L
s
.4557 .51306 m
.45766 .51095 L
s
.4536 .51244 m
.45766 .51095 L
s
.45766 .51095 m
.46604 .51125 L
s
.36885 .70045 m .37732 .69692 L .37351 .69994 L .499 .996 0 0 k
F
0 0 0 1 k
.36885 .70045 m
.37351 .69994 L
s
.37351 .69994 m
.38118 .69957 L
s
.36588 .70219 m
.36885 .70045 L
s
.37054 .70168 m
.37351 .69994 L
s
.5341 .52502 m .53999 .52762 L .53498 .52608 L .996 .925 0 0 k
F
0 0 0 1 k
.5341 .52502 m
.53498 .52608 L
s
.53154 .52397 m
.5341 .52502 L
s
.53242 .52503 m
.53498 .52608 L
s
.53498 .52608 m
.53516 .5277 L
s
.65534 .4248 m .64669 .43229 L .64763 .42548 L .264 .996 0 0 k
F
0 0 0 1 k
.63403 .43158 m
.64669 .43229 L
s
.63226 .43475 m
.64669 .43229 L
s
.6443 .43909 m
.64669 .43229 L
s
.64161 .4364 m
.64669 .43229 L
s
.64669 .43229 m
.65892 .43372 L
s
.72934 .62037 m .71953 .61309 L .71627 .62463 L .217 .996 0 0 k
F
0 0 0 1 k
.72934 .62037 m
.73037 .62542 L
s
.71627 .62463 m
.71732 .62967 L
s
.69195 .63489 m
.71627 .62463 L
s
.30917 .51186 m .33317 .50925 L .309 .51582 L .386 .996 0 0 k
F
0 0 0 1 k
.2964 .51848 m
.309 .51582 L
s
.30363 .52425 m
.309 .51582 L
s
.54054 .55948 m .539 .56349 L .53935 .55658 L .305 .996 0 .004 k
F
0 0 0 1 k
.539 .56349 m
.53935 .55658 L
s
.53935 .55658 m
.53978 .55412 L
s
.53727 .54905 m
.53935 .55658 L
s
.52949 .647 m .52202 .65066 L .528 .64911 L .163 .996 0 0 k
F
0 0 0 1 k
.528 .64911 m
.53159 .64772 L
s
.52638 .65282 m
.528 .64911 L
s
.43856 .68436 m .44023 .68485 L .44152 .68337 L .488 .996 0 0 k
F
.44632 .68236 m .44023 .68485 L .4468 .68268 L .482 .996 0 0 k
F
0 0 0 1 k
.44023 .68485 m
.4468 .68268 L
s
.44023 .68485 m
.44264 .68515 L
s
.4391 .68647 m
.44023 .68485 L
s
.43621 .68641 m
.44023 .68485 L
s
.43362 .6868 m
.44023 .68485 L
s
.4468 .68268 m
.44959 .68274 L
s
.66949 .42984 m .68247 .43196 L .66607 .43366 L .259 .996 0 0 k
F
0 0 0 1 k
.66607 .43366 m
.68247 .43196 L
s
.66176 .43658 m
.66607 .43366 L
s
.65892 .43372 m
.66607 .43366 L
s
.67021 .43974 m
.68247 .43196 L
s
.67661 .44029 m
.68247 .43196 L
s
.45836 .67869 m .45525 .67905 L .45539 .68001 L .455 .996 0 0 k
F
0 0 0 1 k
.45539 .68001 m
.45836 .67869 L
s
.45836 .67869 m
.45936 .67882 L
s
.45539 .68001 m
.45639 .68014 L
s
.44959 .68274 m
.45539 .68001 L
s
.51572 .41407 m .52253 .41869 L .50952 .41738 L .3 .996 0 0 k
F
0 0 0 1 k
.49556 .42307 m
.50952 .41738 L
s
.54037 .64013 m .53995 .64371 L .54409 .63845 L .163 .996 0 0 k
F
0 0 0 1 k
.53995 .64371 m
.54757 .6417 L
s
.535 .64903 m
.53995 .64371 L
s
.53915 .64763 m
.53995 .64371 L
s
.53159 .64772 m
.53995 .64371 L
s
.19161 .71013 m .20009 .71629 L .17922 .71467 L .417 .996 0 0 k
F
0 0 0 1 k
.15058 .72329 m
.17922 .71467 L
s
.22482 .70897 m .20009 .71629 L .2188 .70706 L .422 .996 0 0 k
F
0 0 0 1 k
.20009 .71629 m
.21069 .7213 L
s
.18302 .72604 m
.20009 .71629 L
s
.17397 .72456 m
.20009 .71629 L
s
.20009 .71629 m
.22005 .71721 L
s
.17922 .71467 m
.20009 .71629 L
s
.58424 .22932 m .59196 .24042 L .57097 .23522 L .296 .996 0 0 k
F
0 0 0 1 k
.54262 .24464 m
.57097 .23522 L
s
.62177 .23263 m .59196 .24042 L .61579 .22763 L .292 .996 0 0 k
F
0 0 0 1 k
.59196 .24042 m
.59778 .2511 L
s
.56408 .24874 m
.59196 .24042 L
s
.5711 .25214 m
.59196 .24042 L
s
.59196 .24042 m
.61002 .2468 L
s
.57097 .23522 m
.59196 .24042 L
s
.53761 .41366 m .52253 .41869 L .53314 .41175 L .296 .996 0 0 k
F
0 0 0 1 k
.52253 .41869 m
.52818 .4232 L
s
.5124 .42248 m
.52253 .41869 L
s
.51607 .4232 m
.52253 .41869 L
s
.52253 .41869 m
.53413 .4206 L
s
.50952 .41738 m
.52253 .41869 L
s
.54283 .54662 m .54615 .55203 L .54259 .54845 L .568 .996 0 0 k
F
0 0 0 1 k
.54259 .54845 m
.54283 .54662 L
s
.54116 .55117 m
.54259 .54845 L
s
.54236 .54204 m
.54283 .54662 L
s
.54178 .54728 m
.54259 .54845 L
s
.54274 .54649 m
.54283 .54662 L
s
.50537 .51212 m .49781 .51255 L .50232 .51145 L .816 .996 0 0 k
F
0 0 0 1 k
.49781 .51255 m
.50219 .51358 L
s
.49093 .5131 m
.49781 .51255 L
s
.49397 .51332 m
.49781 .51255 L
s
.48995 .51206 m
.49781 .51255 L
s
.37613 .40545 m .39285 .39313 L .38828 .40465 L .308 .996 0 0 k
F
0 0 0 1 k
.37613 .40545 m
.38828 .40465 L
s
.37613 .40545 m
.38279 .40054 L
s
.38379 .41022 m
.38828 .40465 L
s
.37167 .41102 m
.37613 .40545 L
s
.36489 .40748 m
.37613 .40545 L
s
.3505 .70156 m .35785 .70213 L .34612 .70366 L .487 .996 0 0 k
F
0 0 0 1 k
.33506 .70817 m
.34612 .70366 L
s
.36734 .69834 m .35785 .70213 L .36327 .6985 L .494 .996 0 0 k
F
0 0 0 1 k
.35785 .70213 m
.36588 .70219 L
s
.34796 .70635 m
.35785 .70213 L
s
.35345 .70584 m
.35785 .70213 L
s
.35785 .70213 m
.36885 .70045 L
s
.34612 .70366 m
.35785 .70213 L
s
.70214 .43556 m .72015 .43501 L .70761 .43108 L .256 .996 0 0 k
F
0 0 0 1 k
.68728 .44369 m
.70214 .43556 L
s
.50226 .66004 m .4963 .66246 L .50016 .66179 L .21 .996 0 0 k
F
0 0 0 1 k
.50016 .66179 m
.50281 .66095 L
s
.49686 .66501 m
.50016 .66179 L
s
.53755 .5683 m .53581 .56302 L .537 .57195 L .211 .996 0 .021 k
F
0 0 0 1 k
.53722 .55558 m
.539 .56349 L
s
.53693 .55837 m
.539 .56349 L
s
.53532 .57314 m .53581 .56302 L .53479 .5692 L .194 .996 0 .028 k
F
0 0 0 1 k
.53479 .5692 m
.53581 .56302 L
s
.53359 .56206 m
.53479 .5692 L
s
.52651 .87533 m .55303 .87154 L .53501 .86999 L .273 .996 0 0 k
F
0 0 0 1 k
.50274 .88651 m
.52651 .87533 L
s
.52968 .52072 m .53074 .52242 L .52677 .52017 L .994 .941 0 0 k
F
0 0 0 1 k
.52062 .51856 m
.52677 .52017 L
s
.53691 .52465 m .53074 .52242 L .53595 .52339 L .904 .984 0 0 k
F
0 0 0 1 k
.53074 .52242 m
.53154 .52397 L
s
.52481 .52045 m
.53074 .52242 L
s
.52611 .52122 m
.53074 .52242 L
s
.53074 .52242 m
.5341 .52502 L
s
.52677 .52017 m
.53074 .52242 L
s
.70007 .43047 m .68247 .43196 L .6946 .43495 L .258 .996 0 0 k
F
0 0 0 1 k
.68247 .43196 m
.6946 .43495 L
s
.6946 .43495 m
.70214 .43556 L
s
.68247 .43196 m
.68247 .43196 L
s
.68247 .43196 m
.68247 .43196 L
s
.68728 .44369 m
.6946 .43495 L
s
.29911 .70588 m .30681 .70819 L .2921 .70877 L .461 .996 0 0 k
F
.3213 .70322 m .30681 .70819 L .31659 .70275 L .468 .996 0 0 k
F
0 0 0 1 k
.30681 .70819 m
.31566 .70979 L
s
.29159 .71376 m
.30681 .70819 L
s
.29823 .71386 m
.30681 .70819 L
s
.30681 .70819 m
.32073 .70728 L
s
.2921 .70877 m
.30681 .70819 L
s
.5714 .62988 m .56153 .63514 L .57099 .63252 L .163 .996 0 0 k
F
0 0 0 1 k
.57099 .63252 m
.57221 .637 L
s
.56053 .63122 m .56153 .63514 L .56489 .6292 L .163 .996 0 0 k
F
0 0 0 1 k
.55188 .63998 m
.56153 .63514 L
s
.56153 .63514 m
.5622 .63944 L
s
.55892 .63878 m
.56153 .63514 L
s
.56153 .63514 m
.57099 .63252 L
s
.56153 .63514 m
.56745 .63198 L
s
.42687 .40878 m .40871 .40652 L .43244 .40394 L .307 .996 0 0 k
F
0 0 0 1 k
.42212 .41798 m
.42687 .40878 L
s
.50503 .51345 m .51255 .51335 L .50768 .51398 L .967 .955 0 0 k
F
0 0 0 1 k
.50503 .51345 m
.50768 .51398 L
s
.49781 .51255 m
.50503 .51345 L
s
.50768 .51398 m
.51106 .5152 L
s
.50219 .51358 m
.50503 .51345 L
s
.50484 .51411 m
.50768 .51398 L
s
.61988 .42571 m .63383 .42525 L .61927 .42872 L .268 .996 0 0 k
F
0 0 0 1 k
.61246 .42978 m
.61927 .42872 L
s
.61404 .43507 m
.61927 .42872 L
s
.25962 .7108 m .27906 .70485 L .26616 .71169 L .445 .996 0 0 k
F
0 0 0 1 k
.25962 .7108 m
.26616 .71169 L
s
.27527 .71465 m
.2921 .70877 L
s
.25805 .71514 m
.26616 .71169 L
s
.25152 .71425 m
.25962 .7108 L
s
.26616 .71169 m
.27527 .71465 L
s
.504 .41601 m .49489 .41183 L .51019 .4127 L .3 .996 0 0 k
F
0 0 0 1 k
.504 .41601 m
.50952 .41738 L
s
.49556 .42307 m
.504 .41601 L
s
.55294 .63758 m .55241 .63384 L .54862 .6393 L .163 .996 0 0 k
F
0 0 0 1 k
.54862 .6393 m
.55294 .63758 L
s
.54862 .6393 m
.55014 .63712 L
s
.55294 .63758 m
.56153 .63514 L
s
.53995 .64371 m
.54862 .6393 L
s
.55188 .63998 m
.55294 .63758 L
s
.54757 .6417 m
.54862 .6393 L
s
.69665 .62353 m .71953 .61309 L .69573 .61907 L .213 .996 0 0 k
F
0 0 0 1 k
.71627 .62463 m
.72934 .62037 L
s
.68554 .6273 m
.69665 .62353 L
s
.69195 .63489 m
.69665 .62353 L
s
.55227 .42138 m .54894 .41609 L .55873 .41907 L .288 .996 0 0 k
F
0 0 0 1 k
.55227 .42138 m
.55509 .42346 L
s
.55035 .4224 m
.55227 .42138 L
s
.48814 .50949 m .48022 .51098 L .48405 .50908 L .695 .996 0 0 k
F
0 0 0 1 k
.47055 .51126 m
.48022 .51098 L
s
.47707 .51247 m
.48022 .51098 L
s
.476 .51189 m
.48022 .51098 L
s
.48022 .51098 m
.48643 .51175 L
s
.4498 .68152 m .45525 .67905 L .44932 .6812 L .465 .996 0 0 k
F
0 0 0 1 k
.4468 .68268 m
.4498 .68152 L
s
.44959 .68274 m
.4498 .68152 L
s
.54349 .53828 m .54795 .54256 L .54353 .53979 L .728 .996 0 0 k
F
0 0 0 1 k
.54236 .54204 m
.54353 .53979 L
s
.54141 .53798 m
.54353 .53979 L
s
.39575 .51198 m .40379 .50639 L .40366 .51086 L .466 .996 0 0 k
F
0 0 0 1 k
.39575 .51198 m
.40366 .51086 L
s
.39575 .51198 m
.39896 .50975 L
s
.40207 .51314 m
.40835 .51197 L
s
.40207 .51314 m
.40366 .51086 L
s
.39418 .51426 m
.39575 .51198 L
s
.38876 .51351 m
.39575 .51198 L
s
.50492 .6592 m .5074 .65624 L .50226 .66004 L .181 .996 0 0 k
F
0 0 0 1 k
.50226 .66004 m
.50492 .6592 L
s
.50016 .66179 m
.50226 .66004 L
s
.50281 .66095 m
.50492 .6592 L
s
.50492 .6592 m
.50959 .65826 L
s
.53308 .64561 m .53381 .64225 L .52949 .647 L .163 .996 0 0 k
F
0 0 0 1 k
.52949 .647 m
.53308 .64561 L
s
.53308 .64561 m
.53995 .64371 L
s
.528 .64911 m
.52949 .647 L
s
.53159 .64772 m
.53308 .64561 L
s
.52531 .51921 m .52345 .51759 L .52822 .51975 L .996 .908 0 0 k
F
0 0 0 1 k
.52531 .51921 m
.52677 .52017 L
s
.52062 .51856 m
.52531 .51921 L
s
.5766 .4238 m
.58194 .42226 L
s
.54097 .55701 m .54323 .56352 L .54054 .55948 L .334 .996 0 0 k
F
0 0 0 1 k
.54054 .55948 m
.54097 .55701 L
s
.53978 .55412 m
.54097 .55701 L
s
.53935 .55658 m
.54054 .55948 L
s
.54097 .55701 m
.54116 .55117 L
s
.40768 .6928 m .41563 .69062 L .40921 .69169 L .507 .996 0 0 k
F
0 0 0 1 k
.403 .69551 m
.40768 .6928 L
s
.54285 .5323 m .54216 .53444 L .54027 .53101 L .791 .996 0 0 k
F
0 0 0 1 k
.53773 .52937 m
.54027 .53101 L
s
.54697 .53837 m .54216 .53444 L .547 .53668 L .709 .996 0 0 k
F
0 0 0 1 k
.54216 .53444 m
.54598 .53755 L
s
.54137 .53646 m
.54216 .53444 L
s
.53935 .53228 m
.54216 .53444 L
s
.5378 .5319 m
.54216 .53444 L
s
.54027 .53101 m
.54216 .53444 L
s
.54137 .53646 m
.54349 .53828 L
s
.54349 .53828 m
.54353 .53979 L
s
.54216 .53444 m
.54349 .53828 L
s
.51491 .65394 m .52202 .65066 L .51664 .65213 L .163 .996 0 0 k
F
0 0 0 1 k
.50959 .65826 m
.51491 .65394 L
s
.52344 .64751 m .52202 .65066 L .52656 .64612 L .163 .996 0 0 k
F
0 0 0 1 k
.52202 .65066 m
.528 .64911 L
s
.51683 .65521 m
.52202 .65066 L
s
.52019 .65412 m
.52202 .65066 L
s
.52202 .65066 m
.52949 .647 L
s
.51491 .65394 m
.52202 .65066 L
s
.57608 .63042 m .58698 .62464 L .57649 .62777 L .163 .996 0 0 k
F
0 0 0 1 k
.57099 .63252 m
.57608 .63042 L
s
.57221 .637 m
.57608 .63042 L
s
.44218 .40412 m .45737 .40739 L .43659 .40896 L .309 .996 0 0 k
F
0 0 0 1 k
.42687 .40878 m
.43659 .40896 L
s
.42212 .41798 m
.43659 .40896 L
s
.30261 .90003 m .30817 .90445 L .31338 .89769 L .404 .996 0 0 k
F
.33026 .89758 m .30817 .90445 L .33158 .89994 L .395 .996 0 0 k
F
0 0 0 1 k
.30817 .90445 m
.33158 .89994 L
s
.30817 .90445 m
.31621 .90845 L
s
.30367 .91169 m
.30817 .90445 L
s
.29367 .90869 m
.30817 .90445 L
s
.28448 .90824 m
.30817 .90445 L
s
.33158 .89994 m
.34078 .90327 L
s
.54349 .53828 m
.54433 .53908 L
s
.40551 .69244 m .39712 .69438 L .40398 .69355 L .507 .996 0 0 k
F
0 0 0 1 k
.39712 .69438 m
.40398 .69355 L
s
.40398 .69355 m
.40768 .6928 L
s
.403 .69551 m
.40398 .69355 L
s
.69573 .61907 m .68729 .61263 L .6846 .62285 L .206 .996 0 0 k
F
0 0 0 1 k
.69573 .61907 m
.69665 .62353 L
s
.6846 .62285 m
.68554 .6273 L
s
.6639 .63199 m
.6846 .62285 L
s
.62642 .8537 m .61965 .86569 L .64089 .85161 L .267 .996 0 0 k
F
0 0 0 1 k
.58685 .87169 m
.61965 .86569 L
s
.42295 .68847 m .41563 .69062 L .42225 .68927 L .507 .996 0 0 k
F
0 0 0 1 k
.42278 .69045 m
.42447 .6892 L
s
.42225 .68927 m
.42278 .69045 L
s
.47033 .67349 m .47454 .67243 L .47277 .67223 L .428 .996 0 0 k
F
.47861 .66983 m .47454 .67243 L .48033 .66943 L .41 .996 0 0 k
F
0 0 0 1 k
.46994 .67525 m
.47454 .67243 L
s
.47454 .67243 m
.47665 .67267 L
s
.47454 .67243 m
.47933 .67109 L
s
.46846 .67533 m
.47454 .67243 L
s
.52477 .87035 m .50186 .87335 L .51629 .87569 L .275 .996 0 0 k
F
0 0 0 1 k
.51629 .87569 m
.52651 .87533 L
s
.50274 .88651 m
.51629 .87569 L
s
.56284 .86076 m .55303 .87154 L .57429 .85962 L .267 .996 0 0 k
F
0 0 0 1 k
.55303 .87154 m
.57355 .87286 L
s
.52932 .8834 m
.55303 .87154 L
s
.54121 .88313 m
.55303 .87154 L
s
.52651 .87533 m
.55303 .87154 L
s
.42564 .39579 m .40871 .40652 L .41421 .39566 L .307 .996 0 0 k
F
0 0 0 1 k
.38828 .40465 m
.40871 .40652 L
s
.38379 .41022 m
.40871 .40652 L
s
.40474 .41627 m
.40871 .40652 L
s
.4001 .41274 m
.40871 .40652 L
s
.40871 .40652 m
.42687 .40878 L
s
.4256 .68836 m .4324 .68608 L .4263 .68757 L .502 .996 0 0 k
F
0 0 0 1 k
.42447 .6892 m
.4256 .68836 L
s
.42225 .68927 m
.4256 .68836 L
s
.36582 .50572 m .35757 .51298 L .355 .50728 L .423 .996 0 0 k
F
.37619 .51126 m .35757 .51298 L .37798 .50839 L .439 .996 0 0 k
F
0 0 0 1 k
.35757 .51298 m
.37619 .51126 L
s
.35757 .51298 m
.3698 .51023 L
s
.35757 .51298 m
.36081 .51778 L
s
.35157 .5197 m
.35757 .51298 L
s
.34514 .51628 m
.35757 .51298 L
s
.3371 .51525 m
.35757 .51298 L
s
.37619 .51126 m
.3783 .51579 L
s
.61476 .61912 m .60192 .62588 L .61537 .62226 L .163 .996 0 0 k
F
0 0 0 1 k
.61537 .62226 m
.61942 .62751 L
s
.59848 .62123 m .60192 .62588 L .60436 .61866 L .163 .996 0 0 k
F
0 0 0 1 k
.60192 .62588 m
.60506 .63099 L
s
.59812 .63337 m
.60192 .62588 L
s
.59428 .62963 m
.60192 .62588 L
s
.58965 .62916 m
.60192 .62588 L
s
.60192 .62588 m
.61537 .62226 L
s
.48033 .66943 m .48525 .66786 L .48263 .66807 L .383 .996 0 0 k
F
0 0 0 1 k
.47454 .67243 m
.48033 .66943 L
s
.48875 .66519 m .48525 .66786 L .4908 .66456 L .354 .996 0 0 k
F
0 0 0 1 k
.48525 .66786 m
.48827 .66767 L
s
.48297 .66953 m
.48525 .66786 L
s
.48525 .66786 m
.4907 .66599 L
s
.47933 .67109 m
.48525 .66786 L
s
.48033 .66943 m
.48525 .66786 L
s
.74684 .43635 m .75906 .42471 L .73928 .43485 L .256 .996 0 0 k
F
0 0 0 1 k
.73928 .43485 m
.74684 .43635 L
s
.7389 .44145 m
.74684 .43635 L
s
.74684 .43635 m
.75792 .44251 L
s
.72892 .42475 m .72015 .43501 L .7378 .42543 L .257 .996 0 0 k
F
0 0 0 1 k
.72015 .43501 m
.73928 .43485 L
s
.73135 .43995 m
.73928 .43485 L
s
.72015 .43501 m
.73135 .43995 L
s
.70349 .44362 m
.72015 .43501 L
s
.70992 .44493 m
.72015 .43501 L
s
.70214 .43556 m
.72015 .43501 L
s
.539 .56349 m
.54054 .55948 L
s
.44932 .6812 m .44718 .68113 L .44632 .68236 L .489 .996 0 0 k
F
0 0 0 1 k
.44632 .68236 m
.44932 .6812 L
s
.44932 .6812 m
.4498 .68152 L
s
.44632 .68236 m
.4468 .68268 L
s
.44023 .68485 m
.44632 .68236 L
s
.34132 .70374 m .33383 .70258 L .34569 .70165 L .479 .996 0 0 k
F
0 0 0 1 k
.34132 .70374 m
.34612 .70366 L
s
.33506 .70817 m
.34132 .70374 L
s
.46106 .67674 m .46445 .67615 L .46358 .67559 L .462 .996 0 0 k
F
.469 .67367 m .46445 .67615 L .47033 .67349 L .449 .996 0 0 k
F
0 0 0 1 k
.46445 .67615 m
.47033 .67349 L
s
.45936 .67882 m
.46445 .67615 L
s
.46445 .67615 m
.46559 .67678 L
s
.46445 .67615 m
.46846 .67533 L
s
.45836 .67869 m
.46445 .67615 L
s
.47033 .67349 m
.47454 .67243 L
s
.61306 .42677 m .61709 .42003 L .61988 .42571 L .271 .996 0 0 k
F
0 0 0 1 k
.61306 .42677 m
.61988 .42571 L
s
.61927 .42872 m
.62509 .42733 L
s
.61927 .42872 m
.61988 .42571 L
s
.61246 .42978 m
.61306 .42677 L
s
.60774 .42829 m
.61306 .42677 L
s
.53983 .52965 m .53999 .52762 L .54242 .53094 L .953 .98 0 0 k
F
0 0 0 1 k
.53983 .52965 m
.54027 .53101 L
s
.53516 .5277 m
.53983 .52965 L
s
.55873 .41907 m .574 .41542 L .56155 .42115 L .285 .996 0 0 k
F
0 0 0 1 k
.55873 .41907 m
.56155 .42115 L
s
.55509 .42346 m
.56155 .42115 L
s
.55227 .42138 m
.55873 .41907 L
s
.56155 .42115 m
.56305 .42651 L
s
.46865 .51024 m .47683 .50799 L .47317 .51024 L .644 .996 0 0 k
F
0 0 0 1 k
.46865 .51024 m
.47317 .51024 L
s
.47317 .51024 m
.48022 .51098 L
s
.45766 .51095 m
.46865 .51024 L
s
.47055 .51126 m
.47317 .51024 L
s
.46604 .51125 m
.46865 .51024 L
s
.51371 .65325 m .5074 .65624 L .51199 .65506 L .163 .996 0 0 k
F
0 0 0 1 k
.51199 .65506 m
.51491 .65394 L
s
.50959 .65826 m
.51199 .65506 L
s
.48925 .51117 m .49727 .51001 L .49277 .51148 L .759 .996 0 0 k
F
0 0 0 1 k
.48925 .51117 m
.49277 .51148 L
s
.48022 .51098 m
.48925 .51117 L
s
.49277 .51148 m
.49781 .51255 L
s
.48643 .51175 m
.48925 .51117 L
s
.48995 .51206 m
.49277 .51148 L
s
.41646 .6891 m .41563 .69062 L .41958 .68841 L .517 .996 0 0 k
F
0 0 0 1 k
.40768 .6928 m
.41563 .69062 L
s
.4156 .69205 m
.41563 .69062 L
s
.41323 .69209 m
.41563 .69062 L
s
.41563 .69062 m
.42225 .68927 L
s
.76354 .24828 m .75087 .26396 L .74815 .25067 L .254 .996 0 0 k
F
.77704 .26495 m .75087 .26396 L .78145 .25707 L .249 .996 0 0 k
F
0 0 0 1 k
.75087 .26396 m
.77704 .26495 L
s
.75087 .26396 m
.76919 .25983 L
s
.75063 .27754 m
.75087 .26396 L
s
.74324 .27268 m
.75087 .26396 L
s
.73408 .268 m
.75087 .26396 L
s
.72439 .26427 m
.75087 .26396 L
s
.77459 .27949 m
.78486 .27005 L
s
.77459 .27949 m
.77704 .26495 L
s
.66785 .62191 m .68729 .61263 L .66703 .61796 L .201 .996 0 0 k
F
0 0 0 1 k
.6846 .62285 m
.69573 .61907 L
s
.65838 .62529 m
.66785 .62191 L
s
.6639 .63199 m
.66785 .62191 L
s
.48427 .40767 m .49489 .41183 L .47815 .41174 L .305 .996 0 0 k
F
0 0 0 1 k
.46356 .41904 m
.47815 .41174 L
s
.57649 .62777 m .57425 .62378 L .5714 .62988 L .163 .996 0 0 k
F
0 0 0 1 k
.5714 .62988 m
.57649 .62777 L
s
.57608 .63042 m
.58044 .62811 L
s
.57608 .63042 m
.57649 .62777 L
s
.57099 .63252 m
.5714 .62988 L
s
.56745 .63198 m
.5714 .62988 L
s
.29653 .51453 m .30442 .50445 L .30917 .51186 L .376 .996 0 0 k
F
0 0 0 1 k
.29653 .51453 m
.30917 .51186 L
s
.309 .51582 m
.31865 .5132 L
s
.309 .51582 m
.30917 .51186 L
s
.2964 .51848 m
.29653 .51453 L
s
.28593 .51776 m
.29653 .51453 L
s
.69526 .42337 m .68247 .43196 L .68682 .42348 L .26 .996 0 0 k
F
0 0 0 1 k
.68247 .43196 m
.68247 .43196 L
s
.68247 .43196 m
.68247 .43196 L
s
.68247 .43196 m
.68247 .43196 L
s
.68247 .43196 m
.68247 .43196 L
s
.54133 .56768 m .539 .56349 L .5406 .57068 L .232 .996 0 .005 k
F
.53831 .5714 m .539 .56349 L .53755 .5683 L .222 .996 0 .011 k
F
0 0 0 1 k
.53755 .5683 m
.539 .56349 L
s
.53581 .56302 m
.53755 .5683 L
s
.47065 .41085 m .45737 .40739 L .47676 .40678 L .304 .996 0 0 k
F
0 0 0 1 k
.47065 .41085 m
.47815 .41174 L
s
.46356 .41904 m
.47065 .41085 L
s
.39063 .69486 m .39712 .69438 L .38808 .69629 L .511 .996 0 0 k
F
0 0 0 1 k
.38808 .69629 m
.39712 .69438 L
s
.39543 .69659 m
.39712 .69438 L
s
.39712 .69438 m
.39712 .69438 L
s
.39106 .6974 m
.39712 .69438 L
s
.39712 .69438 m
.39712 .69438 L
s
.38118 .69957 m
.38808 .69629 L
s
.4908 .66456 m .4963 .66246 L .49289 .66311 L .321 .996 0 0 k
F
0 0 0 1 k
.48525 .66786 m
.4908 .66456 L
s
.49913 .65976 m .4963 .66246 L .50146 .65888 L .276 .996 0 0 k
F
0 0 0 1 k
.4963 .66246 m
.50016 .66179 L
s
.49302 .66542 m
.4963 .66246 L
s
.4907 .66599 m
.4963 .66246 L
s
.4963 .66246 m
.50226 .66004 L
s
.4908 .66456 m
.4963 .66246 L
s
.52822 .51975 m .53518 .52128 L .52968 .52072 L .988 .944 0 0 k
F
0 0 0 1 k
.52822 .51975 m
.52968 .52072 L
s
.52531 .51921 m
.52822 .51975 L
s
.52677 .52017 m
.52968 .52072 L
s
.52968 .52072 m
.53074 .52242 L
s
.66703 .61796 m .6598 .61225 L .65755 .62134 L .194 .996 0 0 k
F
0 0 0 1 k
.66703 .61796 m
.66785 .62191 L
s
.65755 .62134 m
.65838 .62529 L
s
.63992 .62954 m
.65755 .62134 L
s
.51664 .65213 m .51824 .64921 L .51371 .65325 L .163 .996 0 0 k
F
0 0 0 1 k
.51371 .65325 m
.51664 .65213 L
s
.51199 .65506 m
.51371 .65325 L
s
.51491 .65394 m
.51664 .65213 L
s
.51664 .65213 m
.52202 .65066 L
s
.54409 .63845 m .55241 .63384 L .54503 .63633 L .163 .996 0 0 k
F
0 0 0 1 k
.53995 .64371 m
.54409 .63845 L
s
.43861 .68388 m .4324 .68608 L .43856 .68436 L .509 .996 0 0 k
F
0 0 0 1 k
.43856 .68436 m
.44023 .68485 L
s
.54131 .63801 m .53381 .64225 L .54037 .64013 L .163 .996 0 0 k
F
0 0 0 1 k
.54037 .64013 m
.54409 .63845 L
s
.53995 .64371 m
.54037 .64013 L
s
.54433 .55511 m .54615 .55203 L .54583 .55749 L .464 .996 0 0 k
F
0 0 0 1 k
.54116 .55117 m
.54433 .55511 L
s
.66233 .4299 m .67241 .42185 L .66949 .42984 L .262 .996 0 0 k
F
0 0 0 1 k
.66233 .4299 m
.66949 .42984 L
s
.66233 .4299 m
.66635 .42669 L
s
.66949 .42984 m
.68247 .43196 L
s
.66607 .43366 m
.66949 .42984 L
s
.64669 .43229 m
.66233 .4299 L
s
.65892 .43372 m
.66233 .4299 L
s
.403 .69166 m .39712 .69438 L .39965 .69215 L .519 .996 0 0 k
F
0 0 0 1 k
.39712 .69438 m
.39712 .69438 L
s
.39712 .69438 m
.39712 .69438 L
s
.39712 .69438 m
.39712 .69438 L
s
.39712 .69438 m
.39712 .69438 L
s
.54803 .54907 m .54615 .55203 L .54602 .54709 L .489 .996 0 0 k
F
0 0 0 1 k
.54602 .54709 m
.54637 .54743 L
s
.54236 .54204 m
.54602 .54709 L
s
.4319 .68522 m .4324 .68608 L .43473 .68441 L .516 .996 0 0 k
F
0 0 0 1 k
.4256 .68836 m
.4324 .68608 L
s
.4324 .68608 m
.43362 .6868 L
s
.43013 .68792 m
.4324 .68608 L
s
.4324 .68608 m
.43856 .68436 L
s
.4324 .68608 m
.43612 .68476 L
s
.24582 .90744 m .21931 .91277 L .24341 .91102 L .427 .996 0 0 k
F
0 0 0 1 k
.24341 .91102 m
.24562 .91747 L
s
.24562 .91747 m
.25158 .91246 L
s
.45277 .67919 m .45525 .67905 L .45531 .67818 L .489 .996 0 0 k
F
.46015 .67672 m .45525 .67905 L .46106 .67674 L .48 .996 0 0 k
F
0 0 0 1 k
.45525 .67905 m
.46106 .67674 L
s
.4498 .68152 m
.45525 .67905 L
s
.45525 .67905 m
.45836 .67869 L
s
.45525 .67905 m
.45539 .68001 L
s
.44932 .6812 m
.45525 .67905 L
s
.46106 .67674 m
.46445 .67615 L
s
.83518 .43823 m .85735 .42243 L .82691 .43519 L .256 .996 0 0 k
F
0 0 0 1 k
.82691 .43519 m
.83518 .43823 L
s
.82237 .44485 m
.83518 .43823 L
s
.8141 .44182 m
.82691 .43519 L
s
.83518 .43823 m
.8448 .44849 L
s
.17196 .90923 m .15204 .91915 L .15954 .90965 L .437 .996 0 0 k
F
0 0 0 1 k
.15204 .91915 m
.15204 .91915 L
s
.15204 .91915 m
.15204 .91915 L
s
.15204 .91915 m
.15204 .91915 L
s
.38412 .69679 m .37732 .69692 L .38667 .69536 L .506 .996 0 0 k
F
0 0 0 1 k
.38412 .69679 m
.38808 .69629 L
s
.38118 .69957 m
.38412 .69679 L
s
.42634 .50552 m .41778 .51021 L .41868 .50608 L .503 .996 0 0 k
F
.43048 .50986 m .41778 .51021 L .43297 .50798 L .531 .996 0 0 k
F
0 0 0 1 k
.41778 .51021 m
.43048 .50986 L
s
.41778 .51021 m
.42688 .50887 L
s
.4176 .51367 m
.41778 .51021 L
s
.41361 .51286 m
.41778 .51021 L
s
.40835 .51197 m
.41778 .51021 L
s
.40366 .51086 m
.41778 .51021 L
s
.42965 .51302 m
.43407 .51084 L
s
.42965 .51302 m
.43048 .50986 L
s
.60225 .42161 m .61709 .42003 L .60281 .42438 L .273 .996 0 0 k
F
0 0 0 1 k
.59592 .42591 m
.60281 .42438 L
s
.59976 .43057 m
.60281 .42438 L
s
.57488 .42135 m .574 .41542 L .58166 .41939 L .282 .996 0 0 k
F
0 0 0 1 k
.57488 .42135 m
.5766 .4238 L
s
.56305 .42651 m
.57488 .42135 L
s
.54524 .55979 m .54323 .56352 L .54375 .5574 L .318 .996 0 0 k
F
0 0 0 1 k
.54323 .56352 m
.54375 .5574 L
s
.54375 .5574 m
.54433 .55511 L
s
.54097 .55701 m
.54323 .56352 L
s
.54054 .55948 m
.54323 .56352 L
s
.54116 .55117 m
.54375 .5574 L
s
.4067 .88729 m .39375 .88629 L .39658 .89114 L .344 .996 0 0 k
F
0 0 0 1 k
.39658 .89114 m
.40123 .89254 L
s
.37733 .89957 m
.39658 .89114 L
s
.54638 .5452 m .54795 .54256 L .54839 .54717 L .622 .996 0 0 k
F
0 0 0 1 k
.54602 .54709 m
.54638 .5452 L
s
.54236 .54204 m
.54638 .5452 L
s
.44152 .68337 m .44718 .68113 L .44156 .68289 L .498 .996 0 0 k
F
0 0 0 1 k
.43856 .68436 m
.44152 .68337 L
s
.44023 .68485 m
.44152 .68337 L
s
.4263 .68757 m .4263 .6865 L .42295 .68847 L .523 .996 0 0 k
F
0 0 0 1 k
.42295 .68847 m
.4263 .68757 L
s
.42295 .68847 m
.42429 .68768 L
s
.4263 .68757 m
.4324 .68608 L
s
.41563 .69062 m
.42295 .68847 L
s
.4256 .68836 m
.4263 .68757 L
s
.42225 .68927 m
.42295 .68847 L
s
.54242 .53094 m .54809 .53415 L .54285 .5323 L .797 .996 0 0 k
F
0 0 0 1 k
.54242 .53094 m
.54285 .5323 L
s
.53983 .52965 m
.54242 .53094 L
s
.54027 .53101 m
.54285 .5323 L
s
.54216 .53444 m
.54285 .5323 L
s
.52117 .51585 m .52345 .51759 L .51799 .5158 L .861 .996 0 0 k
F
0 0 0 1 k
.51106 .5152 m
.51799 .5158 L
s
.40921 .69169 m .41066 .68995 L .40551 .69244 L .524 .996 0 0 k
F
0 0 0 1 k
.40551 .69244 m
.40921 .69169 L
s
.39712 .69438 m
.40551 .69244 L
s
.40921 .69169 m
.41563 .69062 L
s
.40398 .69355 m
.40551 .69244 L
s
.40768 .6928 m
.40921 .69169 L
s
.53064 .51876 m .52345 .51759 L .529 .51759 L .839 .996 0 0 k
F
0 0 0 1 k
.52345 .51759 m
.52822 .51975 L
s
.52345 .51759 m
.52531 .51921 L
s
.51665 .51665 m
.52345 .51759 L
s
.51856 .51732 m
.52345 .51759 L
s
.51799 .5158 m
.52345 .51759 L
s
.59535 .42315 m .59695 .41673 L .60225 .42161 L .276 .996 0 0 k
F
0 0 0 1 k
.60225 .42161 m
.60281 .42438 L
s
.59535 .42315 m
.59592 .42591 L
s
.5826 .42769 m
.59535 .42315 L
s
.56091 .62885 m .55241 .63384 L .56053 .63122 L .163 .996 0 0 k
F
0 0 0 1 k
.56053 .63122 m
.56153 .63514 L
s
.3753 .89407 m .39375 .88629 L .3723 .89214 L .355 .996 0 0 k
F
0 0 0 1 k
.36471 .89746 m
.3753 .89407 L
s
.3753 .89407 m
.37733 .89957 L
s
.58166 .41939 m .59695 .41673 L .58338 .42185 L .279 .996 0 0 k
F
0 0 0 1 k
.58166 .41939 m
.58338 .42185 L
s
.59535 .42315 m
.59692 .4228 L
s
.59692 .4228 m
.60225 .42161 L
s
.57488 .42135 m
.58166 .41939 L
s
.58194 .42226 m
.58338 .42185 L
s
.5826 .42769 m
.58338 .42185 L
s
.41134 .8887 m .42792 .88039 L .4067 .88729 L .327 .996 0 0 k
F
0 0 0 1 k
.4067 .88729 m
.41134 .8887 L
s
.40123 .89254 m
.41134 .8887 L
s
.39658 .89114 m
.4067 .88729 L
s
.41134 .8887 m
.41697 .89332 L
s
.54932 .55741 m .54615 .55203 L .55007 .55517 L .415 .996 0 0 k
F
0 0 0 1 k
.54433 .55511 m
.54615 .55203 L
s
.54259 .54845 m
.54615 .55203 L
s
.54283 .54662 m
.54615 .55203 L
s
.54602 .54709 m
.54615 .55203 L
s
.64325 .62057 m .6598 .61225 L .64254 .61705 L .188 .996 0 0 k
F
0 0 0 1 k
.65755 .62134 m
.66703 .61796 L
s
.63518 .62362 m
.64325 .62057 L
s
.63992 .62954 m
.64325 .62057 L
s
.59797 .61841 m .58698 .62464 L .59848 .62123 L .163 .996 0 0 k
F
0 0 0 1 k
.59848 .62123 m
.60192 .62588 L
s
.58408 .62051 m .58698 .62464 L .5891 .61811 L .163 .996 0 0 k
F
0 0 0 1 k
.58698 .62464 m
.58965 .62916 L
s
.5837 .63138 m
.58698 .62464 L
s
.58044 .62811 m
.58698 .62464 L
s
.57649 .62777 m
.58698 .62464 L
s
.58698 .62464 m
.59848 .62123 L
s
.55161 .63043 m .55241 .63384 L .55537 .62847 L .163 .996 0 0 k
F
0 0 0 1 k
.55241 .63384 m
.55751 .63085 L
s
.54409 .63845 m
.55241 .63384 L
s
.55241 .63384 m
.55294 .63758 L
s
.55014 .63712 m
.55241 .63384 L
s
.55241 .63384 m
.56053 .63122 L
s
.52656 .64612 m .53381 .64225 L .52786 .64427 L .163 .996 0 0 k
F
0 0 0 1 k
.52202 .65066 m
.52656 .64612 L
s
.51019 .4127 m .52655 .40651 L .51572 .41407 L .298 .996 0 0 k
F
0 0 0 1 k
.51019 .4127 m
.51572 .41407 L
s
.51572 .41407 m
.51791 .41255 L
s
.50952 .41738 m
.51572 .41407 L
s
.504 .41601 m
.51019 .4127 L
s
.51572 .41407 m
.52253 .41869 L
s
.52253 .41869 m
.53097 .41317 L
s
.5113 .40508 m .49489 .41183 L .50483 .40352 L .301 .996 0 0 k
F
0 0 0 1 k
.49489 .41183 m
.504 .41601 L
s
.48009 .41864 m
.49489 .41183 L
s
.4865 .41945 m
.49489 .41183 L
s
.47815 .41174 m
.49489 .41183 L
s
.49489 .41183 m
.51019 .4127 L
s
.56489 .6292 m .57425 .62378 L .56527 .62684 L .163 .996 0 0 k
F
0 0 0 1 k
.56053 .63122 m
.56489 .6292 L
s
.56153 .63514 m
.56489 .6292 L
s
.50146 .65888 m .5074 .65624 L .50329 .65737 L .244 .996 0 0 k
F
0 0 0 1 k
.4963 .66246 m
.50146 .65888 L
s
.50947 .65355 m .5074 .65624 L .51203 .65241 L .189 .996 0 0 k
F
0 0 0 1 k
.5074 .65624 m
.51199 .65506 L
s
.50226 .66004 m
.5074 .65624 L
s
.50492 .6592 m
.5074 .65624 L
s
.5074 .65624 m
.51371 .65325 L
s
.50146 .65888 m
.5074 .65624 L
s
.53422 .63919 m .53381 .64225 L .53744 .63753 L .163 .996 0 0 k
F
0 0 0 1 k
.53381 .64225 m
.54037 .64013 L
s
.52949 .647 m
.53381 .64225 L
s
.53308 .64561 m
.53381 .64225 L
s
.52656 .64612 m
.53381 .64225 L
s
.51582 .51495 m .51255 .51335 L .51899 .515 L .964 .954 0 0 k
F
0 0 0 1 k
.51582 .51495 m
.51799 .5158 L
s
.51106 .5152 m
.51582 .51495 L
s
.48091 .66847 m .47667 .66986 L .47861 .66983 L .405 .996 0 0 k
F
0 0 0 1 k
.47861 .66983 m
.48033 .66943 L
s
.47454 .67243 m
.47861 .66983 L
s
.43952 .5075 m .45052 .50784 L .43702 .50938 L .535 .996 0 0 k
F
0 0 0 1 k
.43048 .50986 m
.43702 .50938 L
s
.43407 .51084 m
.43702 .50938 L
s
.47277 .67223 m .47667 .66986 L .47144 .67241 L .426 .996 0 0 k
F
0 0 0 1 k
.47033 .67349 m
.47277 .67223 L
s
.47277 .67223 m
.47454 .67243 L
s
.48263 .66807 m .48603 .66563 L .48091 .66847 L .379 .996 0 0 k
F
0 0 0 1 k
.48091 .66847 m
.48263 .66807 L
s
.48263 .66807 m
.48465 .66662 L
s
.48033 .66943 m
.48263 .66807 L
s
.47861 .66983 m
.48091 .66847 L
s
.48263 .66807 m
.48525 .66786 L
s
.48525 .66786 m
.48659 .66684 L
s
.34569 .70165 m .35694 .69769 L .3505 .70156 L .496 .996 0 0 k
F
0 0 0 1 k
.34569 .70165 m
.3505 .70156 L
s
.34132 .70374 m
.34569 .70165 L
s
.34612 .70366 m
.3505 .70156 L
s
.3505 .70156 m
.35785 .70213 L
s
.59496 .86548 m .60248 .85411 L .58162 .86665 L .264 .996 0 0 k
F
0 0 0 1 k
.58162 .86665 m
.59496 .86548 L
s
.57355 .87286 m
.58162 .86665 L
s
.55303 .87154 m
.58162 .86665 L
s
.59496 .86548 m
.61965 .86569 L
s
.58685 .87169 m
.59496 .86548 L
s
.52475 .64566 m .51824 .64921 L .52344 .64751 L .163 .996 0 0 k
F
0 0 0 1 k
.52344 .64751 m
.52656 .64612 L
s
.52202 .65066 m
.52344 .64751 L
s
.64254 .61705 m .63636 .61197 L .63446 .6201 L .18 .996 0 0 k
F
0 0 0 1 k
.64254 .61705 m
.64325 .62057 L
s
.63446 .6201 m
.63518 .62362 L
s
.61942 .62751 m
.63446 .6201 L
s
.25558 .9091 m .28027 .90317 L .25803 .90552 L .422 .996 0 0 k
F
0 0 0 1 k
.25158 .91246 m
.25558 .9091 L
s
.24341 .91102 m
.25558 .9091 L
s
.47144 .67241 m .46788 .67334 L .469 .67367 L .447 .996 0 0 k
F
0 0 0 1 k
.469 .67367 m
.47144 .67241 L
s
.47144 .67241 m
.47277 .67223 L
s
.469 .67367 m
.47033 .67349 L
s
.46445 .67615 m
.469 .67367 L
s
.53995 .52543 m .53999 .52762 L .53691 .52465 L .788 .996 0 0 k
F
0 0 0 1 k
.53074 .52242 m
.53691 .52465 L
s
.54601 .53047 m .53999 .52762 L .54557 .5289 L .747 .996 0 0 k
F
0 0 0 1 k
.53983 .52965 m
.53999 .52762 L
s
.5341 .52502 m
.53999 .52762 L
s
.53498 .52608 m
.53999 .52762 L
s
.53999 .52762 m
.54242 .53094 L
s
.53691 .52465 m
.53999 .52762 L
s
.54503 .63633 m .54464 .6331 L .54131 .63801 L .163 .996 0 0 k
F
0 0 0 1 k
.54131 .63801 m
.54503 .63633 L
s
.53381 .64225 m
.54131 .63801 L
s
.54503 .63633 m
.55241 .63384 L
s
.54037 .64013 m
.54131 .63801 L
s
.54409 .63845 m
.54503 .63633 L
s
.22156 .90544 m .21931 .91277 L .23312 .90424 L .433 .996 0 0 k
F
0 0 0 1 k
.19072 .91802 m
.21931 .91277 L
s
.21931 .91277 m
.21978 .91991 L
s
.21108 .91833 m
.21931 .91277 L
s
.21931 .91277 m
.24341 .91102 L
s
.3723 .89214 m .36226 .88998 L .36169 .89554 L .373 .996 0 0 k
F
0 0 0 1 k
.3723 .89214 m
.3753 .89407 L
s
.36169 .89554 m
.36471 .89746 L
s
.34078 .90327 m
.36169 .89554 L
s
.49084 .66375 m .48603 .66563 L .48875 .66519 L .348 .996 0 0 k
F
0 0 0 1 k
.48659 .66684 m
.48875 .66519 L
s
.48875 .66519 m
.4908 .66456 L
s
.44156 .68289 m .44045 .68244 L .43861 .68388 L .519 .996 0 0 k
F
0 0 0 1 k
.43861 .68388 m
.44156 .68289 L
s
.44152 .68337 m
.44378 .68248 L
s
.44152 .68337 m
.44156 .68289 L
s
.43612 .68476 m
.43861 .68388 L
s
.43856 .68436 m
.43861 .68388 L
s
.28656 .7081 m .27906 .70485 L .29356 .70521 L .451 .996 0 0 k
F
0 0 0 1 k
.28656 .7081 m
.2921 .70877 L
s
.27527 .71465 m
.28656 .7081 L
s
.56271 .23132 m .55064 .22087 L .57597 .2254 L .295 .996 0 0 k
F
0 0 0 1 k
.55064 .22087 m
.56271 .23132 L
s
.56271 .23132 m
.57097 .23522 L
s
.51989 .23281 m
.55064 .22087 L
s
.54262 .24464 m
.56271 .23132 L
s
.53014 .23554 m
.55064 .22087 L
s
.51019 .4127 m
.51143 .41223 L
s
.54583 .55749 m .54862 .5631 L .54524 .55979 L .334 .996 0 0 k
F
0 0 0 1 k
.54524 .55979 m
.54583 .55749 L
s
.54583 .55749 m
.54615 .55203 L
s
.54433 .55511 m
.54583 .55749 L
s
.54375 .5574 m
.54524 .55979 L
s
.70761 .43108 m .71464 .4213 L .70007 .43047 L .259 .996 0 0 k
F
0 0 0 1 k
.70007 .43047 m
.70761 .43108 L
s
.6946 .43495 m
.70007 .43047 L
s
.68247 .43196 m
.70007 .43047 L
s
.70761 .43108 m
.72015 .43501 L
s
.70214 .43556 m
.70761 .43108 L
s
.46358 .67559 m .46788 .67334 L .46267 .67558 L .461 .996 0 0 k
F
0 0 0 1 k
.46106 .67674 m
.46358 .67559 L
s
.46358 .67559 m
.46445 .67615 L
s
.34936 .39872 m .32162 .39829 L .35452 .39212 L .304 .996 0 0 k
F
0 0 0 1 k
.32162 .39829 m
.34936 .39872 L
s
.32162 .39829 m
.34133 .39459 L
s
.34808 .4105 m
.35736 .40284 L
s
.34808 .4105 m
.34936 .39872 L
s
.32162 .39829 m
.32186 .41064 L
s
.31298 .40696 m
.32162 .39829 L
s
.54839 .54717 m .55238 .55191 L .54803 .54907 L .509 .996 0 0 k
F
0 0 0 1 k
.54803 .54907 m
.54839 .54717 L
s
.54615 .55203 m
.54803 .54907 L
s
.54637 .54743 m
.54803 .54907 L
s
.49289 .66311 m .4957 .66065 L .49084 .66375 L .314 .996 0 0 k
F
0 0 0 1 k
.49084 .66375 m
.49289 .66311 L
s
.4908 .66456 m
.49289 .66311 L
s
.48875 .66519 m
.49084 .66375 L
s
.49289 .66311 m
.4963 .66246 L
s
.47449 .39872 m .45737 .40739 L .46568 .39773 L .304 .996 0 0 k
F
0 0 0 1 k
.43659 .40896 m
.45737 .40739 L
s
.45064 .41615 m
.45737 .40739 L
s
.44234 .41594 m
.45737 .40739 L
s
.45737 .40739 m
.47065 .41085 L
s
.54951 .53987 m .54795 .54256 L .54697 .53837 L .61 .996 0 0 k
F
0 0 0 1 k
.54598 .53755 m
.54697 .53837 L
s
.55234 .547 m .54795 .54256 L .55283 .54501 L .542 .996 0 0 k
F
0 0 0 1 k
.54638 .5452 m
.54795 .54256 L
s
.54433 .53908 m
.54795 .54256 L
s
.54353 .53979 m
.54795 .54256 L
s
.54697 .53837 m
.54795 .54256 L
s
.54799 .54678 m
.54839 .54717 L
s
.54638 .5452 m
.54799 .54678 L
s
.54795 .54256 m
.54839 .54717 L
s
.54323 .56352 m
.54524 .55979 L
s
.54621 .56698 m .54323 .56352 L .5453 .56964 L .254 .996 0 0 k
F
.54234 .57026 m .54323 .56352 L .54133 .56768 L .247 .996 0 0 k
F
0 0 0 1 k
.54133 .56768 m
.54323 .56352 L
s
.539 .56349 m
.54133 .56768 L
s
.59848 .62123 m
.59897 .62101 L
s
.56527 .62684 m .56342 .62333 L .56091 .62885 L .163 .996 0 0 k
F
0 0 0 1 k
.56091 .62885 m
.56527 .62684 L
s
.56489 .6292 m
.56864 .62704 L
s
.56489 .6292 m
.56527 .62684 L
s
.55751 .63085 m
.56091 .62885 L
s
.56053 .63122 m
.56091 .62885 L
s
.62226 .61948 m .63636 .61197 L .62165 .61634 L .173 .996 0 0 k
F
0 0 0 1 k
.63446 .6201 m
.64254 .61705 L
s
.61537 .62226 m
.62226 .61948 L
s
.61942 .62751 m
.62226 .61948 L
s
.64011 .41778 m .63383 .42525 L .63206 .41905 L .269 .996 0 0 k
F
.64763 .42548 m .63383 .42525 L .64976 .42176 L .267 .996 0 0 k
F
0 0 0 1 k
.63383 .42525 m
.64763 .42548 L
s
.63383 .42525 m
.64338 .42316 L
s
.63383 .42525 m
.63403 .43158 L
s
.63003 .42939 m
.63383 .42525 L
s
.62509 .42733 m
.63383 .42525 L
s
.61988 .42571 m
.63383 .42525 L
s
.64669 .43229 m
.65187 .4278 L
s
.64669 .43229 m
.64763 .42548 L
s
.44567 .68089 m .44718 .68113 L .44816 .68002 L .515 .996 0 0 k
F
.4523 .67901 m .44718 .68113 L .45277 .67919 L .509 .996 0 0 k
F
0 0 0 1 k
.44718 .68113 m
.45277 .67919 L
s
.44718 .68113 m
.44932 .6812 L
s
.44632 .68236 m
.44718 .68113 L
s
.44378 .68248 m
.44718 .68113 L
s
.44156 .68289 m
.44718 .68113 L
s
.45277 .67919 m
.45525 .67905 L
s
.52786 .64427 m .52854 .64143 L .52475 .64566 L .163 .996 0 0 k
F
0 0 0 1 k
.52475 .64566 m
.52786 .64427 L
s
.52344 .64751 m
.52475 .64566 L
s
.52786 .64427 m
.53381 .64225 L
s
.52656 .64612 m
.52786 .64427 L
s
.46267 .67558 m .45989 .67608 L .46015 .67672 L .482 .996 0 0 k
F
0 0 0 1 k
.46015 .67672 m
.46267 .67558 L
s
.46267 .67558 m
.46358 .67559 L
s
.46015 .67672 m
.46106 .67674 L
s
.45525 .67905 m
.46015 .67672 L
s
.4435 .88014 m .42792 .88039 L .4341 .88435 L .316 .996 0 0 k
F
0 0 0 1 k
.41697 .89332 m
.4341 .88435 L
s
.4341 .88435 m
.44027 .88518 L
s
.38667 .69536 m .39391 .69241 L .39063 .69486 L .524 .996 0 0 k
F
0 0 0 1 k
.38667 .69536 m
.39063 .69486 L
s
.38412 .69679 m
.38667 .69536 L
s
.39063 .69486 m
.39712 .69438 L
s
.38808 .69629 m
.39063 .69486 L
s
.53595 .52339 m .53518 .52128 L .53899 .52416 L .898 .988 0 0 k
F
0 0 0 1 k
.53595 .52339 m
.53691 .52465 L
s
.53074 .52242 m
.53595 .52339 L
s
.50095 .65825 m .4957 .66065 L .49913 .65976 L .267 .996 0 0 k
F
0 0 0 1 k
.49913 .65976 m
.50146 .65888 L
s
.4963 .66246 m
.49913 .65976 L
s
.54462 .41059 m .54894 .41609 L .53761 .41366 L .293 .996 0 0 k
F
0 0 0 1 k
.52253 .41869 m
.53761 .41366 L
s
.5647 .4119 m .54894 .41609 L .56142 .40948 L .289 .996 0 0 k
F
0 0 0 1 k
.54894 .41609 m
.55227 .42138 L
s
.53413 .4206 m
.54894 .41609 L
s
.5399 .42118 m
.54894 .41609 L
s
.54894 .41609 m
.55873 .41907 L
s
.53761 .41366 m
.54894 .41609 L
s
.38724 .50707 m .40379 .50639 L .38543 .50994 L .447 .996 0 0 k
F
0 0 0 1 k
.37619 .51126 m
.38543 .50994 L
s
.3783 .51579 m
.38543 .50994 L
s
.547 .53668 m .54809 .53415 L .54954 .53819 L .719 .996 0 0 k
F
0 0 0 1 k
.54697 .53837 m
.547 .53668 L
s
.54216 .53444 m
.547 .53668 L
s
.62165 .61634 m .61639 .6118 L .61476 .61912 L .166 .996 0 0 k
F
0 0 0 1 k
.62165 .61634 m
.62226 .61948 L
s
.61476 .61912 m
.61537 .62226 L
s
.60192 .62588 m
.61476 .61912 L
s
.53492 .57811 m .53621 .58174 L .53532 .57314 L 0 .996 0 .037 k
F
0 0 0 1 k
.53479 .5692 m
.53532 .57314 L
s
.53532 .57314 m
.53581 .56302 L
s
.537 .57195 m .53621 .58174 L .53775 .57505 L .099 .996 0 .025 k
F
0 0 0 1 k
.537 .57195 m
.53755 .5683 L
s
.53581 .56302 m
.537 .57195 L
s
.51203 .65241 m .51824 .64921 L .51355 .65086 L .163 .996 0 0 k
F
0 0 0 1 k
.5074 .65624 m
.51203 .65241 L
s
.51951 .64659 m .51824 .64921 L .52223 .64518 L .163 .996 0 0 k
F
0 0 0 1 k
.51824 .64921 m
.52344 .64751 L
s
.51371 .65325 m
.51824 .64921 L
s
.51664 .65213 m
.51824 .64921 L
s
.51824 .64921 m
.52475 .64566 L
s
.51203 .65241 m
.51824 .64921 L
s
.58367 .61797 m .57425 .62378 L .58408 .62051 L .163 .996 0 0 k
F
0 0 0 1 k
.58408 .62051 m
.58698 .62464 L
s
.57182 .62013 m .57425 .62378 L .57612 .61785 L .163 .996 0 0 k
F
0 0 0 1 k
.57425 .62378 m
.57649 .62777 L
s
.5714 .62988 m
.57425 .62378 L
s
.56864 .62704 m
.57425 .62378 L
s
.56527 .62684 m
.57425 .62378 L
s
.57425 .62378 m
.58408 .62051 L
s
.5344 .57417 m .53382 .58792 L .53492 .57811 L .022 .996 0 .044 k
F
0 0 0 1 k
.5344 .57417 m
.53492 .57811 L
s
.53492 .57811 m
.53532 .57314 L
s
.5344 .57417 m
.53479 .5692 L
s
.53359 .56206 m
.5344 .57417 L
s
.53775 .57505 m .5396 .5785 L .53831 .5714 L .091 .996 0 .015 k
F
0 0 0 1 k
.53775 .57505 m
.53831 .5714 L
s
.537 .57195 m
.53775 .57505 L
s
.53755 .5683 m
.53831 .5714 L
s
.53831 .5714 m
.539 .56349 L
s
.5087 .51167 m .51255 .51335 L .50537 .51212 L .748 .996 0 0 k
F
0 0 0 1 k
.49781 .51255 m
.50537 .51212 L
s
.50329 .65737 m .50544 .65492 L .50095 .65825 L .232 .996 0 0 k
F
0 0 0 1 k
.50095 .65825 m
.50329 .65737 L
s
.49913 .65976 m
.50095 .65825 L
s
.50146 .65888 m
.50329 .65737 L
s
.50329 .65737 m
.5074 .65624 L
s
.37111 .6966 m .37732 .69692 L .36734 .69834 L .512 .996 0 0 k
F
0 0 0 1 k
.35785 .70213 m
.36734 .69834 L
s
.38544 .69374 m .37732 .69692 L .382 .69395 L .519 .996 0 0 k
F
0 0 0 1 k
.37732 .69692 m
.38412 .69679 L
s
.36885 .70045 m
.37732 .69692 L
s
.37351 .69994 m
.37732 .69692 L
s
.37732 .69692 m
.38667 .69536 L
s
.36734 .69834 m
.37732 .69692 L
s
.45531 .67818 m .45989 .67608 L .45484 .678 L .492 .996 0 0 k
F
0 0 0 1 k
.45277 .67919 m
.45531 .67818 L
s
.45525 .67905 m
.45531 .67818 L
s
.51899 .515 m .52695 .51545 L .52117 .51585 L .843 .996 0 0 k
F
0 0 0 1 k
.51899 .515 m
.52117 .51585 L
s
.51582 .51495 m
.51899 .515 L
s
.52117 .51585 m
.52345 .51759 L
s
.51799 .5158 m
.52117 .51585 L
s
.60436 .61866 m .61639 .6118 L .60385 .61584 L .163 .996 0 0 k
F
0 0 0 1 k
.62098 .61661 m
.62165 .61634 L
s
.61476 .61912 m
.62098 .61661 L
s
.59897 .62101 m
.60436 .61866 L
s
.60192 .62588 m
.60436 .61866 L
s
.50232 .51145 m .49727 .51001 L .50564 .511 L .786 .996 0 0 k
F
0 0 0 1 k
.50232 .51145 m
.50537 .51212 L
s
.49781 .51255 m
.50232 .51145 L
s
.53501 .86999 m .54515 .85983 L .52477 .87035 L .266 .996 0 0 k
F
0 0 0 1 k
.52477 .87035 m
.53501 .86999 L
s
.53501 .86999 m
.55303 .87154 L
s
.52651 .87533 m
.53501 .86999 L
s
.43244 .40394 m .45006 .39378 L .44218 .40412 L .306 .996 0 0 k
F
0 0 0 1 k
.43244 .40394 m
.44218 .40412 L
s
.44218 .40412 m
.45737 .40739 L
s
.40871 .40652 m
.43244 .40394 L
s
.43659 .40896 m
.44218 .40412 L
s
.42687 .40878 m
.43244 .40394 L
s
.41958 .68841 m .4263 .6865 L .42088 .68752 L .533 .996 0 0 k
F
0 0 0 1 k
.41563 .69062 m
.41958 .68841 L
s
.55197 .62832 m .54464 .6331 L .55161 .63043 L .163 .996 0 0 k
F
0 0 0 1 k
.55161 .63043 m
.55241 .63384 L
s
.52066 .51343 m .51255 .51335 L .51816 .51241 L .756 .996 0 0 k
F
0 0 0 1 k
.51255 .51335 m
.51582 .51495 L
s
.50503 .51345 m
.51255 .51335 L
s
.50768 .51398 m
.51255 .51335 L
s
.50537 .51212 m
.51255 .51335 L
s
.51255 .51335 m
.51899 .515 L
s
.5406 .57068 m .5396 .5785 L .54161 .57326 L .143 .996 0 .007 k
F
0 0 0 1 k
.5406 .57068 m
.54133 .56768 L
s
.539 .56349 m
.5406 .57068 L
s
.53744 .63753 m .54464 .6331 L .53828 .63566 L .163 .996 0 0 k
F
0 0 0 1 k
.53381 .64225 m
.53744 .63753 L
s
.43247 .68461 m .4263 .6865 L .4319 .68522 L .534 .996 0 0 k
F
0 0 0 1 k
.4324 .68608 m
.43379 .68508 L
s
.4319 .68522 m
.4324 .68608 L
s
.41775 .68821 m .41066 .68995 L .41646 .6891 L .532 .996 0 0 k
F
0 0 0 1 k
.41066 .68995 m
.41646 .6891 L
s
.41646 .6891 m
.41958 .68841 L
s
.41563 .69062 m
.41646 .6891 L
s
.55537 .62847 m .56342 .62333 L .55573 .62636 L .163 .996 0 0 k
F
0 0 0 1 k
.55161 .63043 m
.55537 .62847 L
s
.55241 .63384 m
.55537 .62847 L
s
.58408 .62051 m
.58579 .61969 L
s
.32734 .70081 m .33383 .70258 L .3213 .70322 L .484 .996 0 0 k
F
.34628 .69839 m .33383 .70258 L .34229 .69807 L .491 .996 0 0 k
F
0 0 0 1 k
.33383 .70258 m
.34132 .70374 L
s
.32073 .70728 m
.33383 .70258 L
s
.32638 .70727 m
.33383 .70258 L
s
.33383 .70258 m
.34569 .70165 L
s
.3213 .70322 m
.33383 .70258 L
s
.46031 .50836 m .45052 .50784 L .46335 .50693 L .595 .996 0 0 k
F
0 0 0 1 k
.45766 .51095 m
.46031 .50836 L
s
.47292 .671 m .47667 .66986 L .47501 .66992 L .465 .996 0 0 k
F
.48012 .6677 m .47667 .66986 L .48167 .66723 L .444 .996 0 0 k
F
0 0 0 1 k
.47277 .67223 m
.47667 .66986 L
s
.47667 .66986 m
.47861 .66983 L
s
.47667 .66986 m
.48091 .66847 L
s
.47144 .67241 m
.47667 .66986 L
s
.43473 .68441 m .44045 .68244 L .4353 .6838 L .527 .996 0 0 k
F
0 0 0 1 k
.43379 .68508 m
.43473 .68441 L
s
.4319 .68522 m
.43473 .68441 L
s
.23553 .70515 m .2426 .71019 L .22482 .70897 L .434 .996 0 0 k
F
0 0 0 1 k
.20009 .71629 m
.22482 .70897 L
s
.26392 .70399 m .2426 .71019 L .25883 .70246 L .44 .996 0 0 k
F
0 0 0 1 k
.2426 .71019 m
.25152 .71425 L
s
.22774 .71837 m
.2426 .71019 L
s
.22005 .71721 m
.2426 .71019 L
s
.2426 .71019 m
.25962 .7108 L
s
.22482 .70897 m
.2426 .71019 L
s
.53506 .63733 m .52854 .64143 L .53422 .63919 L .163 .996 0 0 k
F
0 0 0 1 k
.53422 .63919 m
.53744 .63753 L
s
.53381 .64225 m
.53422 .63919 L
s
.79621 .25583 m .82452 .25777 L .79175 .26371 L .242 .996 0 0 k
F
0 0 0 1 k
.79175 .26371 m
.82452 .25777 L
s
.77704 .26495 m
.79175 .26371 L
s
.78486 .27005 m
.79175 .26371 L
s
.81812 .27467 m
.82452 .25777 L
s
.81248 .26797 m
.82452 .25777 L
s
.34239 .89705 m .36226 .88998 L .34109 .89468 L .383 .996 0 0 k
F
0 0 0 1 k
.36169 .89554 m
.3723 .89214 L
s
.33158 .89994 m
.34239 .89705 L
s
.34078 .90327 m
.34239 .89705 L
s
.63629 .22737 m .63892 .24018 L .62177 .23263 L .286 .996 0 0 k
F
0 0 0 1 k
.59196 .24042 m
.62177 .23263 L
s
.66925 .23433 m .63892 .24018 L .66577 .22834 L .283 .996 0 0 k
F
0 0 0 1 k
.63892 .24018 m
.64005 .25234 L
s
.61002 .2468 m
.63892 .24018 L
s
.61512 .25114 m
.63892 .24018 L
s
.63892 .24018 m
.65295 .24873 L
s
.62177 .23263 m
.63892 .24018 L
s
.27628 .50748 m .30442 .50445 L .27618 .51232 L .369 .996 0 0 k
F
0 0 0 1 k
.26145 .51547 m
.27618 .51232 L
s
.2701 .52258 m
.27618 .51232 L
s
.60385 .61584 m .59939 .61177 L .59797 .61841 L .163 .996 0 0 k
F
0 0 0 1 k
.60385 .61584 m
.60436 .61866 L
s
.59797 .61841 m
.59848 .62123 L
s
.58698 .62464 m
.59797 .61841 L
s
.51099 .652 m .50544 .65492 L .50947 .65355 L .176 .996 0 0 k
F
0 0 0 1 k
.50947 .65355 m
.51203 .65241 L
s
.5074 .65624 m
.50947 .65355 L
s
.54954 .53819 m .55483 .54197 L .54951 .53987 L .621 .996 0 0 k
F
0 0 0 1 k
.54951 .53987 m
.54954 .53819 L
s
.547 .53668 m
.54954 .53819 L
s
.54697 .53837 m
.54951 .53987 L
s
.54795 .54256 m
.54951 .53987 L
s
.48167 .66723 m .48603 .66563 L .48364 .66607 L .43 .996 0 0 k
F
0 0 0 1 k
.47667 .66986 m
.48167 .66723 L
s
.48901 .66342 m .48603 .66563 L .49084 .66273 L .401 .996 0 0 k
F
0 0 0 1 k
.48603 .66563 m
.48875 .66519 L
s
.48465 .66662 m
.48603 .66563 L
s
.48603 .66563 m
.49084 .66375 L
s
.48091 .66847 m
.48603 .66563 L
s
.48167 .66723 m
.48603 .66563 L
s
.45484 .678 m .4529 .67811 L .4523 .67901 L .515 .996 0 0 k
F
0 0 0 1 k
.4523 .67901 m
.45484 .678 L
s
.45484 .678 m
.45531 .67818 L
s
.4523 .67901 m
.45277 .67919 L
s
.44718 .68113 m
.4523 .67901 L
s
.82054 .41915 m .80346 .43333 L .83097 .42114 L .256 .996 0 0 k
F
.78106 .43217 m .80346 .43333 L .79052 .42617 L F
0 0 0 1 k
.78106 .43217 m
.80346 .43333 L
s
.80346 .43333 m
.8141 .44182 L
s
.77785 .44416 m
.80346 .43333 L
s
.78492 .44678 m
.80346 .43333 L
s
.80346 .43333 m
.82691 .43519 L
s
.75792 .44251 m
.78106 .43217 L
s
.53899 .52416 m .54591 .52631 L .53995 .52543 L .784 .996 0 0 k
F
0 0 0 1 k
.53899 .52416 m
.53995 .52543 L
s
.53595 .52339 m
.53899 .52416 L
s
.53691 .52465 m
.53995 .52543 L
s
.53995 .52543 m
.53999 .52762 L
s
.19573 .91352 m .19989 .90555 L .18225 .9148 L .439 .996 0 0 k
F
0 0 0 1 k
.18225 .9148 m
.19573 .91352 L
s
.18225 .9148 m
.18928 .91111 L
s
.19573 .91352 m
.21931 .91277 L
s
.15204 .91915 m
.18225 .9148 L
s
.19072 .91802 m
.19573 .91352 L
s
.17729 .91929 m
.18225 .9148 L
s
.55115 .55945 m .54862 .5631 L .54932 .55741 L .317 .996 0 0 k
F
0 0 0 1 k
.54862 .5631 m
.54932 .55741 L
s
.54524 .55979 m
.54862 .5631 L
s
.54583 .55749 m
.54862 .5631 L
s
.54615 .55203 m
.54932 .55741 L
s
.54402 .63017 m .54464 .6331 L .54726 .62825 L .163 .996 0 0 k
F
0 0 0 1 k
.54464 .6331 m
.55161 .63043 L
s
.54131 .63801 m
.54464 .6331 L
s
.54464 .6331 m
.54503 .63633 L
s
.53744 .63753 m
.54464 .6331 L
s
.46862 .50696 m .47683 .50799 L .46557 .50838 L .593 .996 0 0 k
F
0 0 0 1 k
.46031 .50836 m
.46557 .50838 L
s
.45766 .51095 m
.46557 .50838 L
s
.29356 .70521 m .31029 .70019 L .29911 .70588 L .466 .996 0 0 k
F
0 0 0 1 k
.29356 .70521 m
.29911 .70588 L
s
.30681 .70819 m
.3213 .70322 L
s
.2921 .70877 m
.29911 .70588 L
s
.28656 .7081 m
.29356 .70521 L
s
.29911 .70588 m
.30681 .70819 L
s
.44968 .88098 m .46398 .87228 L .4435 .88014 L .3 .996 0 0 k
F
0 0 0 1 k
.4435 .88014 m
.44968 .88098 L
s
.44027 .88518 m
.44968 .88098 L
s
.4341 .88435 m
.4435 .88014 L
s
.44968 .88098 m
.4588 .88456 L
s
.46485 .67404 m .46788 .67334 L .46699 .67307 L .495 .996 0 0 k
F
.47171 .67126 m .46788 .67334 L .47292 .671 L .482 .996 0 0 k
F
0 0 0 1 k
.46788 .67334 m
.47292 .671 L
s
.46358 .67559 m
.46788 .67334 L
s
.46788 .67334 m
.469 .67367 L
s
.46788 .67334 m
.47144 .67241 L
s
.46267 .67558 m
.46788 .67334 L
s
.47292 .671 m
.47667 .66986 L
s
.55007 .55517 m .55238 .55191 L .5519 .55721 L .432 .996 0 0 k
F
0 0 0 1 k
.54932 .55741 m
.55007 .55517 L
s
.54615 .55203 m
.55007 .55517 L
s
.54161 .57326 m .54406 .5764 L .54234 .57026 L .146 .996 0 0 k
F
0 0 0 1 k
.54161 .57326 m
.54234 .57026 L
s
.5406 .57068 m
.54161 .57326 L
s
.54133 .56768 m
.54234 .57026 L
s
.54234 .57026 m
.54323 .56352 L
s
.53306 .58503 m .53382 .58792 L .5333 .5769 L 0 .996 .021 .001 k
F
0 0 0 1 k
.53298 .57139 m
.5333 .5769 L
s
.5333 .5769 m
.53359 .56206 L
s
.47676 .40678 m .49415 .39869 L .48427 .40767 L .302 .996 0 0 k
F
0 0 0 1 k
.47676 .40678 m
.48427 .40767 L
s
.45737 .40739 m
.47676 .40678 L
s
.47065 .41085 m
.47676 .40678 L
s
.48427 .40767 m
.49489 .41183 L
s
.47815 .41174 m
.48427 .40767 L
s
.65748 .42108 m .67241 .42185 L .65534 .4248 L .264 .996 0 0 k
F
0 0 0 1 k
.64763 .42548 m
.65534 .4248 L
s
.65187 .4278 m
.65534 .4248 L
s
.42698 .68533 m .4263 .6865 L .42961 .68471 L .543 .996 0 0 k
F
0 0 0 1 k
.41958 .68841 m
.4263 .6865 L
s
.4263 .6865 m
.4263 .68757 L
s
.42429 .68768 m
.4263 .6865 L
s
.4263 .6865 m
.4319 .68522 L
s
.49144 .50855 m .49727 .51001 L .48814 .50949 L .661 .996 0 0 k
F
0 0 0 1 k
.48022 .51098 m
.48814 .50949 L
s
.48095 .87544 m .50186 .87335 L .48942 .87094 L .283 .996 0 0 k
F
0 0 0 1 k
.4588 .88456 m
.48095 .87544 L
s
.51352 .86386 m .50186 .87335 L .52232 .86342 L .273 .996 0 0 k
F
0 0 0 1 k
.50186 .87335 m
.51629 .87569 L
s
.47952 .8831 m
.50186 .87335 L
s
.48831 .88349 m
.50186 .87335 L
s
.50186 .87335 m
.52477 .87035 L
s
.48095 .87544 m
.50186 .87335 L
s
.51629 .87569 m
.52477 .87035 L
s
.48405 .50908 m .47683 .50799 L .48735 .50814 L .673 .996 0 0 k
F
0 0 0 1 k
.48405 .50908 m
.48814 .50949 L
s
.48022 .51098 m
.48405 .50908 L
s
.43297 .50798 m .44213 .50361 L .43952 .5075 L .519 .996 0 0 k
F
0 0 0 1 k
.43297 .50798 m
.43952 .5075 L
s
.43297 .50798 m
.43662 .50623 L
s
.43702 .50938 m
.44242 .50877 L
s
.43702 .50938 m
.43952 .5075 L
s
.43048 .50986 m
.43297 .50798 L
s
.42688 .50887 m
.43297 .50798 L
s
.51355 .65086 m .51497 .64845 L .51099 .652 L .163 .996 0 0 k
F
0 0 0 1 k
.51099 .652 m
.51355 .65086 L
s
.50947 .65355 m
.51099 .652 L
s
.51203 .65241 m
.51355 .65086 L
s
.51355 .65086 m
.51824 .64921 L
s
.36327 .6985 m .35694 .69769 L .36703 .69676 L .503 .996 0 0 k
F
0 0 0 1 k
.36327 .6985 m
.36734 .69834 L
s
.35785 .70213 m
.36327 .6985 L
s
.5891 .61811 m .59939 .61177 L .5887 .61556 L .163 .996 0 0 k
F
0 0 0 1 k
.60162 .61681 m
.60385 .61584 L
s
.59797 .61841 m
.60162 .61681 L
s
.58579 .61969 m
.5891 .61811 L
s
.58698 .62464 m
.5891 .61811 L
s
.49084 .66273 m .4957 .66065 L .49265 .66151 L .387 .996 0 0 k
F
0 0 0 1 k
.48603 .66563 m
.49084 .66273 L
s
.49813 .65843 m .4957 .66065 L .50021 .65751 L .345 .996 0 0 k
F
0 0 0 1 k
.4957 .66065 m
.49913 .65976 L
s
.49289 .66311 m
.4957 .66065 L
s
.4957 .66065 m
.50095 .65825 L
s
.49084 .66375 m
.4957 .66065 L
s
.49084 .66273 m
.4957 .66065 L
s
.45973 .50438 m .45052 .50784 L .45358 .50434 L .556 .996 0 0 k
F
0 0 0 1 k
.43952 .5075 m
.45052 .50784 L
s
.44242 .50877 m
.45052 .50784 L
s
.44826 .51078 m
.45052 .50784 L
s
.44579 .50986 m
.45052 .50784 L
s
.45052 .50784 m
.46031 .50836 L
s
.55573 .62636 m .55421 .6233 L .55197 .62832 L .163 .996 0 0 k
F
0 0 0 1 k
.55197 .62832 m
.55573 .62636 L
s
.54464 .6331 m
.55197 .62832 L
s
.55537 .62847 m
.55859 .62641 L
s
.55537 .62847 m
.55573 .62636 L
s
.55161 .63043 m
.55197 .62832 L
s
.5475 .56922 m .54862 .5631 L .54621 .56698 L .264 .996 0 0 k
F
0 0 0 1 k
.54323 .56352 m
.54621 .56698 L
s
.53828 .63566 m .53802 .63293 L .53506 .63733 L .163 .996 0 0 k
F
0 0 0 1 k
.53506 .63733 m
.53828 .63566 L
s
.53828 .63566 m
.54464 .6331 L
s
.53422 .63919 m
.53506 .63733 L
s
.53744 .63753 m
.53828 .63566 L
s
.40518 .69049 m .41066 .68995 L .403 .69166 L .536 .996 0 0 k
F
0 0 0 1 k
.403 .69166 m
.41066 .68995 L
s
.40921 .69169 m
.41066 .68995 L
s
.41066 .68995 m
.41066 .68995 L
s
.40551 .69244 m
.41066 .68995 L
s
.41066 .68995 m
.41066 .68995 L
s
.39712 .69438 m
.403 .69166 L
s
.54908 .53148 m .54809 .53415 L .54601 .53047 L .668 .996 0 0 k
F
0 0 0 1 k
.53999 .52762 m
.54601 .53047 L
s
.5538 .53759 m .54809 .53415 L .5539 .53573 L .621 .996 0 0 k
F
0 0 0 1 k
.547 .53668 m
.54809 .53415 L
s
.54242 .53094 m
.54809 .53415 L
s
.54285 .5323 m
.54809 .53415 L
s
.54809 .53415 m
.54954 .53819 L
s
.54601 .53047 m
.54809 .53415 L
s
.55233 .56603 m .54862 .5631 L .55121 .56853 L .263 .996 0 0 k
F
0 0 0 1 k
.54621 .56698 m
.54862 .5631 L
s
.44566 .68055 m .44045 .68244 L .44567 .68089 L .536 .996 0 0 k
F
0 0 0 1 k
.44567 .68089 m
.44718 .68113 L
s
.5715 .61783 m .56342 .62333 L .57182 .62013 L .16 .996 0 0 k
F
0 0 0 1 k
.57182 .62013 m
.57425 .62378 L
s
.56141 .62011 m .56342 .62333 L .5651 .61792 L .161 .996 0 0 k
F
0 0 0 1 k
.56342 .62333 m
.56527 .62684 L
s
.56091 .62885 m
.56342 .62333 L
s
.55859 .62641 m
.56342 .62333 L
s
.55573 .62636 m
.56342 .62333 L
s
.56342 .62333 m
.57182 .62013 L
s
.72744 .2369 m .71968 .25205 L .71184 .24038 L .265 .996 0 0 k
F
.74815 .25067 m .71968 .25205 L .74997 .24322 L .261 .996 0 0 k
F
0 0 0 1 k
.71968 .25205 m
.74815 .25067 L
s
.71968 .25205 m
.73782 .24676 L
s
.69226 .26046 m
.71968 .25205 L
s
.71138 .26616 m
.71968 .25205 L
s
.71968 .25205 m
.72439 .26427 L
s
.69149 .25459 m
.71968 .25205 L
s
.74815 .25067 m
.75087 .26396 L
s
.52223 .64518 m .52854 .64143 L .52339 .64359 L .163 .996 0 0 k
F
0 0 0 1 k
.51824 .64921 m
.52223 .64518 L
s
.52897 .63888 m .52854 .64143 L .53176 .63722 L .163 .996 0 0 k
F
0 0 0 1 k
.52854 .64143 m
.53422 .63919 L
s
.52475 .64566 m
.52854 .64143 L
s
.52786 .64427 m
.52854 .64143 L
s
.52854 .64143 m
.53506 .63733 L
s
.52223 .64518 m
.52854 .64143 L
s
.43996 .68186 m .44045 .68244 L .44234 .68114 L .542 .996 0 0 k
F
0 0 0 1 k
.43473 .68441 m
.44045 .68244 L
s
.44045 .68244 m
.44156 .68289 L
s
.43861 .68388 m
.44045 .68244 L
s
.44045 .68244 m
.44567 .68089 L
s
.53407 .51902 m .53518 .52128 L .53064 .51876 L .753 .996 0 0 k
F
0 0 0 1 k
.52345 .51759 m
.53064 .51876 L
s
.54243 .52306 m .53518 .52128 L .54137 .52158 L .732 .996 0 0 k
F
0 0 0 1 k
.53518 .52128 m
.53595 .52339 L
s
.52822 .51975 m
.53518 .52128 L
s
.52968 .52072 m
.53518 .52128 L
s
.53518 .52128 m
.53899 .52416 L
s
.53064 .51876 m
.53518 .52128 L
s
.3688 .39108 m .39285 .39313 L .36359 .3977 L .307 .996 0 0 k
F
0 0 0 1 k
.34936 .39872 m
.36359 .3977 L
s
.35736 .40284 m
.36359 .3977 L
s
.45765 .67639 m .45989 .67608 L .45979 .67552 L .523 .996 0 0 k
F
.46399 .67413 m .45989 .67608 L .46485 .67404 L .516 .996 0 0 k
F
0 0 0 1 k
.45989 .67608 m
.46485 .67404 L
s
.45531 .67818 m
.45989 .67608 L
s
.45989 .67608 m
.46267 .67558 L
s
.45989 .67608 m
.46015 .67672 L
s
.45484 .678 m
.45989 .67608 L
s
.46485 .67404 m
.46788 .67334 L
s
.53314 .41175 m .52655 .40651 L .54015 .40867 L .293 .996 0 0 k
F
0 0 0 1 k
.53314 .41175 m
.53761 .41366 L
s
.53097 .41317 m
.53314 .41175 L
s
.5887 .61556 m .58494 .61193 L .58367 .61797 L .163 .996 0 0 k
F
0 0 0 1 k
.5887 .61556 m
.5891 .61811 L
s
.58367 .61797 m
.58408 .62051 L
s
.57425 .62378 m
.58367 .61797 L
s
.41565 .6877 m .41066 .68995 L .41283 .68817 L .545 .996 0 0 k
F
0 0 0 1 k
.41066 .68995 m
.41066 .68995 L
s
.41066 .68995 m
.41066 .68995 L
s
.41066 .68995 m
.41066 .68995 L
s
.41066 .68995 m
.41066 .68995 L
s
.5453 .56964 m .54406 .5764 L .54659 .57188 L .176 .996 0 0 k
F
0 0 0 1 k
.5453 .56964 m
.54621 .56698 L
s
.54323 .56352 m
.5453 .56964 L
s
.55475 .54867 m .55238 .55191 L .55234 .547 L .453 .996 0 0 k
F
0 0 0 1 k
.55234 .547 m
.55313 .54755 L
s
.54795 .54256 m
.55234 .547 L
s
.44816 .68002 m .4529 .67811 L .44815 .67968 L .523 .996 0 0 k
F
0 0 0 1 k
.44567 .68089 m
.44816 .68002 L
s
.44718 .68113 m
.44816 .68002 L
s
.4353 .6838 m .43525 .68303 L .43247 .68461 L .549 .996 0 0 k
F
0 0 0 1 k
.43247 .68461 m
.4353 .6838 L
s
.43247 .68461 m
.43358 .68398 L
s
.4353 .6838 m
.44045 .68244 L
s
.4263 .6865 m
.43247 .68461 L
s
.43473 .68441 m
.4353 .6838 L
s
.4319 .68522 m
.43247 .68461 L
s
.55621 .55671 m .55238 .55191 L .55715 .55445 L .395 .996 0 0 k
F
0 0 0 1 k
.55007 .55517 m
.55238 .55191 L
s
.54839 .54717 m
.55238 .55191 L
s
.54803 .54907 m
.55238 .55191 L
s
.55234 .547 m
.55238 .55191 L
s
.39965 .69215 m .39391 .69241 L .40183 .69098 L .531 .996 0 0 k
F
0 0 0 1 k
.39965 .69215 m
.403 .69166 L
s
.39712 .69438 m
.39965 .69215 L
s
.42088 .68752 m .4221 .68617 L .41775 .68821 L .551 .996 0 0 k
F
0 0 0 1 k
.41775 .68821 m
.42088 .68752 L
s
.41066 .68995 m
.41775 .68821 L
s
.42088 .68752 m
.4263 .6865 L
s
.41646 .6891 m
.41775 .68821 L
s
.41958 .68841 m
.42088 .68752 L
s
.5519 .55721 m .55531 .56222 L .55115 .55945 L .328 .996 0 0 k
F
0 0 0 1 k
.55115 .55945 m
.5519 .55721 L
s
.5519 .55721 m
.55238 .55191 L
s
.54862 .5631 m
.55115 .55945 L
s
.55007 .55517 m
.5519 .55721 L
s
.54932 .55741 m
.55115 .55945 L
s
.78163 .42444 m .75906 .42471 L .77219 .43045 L .257 .996 0 0 k
F
0 0 0 1 k
.77219 .43045 m
.78106 .43217 L
s
.75792 .44251 m
.77219 .43045 L
s
.6208 .41276 m .61709 .42003 L .61265 .41459 L .274 .996 0 0 k
F
.63206 .41905 m .61709 .42003 L .63283 .41552 L .272 .996 0 0 k
F
0 0 0 1 k
.61709 .42003 m
.63206 .41905 L
s
.61709 .42003 m
.62652 .41733 L
s
.60281 .42438 m
.61709 .42003 L
s
.61306 .42677 m
.61709 .42003 L
s
.61709 .42003 m
.61988 .42571 L
s
.60225 .42161 m
.61709 .42003 L
s
.63206 .41905 m
.63383 .42525 L
s
.52067 .645 m .51497 .64845 L .51951 .64659 L .163 .996 0 0 k
F
0 0 0 1 k
.51951 .64659 m
.52223 .64518 L
s
.51824 .64921 m
.51951 .64659 L
s
.50611 .50896 m .49727 .51001 L .50257 .50815 L .678 .996 0 0 k
F
0 0 0 1 k
.49727 .51001 m
.50232 .51145 L
s
.48925 .51117 m
.49727 .51001 L
s
.49277 .51148 m
.49727 .51001 L
s
.48814 .50949 m
.49727 .51001 L
s
.53275 .5795 m .53241 .60273 L .53306 .58503 L 0 .996 .001 .023 k
F
0 0 0 1 k
.53275 .5795 m
.53306 .58503 L
s
.53306 .58503 m
.5333 .5769 L
s
.53275 .5795 m
.53298 .57139 L
s
.53227 .56041 m
.53275 .5795 L
s
.37798 .50839 m .38731 .50141 L .38724 .50707 L .433 .996 0 0 k
F
0 0 0 1 k
.37798 .50839 m
.38724 .50707 L
s
.37798 .50839 m
.3817 .50561 L
s
.38543 .50994 m
.39276 .50852 L
s
.38543 .50994 m
.38724 .50707 L
s
.37619 .51126 m
.37798 .50839 L
s
.3698 .51023 m
.37798 .50839 L
s
.55283 .54501 m .55483 .54197 L .55524 .54668 L .555 .996 0 0 k
F
0 0 0 1 k
.55234 .547 m
.55283 .54501 L
s
.54795 .54256 m
.55283 .54501 L
s
.50021 .65751 m .50544 .65492 L .5018 .65624 L .328 .996 0 0 k
F
0 0 0 1 k
.4957 .66065 m
.50021 .65751 L
s
.50725 .65273 m .50544 .65492 L .50951 .65157 L .264 .996 0 0 k
F
0 0 0 1 k
.50544 .65492 m
.50947 .65355 L
s
.50095 .65825 m
.50544 .65492 L
s
.50329 .65737 m
.50544 .65492 L
s
.50544 .65492 m
.51099 .652 L
s
.50021 .65751 m
.50544 .65492 L
s
.57232 .40916 m .574 .41542 L .5647 .4119 L .286 .996 0 0 k
F
0 0 0 1 k
.54894 .41609 m
.5647 .4119 L
s
.58997 .41219 m .574 .41542 L .58799 .40933 L .283 .996 0 0 k
F
0 0 0 1 k
.574 .41542 m
.57488 .42135 L
s
.55873 .41907 m
.574 .41542 L
s
.56155 .42115 m
.574 .41542 L
s
.574 .41542 m
.58166 .41939 L
s
.5647 .4119 m
.574 .41542 L
s
.57612 .61785 m .58494 .61193 L .57581 .61555 L .162 .996 0 0 k
F
0 0 0 1 k
.57182 .62013 m
.57612 .61785 L
s
.58542 .61713 m
.5887 .61556 L
s
.58367 .61797 m
.58542 .61713 L
s
.57425 .62378 m
.57612 .61785 L
s
.50564 .511 m .51444 .51032 L .5087 .51167 L .729 .996 0 0 k
F
0 0 0 1 k
.50564 .511 m
.5087 .51167 L
s
.49727 .51001 m
.50564 .511 L
s
.5087 .51167 m
.51255 .51335 L
s
.50232 .51145 m
.50564 .511 L
s
.50537 .51212 m
.5087 .51167 L
s
.34109 .89468 m .33421 .89146 L .33026 .89758 L .4 .996 0 0 k
F
0 0 0 1 k
.33026 .89758 m
.34109 .89468 L
s
.34109 .89468 m
.34239 .89705 L
s
.33026 .89758 m
.33158 .89994 L
s
.30817 .90445 m
.33026 .89758 L
s
.54659 .57188 m .5497 .57472 L .5475 .56922 L .179 .996 0 0 k
F
0 0 0 1 k
.54659 .57188 m
.5475 .56922 L
s
.5453 .56964 m
.54659 .57188 L
s
.5475 .56922 m
.54862 .5631 L
s
.54621 .56698 m
.5475 .56922 L
s
.54557 .5289 m .54591 .52631 L .54864 .52991 L .741 .996 0 0 k
F
0 0 0 1 k
.54557 .5289 m
.54601 .53047 L
s
.53999 .52762 m
.54557 .5289 L
s
.529 .51759 m .52695 .51545 L .53243 .51786 L .822 .996 0 0 k
F
0 0 0 1 k
.529 .51759 m
.53064 .51876 L
s
.52345 .51759 m
.529 .51759 L
s
.48209 .66654 m .47829 .66797 L .48012 .6677 L .44 .996 0 0 k
F
0 0 0 1 k
.48012 .6677 m
.48167 .66723 L
s
.47667 .66986 m
.48012 .6677 L
s
.47501 .66992 m .47829 .66797 L .47379 .67019 L .462 .996 0 0 k
F
0 0 0 1 k
.47292 .671 m
.47501 .66992 L
s
.47501 .66992 m
.47667 .66986 L
s
.48608 .50575 m .47683 .50799 L .48132 .50526 L .613 .996 0 0 k
F
0 0 0 1 k
.46557 .50838 m
.47683 .50799 L
s
.47317 .51024 m
.47683 .50799 L
s
.46865 .51024 m
.47683 .50799 L
s
.47683 .50799 m
.48405 .50908 L
s
.48364 .66607 m .48652 .66407 L .48209 .66654 L .425 .996 0 0 k
F
0 0 0 1 k
.48209 .66654 m
.48364 .66607 L
s
.48364 .66607 m
.48579 .66458 L
s
.48167 .66723 m
.48364 .66607 L
s
.48012 .6677 m
.48209 .66654 L
s
.48364 .66607 m
.48603 .66563 L
s
.48603 .66563 m
.48677 .66508 L
s
.3427 .50032 m .33317 .50925 L .33002 .50218 L .399 .996 0 0 k
F
.355 .50728 m .33317 .50925 L .35704 .50372 L .411 .996 0 0 k
F
0 0 0 1 k
.33317 .50925 m
.355 .50728 L
s
.33317 .50925 m
.34748 .50593 L
s
.33317 .50925 m
.3371 .51525 L
s
.32629 .51751 m
.33317 .50925 L
s
.31865 .5132 m
.33317 .50925 L
s
.30917 .51186 m
.33317 .50925 L
s
.355 .50728 m
.35757 .51298 L
s
.47379 .67019 m .47059 .67119 L .47171 .67126 L .481 .996 0 0 k
F
0 0 0 1 k
.47171 .67126 m
.47379 .67019 L
s
.47379 .67019 m
.47501 .66992 L
s
.47171 .67126 m
.47292 .671 L
s
.46788 .67334 m
.47171 .67126 L
s
.44815 .67968 m .44712 .67945 L .44566 .68055 L .549 .996 0 0 k
F
0 0 0 1 k
.44566 .68055 m
.44815 .67968 L
s
.44815 .67968 m
.44816 .68002 L
s
.44045 .68244 m
.44566 .68055 L
s
.44566 .68055 m
.44567 .68089 L
s
.57597 .2254 m .60902 .21509 L .58424 .22932 L .291 .996 0 0 k
F
0 0 0 1 k
.57597 .2254 m
.58424 .22932 L
s
.57097 .23522 m
.58424 .22932 L
s
.56271 .23132 m
.57597 .2254 L
s
.58424 .22932 m
.59196 .24042 L
s
.52339 .64359 m .52404 .64126 L .52067 .645 L .163 .996 0 0 k
F
0 0 0 1 k
.52067 .645 m
.52339 .64359 L
s
.51951 .64659 m
.52067 .645 L
s
.52223 .64518 m
.52339 .64359 L
s
.52339 .64359 m
.52854 .64143 L
s
.54726 .62825 m .55421 .6233 L .54762 .62638 L .163 .996 0 0 k
F
0 0 0 1 k
.54464 .6331 m
.54726 .62825 L
s
.54438 .6283 m .53802 .63293 L .54402 .63017 L .163 .996 0 0 k
F
0 0 0 1 k
.54402 .63017 m
.54726 .62825 L
s
.54402 .63017 m
.54464 .6331 L
s
.17209 .71231 m .16447 .70448 L .18449 .70776 L .41 .996 0 0 k
F
0 0 0 1 k
.17209 .71231 m
.17922 .71467 L
s
.15058 .72329 m
.17209 .71231 L
s
.68455 .22989 m .68196 .24406 L .66925 .23433 L .276 .996 0 0 k
F
0 0 0 1 k
.63892 .24018 m
.66925 .23433 L
s
.71184 .24038 m .68196 .24406 L .71099 .23356 L .272 .996 0 0 k
F
0 0 0 1 k
.68196 .24406 m
.71184 .24038 L
s
.67833 .25738 m
.68196 .24406 L
s
.65594 .25391 m
.68196 .24406 L
s
.65295 .24873 m
.68196 .24406 L
s
.68196 .24406 m
.69149 .25459 L
s
.66925 .23433 m
.68196 .24406 L
s
.71184 .24038 m
.71968 .25205 L
s
.57581 .61555 m .57266 .61231 L .5715 .61783 L .154 .996 0 0 k
F
0 0 0 1 k
.5715 .61783 m
.57581 .61555 L
s
.57581 .61555 m
.57612 .61785 L
s
.5715 .61783 m
.57182 .62013 L
s
.56342 .62333 m
.5715 .61783 L
s
.49081 .6622 m .48652 .66407 L .48901 .66342 L .395 .996 0 0 k
F
0 0 0 1 k
.48677 .66508 m
.48901 .66342 L
s
.48901 .66342 m
.49084 .66273 L
s
.36703 .69676 m .37667 .69343 L .37111 .6966 L .521 .996 0 0 k
F
0 0 0 1 k
.36703 .69676 m
.37111 .6966 L
s
.36327 .6985 m
.36703 .69676 L
s
.36734 .69834 m
.37111 .6966 L
s
.37111 .6966 m
.37732 .69692 L
s
.46699 .67307 m .47059 .67119 L .46613 .67315 L .495 .996 0 0 k
F
0 0 0 1 k
.46485 .67404 m
.46699 .67307 L
s
.46699 .67307 m
.46788 .67334 L
s
.64976 .42176 m .65735 .41366 L .65748 .42108 L .267 .996 0 0 k
F
0 0 0 1 k
.64976 .42176 m
.65748 .42108 L
s
.64976 .42176 m
.65279 .41853 L
s
.65534 .4248 m
.65748 .42108 L
s
.64763 .42548 m
.64976 .42176 L
s
.64338 .42316 m
.64976 .42176 L
s
.25803 .90552 m .25779 .89955 L .24582 .90744 L .434 .996 0 0 k
F
0 0 0 1 k
.24582 .90744 m
.25803 .90552 L
s
.24582 .90744 m
.25059 .90429 L
s
.21931 .91277 m
.24582 .90744 L
s
.25558 .9091 m
.26544 .90674 L
s
.25558 .9091 m
.25803 .90552 L
s
.24341 .91102 m
.24582 .90744 L
s
.54168 .58143 m .5396 .5785 L .54067 .58465 L .089 .996 0 .003 k
F
.53828 .58679 m .5396 .5785 L .53772 .58463 L 0 .996 0 .01 k
F
0 0 0 1 k
.5396 .5785 m
.5406 .57068 L
s
.53831 .5714 m
.5396 .5785 L
s
.53775 .57505 m
.5396 .5785 L
s
.5396 .5785 m
.54161 .57326 L
s
.49265 .66151 m .49506 .65951 L .49081 .6622 L .381 .996 0 0 k
F
0 0 0 1 k
.49081 .6622 m
.49265 .66151 L
s
.48901 .66342 m
.49081 .6622 L
s
.49084 .66273 m
.49265 .66151 L
s
.49265 .66151 m
.4957 .66065 L
s
.74238 .60174 m .71953 .61309 L .74556 .60629 L .22 .996 0 0 k
F
.70944 .60661 m .71953 .61309 L .72025 .60227 L .216 .996 0 0 k
F
0 0 0 1 k
.69665 .62353 m
.71953 .61309 L
s
.71627 .62463 m
.71953 .61309 L
s
.71953 .61309 m
.72934 .62037 L
s
.69573 .61907 m
.71953 .61309 L
s
.78429 .60073 m .75731 .61362 L .78794 .60588 L .23 .996 0 0 k
F
.74556 .60629 m .75731 .61362 L .75832 .60136 L .226 .996 0 0 k
F
0 0 0 1 k
.74556 .60629 m
.75731 .61362 L
s
.73037 .62542 m
.75731 .61362 L
s
.75332 .62671 m
.75731 .61362 L
s
.75731 .61362 m
.7687 .62189 L
s
.72934 .62037 m
.75731 .61362 L
s
.71953 .61309 m
.74556 .60629 L
s
.45152 .67806 m .4529 .67811 L .45361 .67731 L .55 .996 0 0 k
F
.45718 .67631 m .4529 .67811 L .45765 .67639 L .546 .996 0 0 k
F
0 0 0 1 k
.4529 .67811 m
.45765 .67639 L
s
.44816 .68002 m
.4529 .67811 L
s
.4529 .67811 m
.45484 .678 L
s
.4523 .67901 m
.4529 .67811 L
s
.44815 .67968 m
.4529 .67811 L
s
.45765 .67639 m
.45989 .67608 L
s
.59797 .40987 m .59695 .41673 L .58997 .41219 L .28 .996 0 0 k
F
0 0 0 1 k
.574 .41542 m
.58997 .41219 L
s
.61265 .41459 m .59695 .41673 L .61203 .41135 L .278 .996 0 0 k
F
0 0 0 1 k
.59695 .41673 m
.61265 .41459 L
s
.58338 .42185 m
.59695 .41673 L
s
.59535 .42315 m
.59695 .41673 L
s
.59695 .41673 m
.60225 .42161 L
s
.58166 .41939 m
.59695 .41673 L
s
.58997 .41219 m
.59695 .41673 L
s
.61265 .41459 m
.61709 .42003 L
s
.70668 .60258 m .68729 .61263 L .70944 .60661 L .209 .996 0 0 k
F
0 0 0 1 k
.70944 .60661 m
.71953 .61309 L
s
.67864 .60687 m .68729 .61263 L .68783 .60302 L .204 .996 0 0 k
F
0 0 0 1 k
.66785 .62191 m
.68729 .61263 L
s
.6846 .62285 m
.68729 .61263 L
s
.68729 .61263 m
.69573 .61907 L
s
.66703 .61796 m
.68729 .61263 L
s
.68729 .61263 m
.70944 .60661 L
s
.78794 .60588 m .80158 .61421 L .80299 .60027 L .236 .996 0 0 k
F
0 0 0 1 k
.78794 .60588 m
.80158 .61421 L
s
.75731 .61362 m
.78794 .60588 L
s
.7687 .62189 m
.80158 .61421 L
s
.76982 .62763 m
.80158 .61421 L
s
.67627 .60328 m .6598 .61225 L .67864 .60687 L .197 .996 0 0 k
F
0 0 0 1 k
.67864 .60687 m
.68729 .61263 L
s
.65241 .60712 m .6598 .61225 L .66022 .60366 L .191 .996 0 0 k
F
0 0 0 1 k
.64325 .62057 m
.6598 .61225 L
s
.65755 .62134 m
.6598 .61225 L
s
.6598 .61225 m
.66703 .61796 L
s
.64254 .61705 m
.6598 .61225 L
s
.6598 .61225 m
.67864 .60687 L
s
.55524 .54668 m .56001 .55093 L .55475 .54867 L .465 .996 0 0 k
F
0 0 0 1 k
.55475 .54867 m
.55524 .54668 L
s
.55283 .54501 m
.55524 .54668 L
s
.55238 .55191 m
.55475 .54867 L
s
.55313 .54755 m
.55475 .54867 L
s
.2615 .51065 m .2705 .49841 L .27628 .50748 L .361 .996 0 0 k
F
0 0 0 1 k
.2615 .51065 m
.27628 .50748 L
s
.27618 .51232 m
.28744 .50918 L
s
.27618 .51232 m
.27628 .50748 L
s
.26145 .51547 m
.2615 .51065 L
s
.24913 .51451 m
.2615 .51065 L
s
.56118 .61804 m .55421 .6233 L .56141 .62011 L .151 .996 0 0 k
F
0 0 0 1 k
.56141 .62011 m
.56342 .62333 L
s
.46613 .67315 m .46361 .67377 L .46399 .67413 L .519 .996 0 0 k
F
0 0 0 1 k
.46399 .67413 m
.46613 .67315 L
s
.46613 .67315 m
.46699 .67307 L
s
.46399 .67413 m
.46485 .67404 L
s
.45989 .67608 m
.46399 .67413 L
s
.55258 .62051 m .55421 .6233 L .55575 .61836 L .153 .996 0 0 k
F
0 0 0 1 k
.54726 .62825 m
.55421 .6233 L
s
.55421 .6233 m
.55573 .62636 L
s
.55197 .62832 m
.55421 .6233 L
s
.55421 .6233 m
.56141 .62011 L
s
.65037 .6039 m .63636 .61197 L .65241 .60712 L .184 .996 0 0 k
F
0 0 0 1 k
.65241 .60712 m
.6598 .61225 L
s
.63006 .60737 m .63636 .61197 L .63671 .60425 L .177 .996 0 0 k
F
0 0 0 1 k
.62226 .61948 m
.63636 .61197 L
s
.63446 .6201 m
.63636 .61197 L
s
.63636 .61197 m
.64254 .61705 L
s
.62165 .61634 m
.63636 .61197 L
s
.63636 .61197 m
.65241 .60712 L
s
.53176 .63722 m .53802 .63293 L .53253 .6356 L .163 .996 0 0 k
F
0 0 0 1 k
.52854 .64143 m
.53176 .63722 L
s
.53758 .63047 m .53802 .63293 L .54038 .62855 L .163 .996 0 0 k
F
0 0 0 1 k
.53802 .63293 m
.54402 .63017 L
s
.53506 .63733 m
.53802 .63293 L
s
.53802 .63293 m
.53828 .63566 L
s
.53176 .63722 m
.53802 .63293 L
s
.40183 .69098 m .408 .68853 L .40518 .69049 L .55 .996 0 0 k
F
0 0 0 1 k
.40183 .69098 m
.40518 .69049 L
s
.39965 .69215 m
.40183 .69098 L
s
.40518 .69049 m
.41066 .68995 L
s
.403 .69166 m
.40518 .69049 L
s
.50951 .65157 m .51497 .64845 L .51084 .65026 L .243 .996 0 0 k
F
0 0 0 1 k
.50544 .65492 m
.50951 .65157 L
s
.51611 .64633 m .51497 .64845 L .5185 .64491 L .164 .996 0 0 k
F
0 0 0 1 k
.51497 .64845 m
.51951 .64659 L
s
.51099 .652 m
.51497 .64845 L
s
.51355 .65086 m
.51497 .64845 L
s
.51497 .64845 m
.52067 .645 L
s
.50951 .65157 m
.51497 .64845 L
s
.54676 .57918 m .54406 .5764 L .54554 .58202 L .138 .996 0 0 k
F
.54248 .58352 m .54406 .5764 L .54168 .58143 L .087 .996 0 0 k
F
0 0 0 1 k
.54168 .58143 m
.54406 .5764 L
s
.54406 .5764 m
.5453 .56964 L
s
.54161 .57326 m
.54406 .5764 L
s
.54234 .57026 m
.54406 .5764 L
s
.54406 .5764 m
.54659 .57188 L
s
.5396 .5785 m
.54168 .58143 L
s
.49972 .65716 m .49506 .65951 L .49813 .65843 L .337 .996 0 0 k
F
0 0 0 1 k
.49813 .65843 m
.50021 .65751 L
s
.4957 .66065 m
.49813 .65843 L
s
.62833 .60447 m .61639 .6118 L .63006 .60737 L .169 .996 0 0 k
F
0 0 0 1 k
.63006 .60737 m
.63636 .61197 L
s
.61104 .60768 m .61639 .6118 L .6167 .60482 L .163 .996 0 0 k
F
0 0 0 1 k
.60436 .61866 m
.61639 .6118 L
s
.61476 .61912 m
.61639 .6118 L
s
.61639 .6118 m
.62165 .61634 L
s
.60385 .61584 m
.61639 .6118 L
s
.61639 .6118 m
.63006 .60737 L
s
.54762 .62638 m .54641 .62375 L .54438 .6283 L .162 .996 0 0 k
F
0 0 0 1 k
.54438 .6283 m
.54762 .62638 L
s
.53802 .63293 m
.54438 .6283 L
s
.54762 .62638 m
.55421 .6233 L
s
.54402 .63017 m
.54438 .6283 L
s
.54726 .62825 m
.54762 .62638 L
s
.5651 .61792 m .57266 .61231 L .56487 .61584 L .154 .996 0 0 k
F
0 0 0 1 k
.56141 .62011 m
.5651 .61792 L
s
.56342 .62333 m
.5651 .61792 L
s
.31659 .70275 m .31029 .70019 L .32263 .70033 L .473 .996 0 0 k
F
0 0 0 1 k
.31659 .70275 m
.3213 .70322 L
s
.30681 .70819 m
.31659 .70275 L
s
.54864 .52991 m .55534 .53268 L .54908 .53148 L .667 .996 0 0 k
F
0 0 0 1 k
.54864 .52991 m
.54908 .53148 L
s
.54557 .5289 m
.54864 .52991 L
s
.54601 .53047 m
.54908 .53148 L
s
.54809 .53415 m
.54908 .53148 L
s
.52974 .63727 m .52404 .64126 L .52897 .63888 L .163 .996 0 0 k
F
0 0 0 1 k
.52897 .63888 m
.53176 .63722 L
s
.52854 .64143 m
.52897 .63888 L
s
.54015 .40867 m .55759 .40331 L .54462 .41059 L .291 .996 0 0 k
F
0 0 0 1 k
.54015 .40867 m
.54462 .41059 L
s
.54462 .41059 m
.54555 .41007 L
s
.53761 .41366 m
.54462 .41059 L
s
.53314 .41175 m
.54015 .40867 L
s
.54462 .41059 m
.54894 .41609 L
s
.54894 .41609 m
.56062 .4099 L
s
.55394 .56803 m .55531 .56222 L .55233 .56603 L .272 .996 0 0 k
F
0 0 0 1 k
.54862 .5631 m
.55233 .56603 L
s
.46335 .50693 m .47289 .50383 L .46862 .50696 L .577 .996 0 0 k
F
0 0 0 1 k
.46335 .50693 m
.46862 .50696 L
s
.46862 .50696 m
.47683 .50799 L
s
.45052 .50784 m
.46335 .50693 L
s
.46557 .50838 m
.46862 .50696 L
s
.46031 .50836 m
.46335 .50693 L
s
.55121 .56853 m .5497 .57472 L .55281 .57053 L .194 .996 0 0 k
F
0 0 0 1 k
.55121 .56853 m
.55233 .56603 L
s
.54862 .5631 m
.55121 .56853 L
s
.48184 .87073 m .46398 .87228 L .47338 .87523 L .289 .996 0 0 k
F
0 0 0 1 k
.47338 .87523 m
.48095 .87544 L
s
.4588 .88456 m
.47338 .87523 L
s
.53772 .58463 m .53621 .58174 L .5369 .58851 L .008 .996 0 .019 k
F
0 0 0 1 k
.53772 .58463 m
.5396 .5785 L
s
.53513 .59204 m .53621 .58174 L .53479 .59005 L 0 .996 0 .001 k
F
0 0 0 1 k
.53621 .58174 m
.537 .57195 L
s
.53532 .57314 m
.53621 .58174 L
s
.53492 .57811 m
.53621 .58174 L
s
.53621 .58174 m
.53775 .57505 L
s
.53621 .58174 m
.53772 .58463 L
s
.2785 .89781 m .28027 .90317 L .28899 .89606 L .426 .996 0 0 k
F
.30302 .8973 m .28027 .90317 L .30261 .90003 L .418 .996 0 0 k
F
0 0 0 1 k
.28027 .90317 m
.2939 .89965 L
s
.28027 .90317 m
.30261 .90003 L
s
.28027 .90317 m
.28448 .90824 L
s
.27196 .91084 m
.28027 .90317 L
s
.26544 .90674 m
.28027 .90317 L
s
.25803 .90552 m
.28027 .90317 L
s
.30261 .90003 m
.30817 .90445 L
s
.60957 .60505 m .59939 .61177 L .61104 .60768 L .163 .996 0 0 k
F
0 0 0 1 k
.61104 .60768 m
.61639 .6118 L
s
.59486 .60807 m .59939 .61177 L .59969 .60541 L .163 .996 0 0 k
F
0 0 0 1 k
.5891 .61811 m
.59939 .61177 L
s
.59797 .61841 m
.59939 .61177 L
s
.59939 .61177 m
.60385 .61584 L
s
.5887 .61556 m
.59939 .61177 L
s
.59939 .61177 m
.61104 .60768 L
s
.5018 .65624 m .50366 .65426 L .49972 .65716 L .319 .996 0 0 k
F
0 0 0 1 k
.49972 .65716 m
.5018 .65624 L
s
.49813 .65843 m
.49972 .65716 L
s
.50021 .65751 m
.5018 .65624 L
s
.5018 .65624 m
.50544 .65492 L
s
.68682 .42348 m .67241 .42185 L .6909 .41899 L .263 .996 0 0 k
F
0 0 0 1 k
.68247 .43196 m
.69013 .42681 L
s
.68247 .43196 m
.68682 .42348 L
s
.45979 .67552 m .46361 .67377 L .45932 .67545 L .527 .996 0 0 k
F
0 0 0 1 k
.45765 .67639 m
.45979 .67552 L
s
.45979 .67552 m
.45989 .67608 L
s
.48735 .50814 m .49672 .50628 L .49144 .50855 L .643 .996 0 0 k
F
0 0 0 1 k
.48735 .50814 m
.49144 .50855 L
s
.47683 .50799 m
.48735 .50814 L
s
.49144 .50855 m
.49727 .51001 L
s
.48405 .50908 m
.48735 .50814 L
s
.48814 .50949 m
.49144 .50855 L
s
.55682 .53883 m .55483 .54197 L .5538 .53759 L .546 .996 0 0 k
F
0 0 0 1 k
.54809 .53415 m
.5538 .53759 L
s
.56006 .54593 m .55483 .54197 L .56069 .54381 L .497 .996 0 0 k
F
0 0 0 1 k
.55283 .54501 m
.55483 .54197 L
s
.54954 .53819 m
.55483 .54197 L
s
.54951 .53987 m
.55483 .54197 L
s
.55483 .54197 m
.55524 .54668 L
s
.5538 .53759 m
.55483 .54197 L
s
.42961 .68471 m .43525 .68303 L .43069 .684 L .56 .996 0 0 k
F
0 0 0 1 k
.4263 .6865 m
.42961 .68471 L
s
.38868 .6923 m .39391 .69241 L .38544 .69374 L .537 .996 0 0 k
F
0 0 0 1 k
.37732 .69692 m
.38544 .69374 L
s
.40085 .68976 m .39391 .69241 L .39795 .69 L .545 .996 0 0 k
F
0 0 0 1 k
.39391 .69241 m
.39965 .69215 L
s
.38667 .69536 m
.39391 .69241 L
s
.39063 .69486 m
.39391 .69241 L
s
.39391 .69241 m
.40183 .69098 L
s
.38544 .69374 m
.39391 .69241 L
s
.53243 .51786 m .5406 .51891 L .53407 .51902 L .743 .996 0 0 k
F
0 0 0 1 k
.53243 .51786 m
.53407 .51902 L
s
.529 .51759 m
.53243 .51786 L
s
.53064 .51876 m
.53407 .51902 L
s
.53407 .51902 m
.53518 .52128 L
s
.44041 .6814 m .43525 .68303 L .43996 .68186 L .563 .996 0 0 k
F
0 0 0 1 k
.43996 .68186 m
.44045 .68244 L
s
.56487 .61584 m .56226 .61296 L .56118 .61804 L .144 .996 0 0 k
F
0 0 0 1 k
.56118 .61804 m
.56487 .61584 L
s
.56487 .61584 m
.5651 .61792 L
s
.55421 .6233 m
.56118 .61804 L
s
.56118 .61804 m
.56141 .62011 L
s
.78145 .25707 m .79677 .24006 L .79621 .25583 L .248 .996 0 0 k
F
0 0 0 1 k
.78145 .25707 m
.79621 .25583 L
s
.78145 .25707 m
.78756 .25029 L
s
.79175 .26371 m
.79621 .25583 L
s
.77704 .26495 m
.78145 .25707 L
s
.76919 .25983 m
.78145 .25707 L
s
.42806 .68463 m .4221 .68617 L .42698 .68533 L .56 .996 0 0 k
F
0 0 0 1 k
.4221 .68617 m
.42698 .68533 L
s
.42698 .68533 m
.42961 .68471 L
s
.4263 .6865 m
.42698 .68533 L
s
.44234 .68114 m .44712 .67945 L .44278 .68069 L .557 .996 0 0 k
F
0 0 0 1 k
.43996 .68186 m
.44234 .68114 L
s
.44045 .68244 m
.44234 .68114 L
s
.55843 .55849 m .55531 .56222 L .55621 .55671 L .313 .996 0 0 k
F
0 0 0 1 k
.55531 .56222 m
.55621 .55671 L
s
.5519 .55721 m
.55531 .56222 L
s
.55115 .55945 m
.55531 .56222 L
s
.55238 .55191 m
.55621 .55671 L
s
.53253 .6356 m .5324 .63335 L .52974 .63727 L .163 .996 0 0 k
F
0 0 0 1 k
.52974 .63727 m
.53253 .6356 L
s
.52897 .63888 m
.52974 .63727 L
s
.53253 .6356 m
.53802 .63293 L
s
.53176 .63722 m
.53253 .6356 L
s
.59364 .60567 m .58494 .61193 L .59486 .60807 L .154 .996 0 0 k
F
0 0 0 1 k
.59486 .60807 m
.59939 .61177 L
s
.58113 .60859 m .58494 .61193 L .58525 .60609 L .152 .996 0 0 k
F
0 0 0 1 k
.57612 .61785 m
.58494 .61193 L
s
.58367 .61797 m
.58494 .61193 L
s
.58494 .61193 m
.5887 .61556 L
s
.57581 .61555 m
.58494 .61193 L
s
.58494 .61193 m
.59486 .60807 L
s
.55984 .56473 m .55531 .56222 L .55848 .56718 L .269 .996 0 0 k
F
0 0 0 1 k
.55233 .56603 m
.55531 .56222 L
s
.68273 .41304 m .67241 .42185 L .67363 .41387 L .264 .996 0 0 k
F
0 0 0 1 k
.65748 .42108 m
.67241 .42185 L
s
.65534 .4248 m
.67241 .42185 L
s
.66949 .42984 m
.67241 .42185 L
s
.66635 .42669 m
.67241 .42185 L
s
.67241 .42185 m
.68682 .42348 L
s
.45932 .67545 m .45754 .67571 L .45718 .67631 L .555 .996 0 0 k
F
0 0 0 1 k
.45718 .67631 m
.45932 .67545 L
s
.45932 .67545 m
.45979 .67552 L
s
.45718 .67631 m
.45765 .67639 L
s
.4529 .67811 m
.45718 .67631 L
s
.69936 .41888 m .71464 .4213 L .69526 .42337 L .26 .996 0 0 k
F
0 0 0 1 k
.69526 .42337 m
.71464 .4213 L
s
.69013 .42681 m
.69526 .42337 L
s
.68682 .42348 m
.69526 .42337 L
s
.70007 .43047 m
.71464 .4213 L
s
.70761 .43108 m
.71464 .4213 L
s
.50858 .65142 m .50366 .65426 L .50725 .65273 L .253 .996 0 0 k
F
0 0 0 1 k
.50725 .65273 m
.50951 .65157 L
s
.50544 .65492 m
.50725 .65273 L
s
.47492 .66915 m .47829 .66797 L .47669 .66825 L .524 .996 0 0 k
F
.48119 .66621 m .47829 .66797 L .48261 .66568 L .502 .996 0 0 k
F
0 0 0 1 k
.47501 .66992 m
.47829 .66797 L
s
.47829 .66797 m
.48012 .6677 L
s
.47829 .66797 m
.48209 .66654 L
s
.47379 .67019 m
.47829 .66797 L
s
.41376 .50046 m .40379 .50639 L .40478 .50113 L .464 .996 0 0 k
F
.41868 .50608 m .40379 .50639 L .42157 .50366 L .487 .996 0 0 k
F
0 0 0 1 k
.40379 .50639 m
.41868 .50608 L
s
.40379 .50639 m
.41445 .50475 L
s
.40366 .51086 m
.40379 .50639 L
s
.39896 .50975 m
.40379 .50639 L
s
.39276 .50852 m
.40379 .50639 L
s
.38724 .50707 m
.40379 .50639 L
s
.41778 .51021 m
.42291 .5074 L
s
.41778 .51021 m
.41868 .50608 L
s
.55715 .55445 m .56001 .55093 L .55937 .55623 L .406 .996 0 0 k
F
0 0 0 1 k
.55621 .55671 m
.55715 .55445 L
s
.55238 .55191 m
.55715 .55445 L
s
.55308 .5773 m .5497 .57472 L .55162 .57995 L .16 .996 0 0 k
F
.54781 .58116 m .5497 .57472 L .54676 .57918 L .136 .996 0 0 k
F
0 0 0 1 k
.54676 .57918 m
.5497 .57472 L
s
.5497 .57472 m
.55121 .56853 L
s
.54659 .57188 m
.5497 .57472 L
s
.5475 .56922 m
.5497 .57472 L
s
.54406 .5764 m
.54676 .57918 L
s
.55281 .57053 m .55666 .5731 L .55394 .56803 L .197 .996 0 0 k
F
0 0 0 1 k
.55281 .57053 m
.55394 .56803 L
s
.5497 .57472 m
.55281 .57053 L
s
.55394 .56803 m
.55531 .56222 L
s
.55121 .56853 m
.55281 .57053 L
s
.55233 .56603 m
.55394 .56803 L
s
.43579 .68217 m .43525 .68303 L .43799 .6816 L .573 .996 0 0 k
F
0 0 0 1 k
.42961 .68471 m
.43525 .68303 L
s
.43525 .68303 m
.4353 .6838 L
s
.43358 .68398 m
.43525 .68303 L
s
.43525 .68303 m
.43996 .68186 L
s
.48261 .66568 m .48652 .66407 L .4843 .66472 L .489 .996 0 0 k
F
0 0 0 1 k
.47829 .66797 m
.48261 .66568 L
s
.48905 .66229 m .48652 .66407 L .49071 .66157 L .455 .996 0 0 k
F
0 0 0 1 k
.48652 .66407 m
.48901 .66342 L
s
.48579 .66458 m
.48652 .66407 L
s
.48652 .66407 m
.49081 .6622 L
s
.48209 .66654 m
.48652 .66407 L
s
.48261 .66568 m
.48652 .66407 L
s
.46784 .67199 m .47059 .67119 L .46964 .67116 L .552 .996 0 0 k
F
.47378 .66949 m .47059 .67119 L .47492 .66915 L .541 .996 0 0 k
F
0 0 0 1 k
.47059 .67119 m
.47492 .66915 L
s
.46699 .67307 m
.47059 .67119 L
s
.47059 .67119 m
.47171 .67126 L
s
.47059 .67119 m
.47379 .67019 L
s
.46613 .67315 m
.47059 .67119 L
s
.47492 .66915 m
.47829 .66797 L
s
.18449 .70776 m .21252 .70061 L .19161 .71013 L .42 .996 0 0 k
F
0 0 0 1 k
.18449 .70776 m
.19161 .71013 L
s
.17922 .71467 m
.19161 .71013 L
s
.17209 .71231 m
.18449 .70776 L
s
.19161 .71013 m
.20009 .71629 L
s
.5185 .64491 m .52404 .64126 L .51954 .64356 L .163 .996 0 0 k
F
0 0 0 1 k
.51497 .64845 m
.5185 .64491 L
s
.52448 .63921 m .52404 .64126 L .52692 .63753 L .163 .996 0 0 k
F
0 0 0 1 k
.52404 .64126 m
.52897 .63888 L
s
.52067 .645 m
.52404 .64126 L
s
.52339 .64359 m
.52404 .64126 L
s
.52404 .64126 m
.52974 .63727 L
s
.5185 .64491 m
.52404 .64126 L
s
.7378 .42543 m .75906 .42471 L .74434 .42016 L .258 .996 0 0 k
F
0 0 0 1 k
.72015 .43501 m
.7378 .42543 L
s
.35148 .69637 m .35694 .69769 L .34628 .69839 L .509 .996 0 0 k
F
.36762 .69417 m .35694 .69769 L .36425 .69398 L .517 .996 0 0 k
F
0 0 0 1 k
.35694 .69769 m
.36327 .6985 L
s
.34569 .70165 m
.35694 .69769 L
s
.3505 .70156 m
.35694 .69769 L
s
.35694 .69769 m
.36703 .69676 L
s
.34628 .69839 m
.35694 .69769 L
s
.55243 .61865 m .54641 .62375 L .55258 .62051 L .144 .996 0 0 k
F
0 0 0 1 k
.55258 .62051 m
.55421 .6233 L
s
.54601 .52356 m .54591 .52631 L .54243 .52306 L .671 .996 0 0 k
F
0 0 0 1 k
.53518 .52128 m
.54243 .52306 L
s
.55301 .52872 m .54591 .52631 L .55256 .52694 L .648 .996 0 0 k
F
0 0 0 1 k
.54557 .5289 m
.54591 .52631 L
s
.53899 .52416 m
.54591 .52631 L
s
.53995 .52543 m
.54591 .52631 L
s
.54591 .52631 m
.54864 .52991 L
s
.54243 .52306 m
.54591 .52631 L
s
.58012 .6064 m .57266 .61231 L .58113 .60859 L .142 .996 0 0 k
F
0 0 0 1 k
.58113 .60859 m
.58494 .61193 L
s
.56949 .60932 m .57266 .61231 L .57301 .60692 L .141 .996 0 0 k
F
0 0 0 1 k
.5651 .61792 m
.57266 .61231 L
s
.57266 .61231 m
.57581 .61555 L
s
.5715 .61783 m
.57266 .61231 L
s
.56487 .61584 m
.57266 .61231 L
s
.57266 .61231 m
.58113 .60859 L
s
.51084 .65026 m .51211 .64834 L .50858 .65142 L .231 .996 0 0 k
F
0 0 0 1 k
.50858 .65142 m
.51084 .65026 L
s
.50725 .65273 m
.50858 .65142 L
s
.50951 .65157 m
.51084 .65026 L
s
.51084 .65026 m
.51497 .64845 L
s
.5244 .51317 m .52695 .51545 L .52066 .51343 L .7 .996 0 0 k
F
0 0 0 1 k
.51255 .51335 m
.52066 .51343 L
s
.53539 .51612 m .52695 .51545 L .53351 .51474 L .697 .996 0 0 k
F
0 0 0 1 k
.52695 .51545 m
.529 .51759 L
s
.51899 .515 m
.52695 .51545 L
s
.52117 .51585 m
.52695 .51545 L
s
.52695 .51545 m
.53243 .51786 L
s
.52066 .51343 m
.52695 .51545 L
s
.55575 .61836 m .56226 .61296 L .5556 .61649 L .147 .996 0 0 k
F
0 0 0 1 k
.55258 .62051 m
.55575 .61836 L
s
.55421 .6233 m
.55575 .61836 L
s
.55064 .22087 m
.57597 .2254 L
s
.73544 .41948 m .71464 .4213 L .72892 .42475 L .259 .996 0 0 k
F
0 0 0 1 k
.71464 .4213 m
.72892 .42475 L
s
.72892 .42475 m
.7378 .42543 L
s
.71464 .4213 m
.71464 .4213 L
s
.71464 .4213 m
.71464 .4213 L
s
.72015 .43501 m
.72892 .42475 L
s
.54038 .62855 m .54641 .62375 L .54074 .62692 L .163 .996 0 0 k
F
0 0 0 1 k
.53802 .63293 m
.54038 .62855 L
s
.45145 .67785 m .44712 .67945 L .45152 .67806 L .575 .996 0 0 k
F
0 0 0 1 k
.45152 .67806 m
.4529 .67811 L
s
.44663 .67909 m .44712 .67945 L .4486 .67847 L .579 .996 0 0 k
F
0 0 0 1 k
.44234 .68114 m
.44712 .67945 L
s
.44712 .67945 m
.44815 .67968 L
s
.44566 .68055 m
.44712 .67945 L
s
.44712 .67945 m
.45152 .67806 L
s
.5539 .53573 m .55534 .53268 L .55692 .53697 L .623 .996 0 0 k
F
0 0 0 1 k
.5538 .53759 m
.5539 .53573 L
s
.54809 .53415 m
.5539 .53573 L
s
.4175 .68675 m .4221 .68617 L .41565 .6877 L .564 .996 0 0 k
F
0 0 0 1 k
.41565 .6877 m
.4221 .68617 L
s
.42088 .68752 m
.4221 .68617 L
s
.4221 .68617 m
.4221 .68617 L
s
.41775 .68821 m
.4221 .68617 L
s
.4221 .68617 m
.4221 .68617 L
s
.41066 .68995 m
.41565 .6877 L
s
.54511 .62139 m .54641 .62375 L .54784 .61924 L .147 .996 0 0 k
F
0 0 0 1 k
.54641 .62375 m
.55258 .62051 L
s
.54438 .6283 m
.54641 .62375 L
s
.54641 .62375 m
.54762 .62638 L
s
.54038 .62855 m
.54641 .62375 L
s
.53794 .62884 m .5324 .63335 L .53758 .63047 L .163 .996 0 0 k
F
0 0 0 1 k
.53758 .63047 m
.54038 .62855 L
s
.53758 .63047 m
.53802 .63293 L
s
.49071 .66157 m .49506 .65951 L .49228 .66055 L .446 .996 0 0 k
F
0 0 0 1 k
.48652 .66407 m
.49071 .66157 L
s
.49714 .65774 m .49506 .65951 L .49901 .6568 L .398 .996 0 0 k
F
0 0 0 1 k
.49506 .65951 m
.49813 .65843 L
s
.49265 .66151 m
.49506 .65951 L
s
.49081 .6622 m
.49506 .65951 L
s
.49506 .65951 m
.49972 .65716 L
s
.49071 .66157 m
.49506 .65951 L
s
.382 .69395 m .37667 .69343 L .38523 .69251 L .528 .996 0 0 k
F
0 0 0 1 k
.382 .69395 m
.38544 .69374 L
s
.37732 .69692 m
.382 .69395 L
s
.32263 .70033 m .337 .69609 L .32734 .70081 L .49 .996 0 0 k
F
0 0 0 1 k
.32263 .70033 m
.32734 .70081 L
s
.33383 .70258 m
.34628 .69839 L
s
.3213 .70322 m
.32734 .70081 L
s
.31659 .70275 m
.32263 .70033 L
s
.32734 .70081 m
.33383 .70258 L
s
.42631 .68433 m .4221 .68617 L .42395 .68477 L .573 .996 0 0 k
F
0 0 0 1 k
.4221 .68617 m
.4221 .68617 L
s
.4221 .68617 m
.4221 .68617 L
s
.4221 .68617 m
.4221 .68617 L
s
.44278 .68069 m .44268 .68016 L .44041 .6814 L .583 .996 0 0 k
F
0 0 0 1 k
.44041 .6814 m
.44278 .68069 L
s
.44041 .6814 m
.44132 .6809 L
s
.44278 .68069 m
.44712 .67945 L
s
.43525 .68303 m
.44041 .6814 L
s
.44234 .68114 m
.44278 .68069 L
s
.43996 .68186 m
.44041 .6814 L
s
.27316 .70078 m .27906 .70485 L .26392 .70399 L .454 .996 0 0 k
F
0 0 0 1 k
.2426 .71019 m
.26392 .70399 L
s
.2974 .69962 m .27906 .70485 L .29311 .69841 L .461 .996 0 0 k
F
0 0 0 1 k
.27906 .70485 m
.28656 .7081 L
s
.26616 .71169 m
.27906 .70485 L
s
.25962 .7108 m
.27906 .70485 L
s
.27906 .70485 m
.29356 .70521 L
s
.26392 .70399 m
.27906 .70485 L
s
.45361 .67731 m .45754 .67571 L .45354 .6771 L .561 .996 0 0 k
F
0 0 0 1 k
.45152 .67806 m
.45361 .67731 L
s
.4529 .67811 m
.45361 .67731 L
s
.55937 .55623 m .56348 .56082 L .55843 .55849 L .323 .996 0 0 k
F
0 0 0 1 k
.55843 .55849 m
.55937 .55623 L
s
.55715 .55445 m
.55937 .55623 L
s
.55531 .56222 m
.55843 .55849 L
s
.55621 .55671 m
.55843 .55849 L
s
.46156 .6742 m .46361 .67377 L .46335 .67346 L .577 .996 0 0 k
F
.46702 .67215 m .46361 .67377 L .46784 .67199 L .574 .996 0 0 k
F
0 0 0 1 k
.46361 .67377 m
.46784 .67199 L
s
.45979 .67552 m
.46361 .67377 L
s
.46361 .67377 m
.46613 .67315 L
s
.46361 .67377 m
.46399 .67413 L
s
.45932 .67545 m
.46361 .67377 L
s
.46784 .67199 m
.47059 .67119 L
s
.54147 .58674 m .5436 .58894 L .54248 .58352 L 0 .996 0 0 k
F
0 0 0 1 k
.54168 .58143 m
.54248 .58352 L
s
.54248 .58352 m
.54406 .5764 L
s
.54554 .58202 m .5436 .58894 L .54659 .584 L .06 .996 0 0 k
F
0 0 0 1 k
.54554 .58202 m
.54676 .57918 L
s
.54406 .5764 m
.54554 .58202 L
s
.5186 .40116 m .52655 .40651 L .5113 .40508 L .298 .996 0 0 k
F
0 0 0 1 k
.49489 .41183 m
.5113 .40508 L
s
.54067 .58465 m .53903 .59251 L .54147 .58674 L 0 .996 0 .004 k
F
0 0 0 1 k
.54067 .58465 m
.54147 .58674 L
s
.54067 .58467 m
.54067 .58465 L
s
.54067 .58465 m
.54168 .58143 L
s
.54147 .58674 m
.54248 .58352 L
s
.5396 .5785 m
.54067 .58465 L
s
.53841 .58598 m
.5396 .5785 L
s
.43069 .684 m .43171 .68297 L .42806 .68463 L .58 .996 0 0 k
F
0 0 0 1 k
.42806 .68463 m
.43069 .684 L
s
.4221 .68617 m
.42806 .68463 L
s
.43069 .684 m
.43525 .68303 L
s
.42698 .68533 m
.42806 .68463 L
s
.42961 .68471 m
.43069 .684 L
s
.51816 .51241 m .51444 .51032 L .5219 .51215 L .736 .996 0 0 k
F
0 0 0 1 k
.51816 .51241 m
.52066 .51343 L
s
.51255 .51335 m
.51816 .51241 L
s
.3829 .88472 m .39375 .88629 L .39203 .8817 L .36 .996 0 0 k
F
.41035 .87888 m .39375 .88629 L .41436 .87998 L .349 .996 0 0 k
F
0 0 0 1 k
.3753 .89407 m
.39375 .88629 L
s
.39375 .88629 m
.39658 .89114 L
s
.39375 .88629 m
.4067 .88729 L
s
.3723 .89214 m
.39375 .88629 L
s
.64089 .41425 m .65735 .41366 L .64011 .41778 L .269 .996 0 0 k
F
0 0 0 1 k
.63206 .41905 m
.64011 .41778 L
s
.63383 .42525 m
.64011 .41778 L
s
.5556 .61649 m .55347 .61398 L .55243 .61865 L .136 .996 0 0 k
F
0 0 0 1 k
.55243 .61865 m
.5556 .61649 L
s
.54641 .62375 m
.55243 .61865 L
s
.5556 .61649 m
.55575 .61836 L
s
.55243 .61865 m
.55258 .62051 L
s
.54431 .40053 m .52655 .40651 L .53907 .39832 L .294 .996 0 0 k
F
0 0 0 1 k
.52655 .40651 m
.53314 .41175 L
s
.51143 .41223 m
.52655 .40651 L
s
.51791 .41255 m
.52655 .40651 L
s
.52655 .40651 m
.54015 .40867 L
s
.5113 .40508 m
.52655 .40651 L
s
.41283 .68817 m .408 .68853 L .41468 .68722 L .557 .996 0 0 k
F
0 0 0 1 k
.41283 .68817 m
.41565 .6877 L
s
.41066 .68995 m
.41283 .68817 L
s
.59486 .60807 m
.59549 .60772 L
s
.51715 .64498 m .51211 .64834 L .51611 .64633 L .163 .996 0 0 k
F
0 0 0 1 k
.51611 .64633 m
.5185 .64491 L
s
.51497 .64845 m
.51611 .64633 L
s
.42924 .5031 m .44213 .50361 L .42634 .50552 L .491 .996 0 0 k
F
0 0 0 1 k
.41868 .50608 m
.42634 .50552 L
s
.42291 .5074 m
.42634 .50552 L
s
.54659 .584 m .54934 .58631 L .54781 .58116 L .052 .996 0 0 k
F
0 0 0 1 k
.54659 .584 m
.54781 .58116 L
s
.54554 .58202 m
.54659 .584 L
s
.54676 .57918 m
.54781 .58116 L
s
.54781 .58116 m
.5497 .57472 L
s
.56866 .6073 m .56226 .61296 L .56949 .60932 L .13 .996 0 0 k
F
0 0 0 1 k
.56949 .60932 m
.57266 .61231 L
s
.55964 .61032 m .56226 .61296 L .56266 .60797 L .129 .996 0 0 k
F
0 0 0 1 k
.55575 .61836 m
.56226 .61296 L
s
.56226 .61296 m
.56487 .61584 L
s
.56118 .61804 m
.56226 .61296 L
s
.5556 .61649 m
.56226 .61296 L
s
.56226 .61296 m
.56949 .60932 L
s
.58113 .60859 m
.58273 .60762 L
s
.54074 .62692 m .53982 .62474 L .53794 .62884 L .16 .996 0 0 k
F
0 0 0 1 k
.53794 .62884 m
.54074 .62692 L
s
.53758 .63047 m
.53794 .62884 L
s
.54074 .62692 m
.54641 .62375 L
s
.54038 .62855 m
.54074 .62692 L
s
.55692 .53697 m .5632 .54033 L .55682 .53883 L .551 .996 0 0 k
F
0 0 0 1 k
.55682 .53883 m
.55692 .53697 L
s
.5539 .53573 m
.55692 .53697 L
s
.5538 .53759 m
.55682 .53883 L
s
.55483 .54197 m
.55682 .53883 L
s
.56142 .40948 m .55759 .40331 L .56904 .40673 L .287 .996 0 0 k
F
0 0 0 1 k
.56142 .40948 m
.5647 .4119 L
s
.56062 .4099 m
.56142 .40948 L
s
.55442 .57919 m .55666 .5731 L .55308 .5773 L .161 .996 0 0 k
F
0 0 0 1 k
.5497 .57472 m
.55308 .5773 L
s
.49901 .6568 m .50366 .65426 L .5004 .65574 L .392 .996 0 0 k
F
0 0 0 1 k
.49506 .65951 m
.49901 .6568 L
s
.50525 .65255 m .50366 .65426 L .50727 .65137 L .333 .996 0 0 k
F
0 0 0 1 k
.50366 .65426 m
.50725 .65273 L
s
.5018 .65624 m
.50366 .65426 L
s
.49972 .65716 m
.50366 .65426 L
s
.50366 .65426 m
.50858 .65142 L
s
.49901 .6568 m
.50366 .65426 L
s
.53746 .59067 m .53903 .59251 L .53828 .58679 L 0 .996 0 .001 k
F
0 0 0 1 k
.53828 .58679 m
.53841 .58598 L
s
.53772 .58463 m
.53828 .58679 L
s
.31338 .89769 m .33421 .89146 L .31382 .89495 L .41 .996 0 0 k
F
0 0 0 1 k
.30261 .90003 m
.31338 .89769 L
s
.30817 .90445 m
.31338 .89769 L
s
.51954 .64356 m .52018 .64173 L .51715 .64498 L .163 .996 0 0 k
F
0 0 0 1 k
.51715 .64498 m
.51954 .64356 L
s
.51611 .64633 m
.51715 .64498 L
s
.5185 .64491 m
.51954 .64356 L
s
.51954 .64356 m
.52404 .64126 L
s
.56294 .54736 m .56001 .55093 L .56006 .54593 L .424 .996 0 0 k
F
0 0 0 1 k
.55483 .54197 m
.56006 .54593 L
s
.56461 .55531 m .56001 .55093 L .56576 .55297 L .377 .996 0 0 k
F
0 0 0 1 k
.55715 .55445 m
.56001 .55093 L
s
.55524 .54668 m
.56001 .55093 L
s
.55475 .54867 m
.56001 .55093 L
s
.55937 .55623 m
.56001 .55093 L
s
.56001 .55093 m
.56006 .54593 L
s
.45354 .6771 m .45255 .67704 L .45145 .67785 L .592 .996 0 0 k
F
0 0 0 1 k
.45145 .67785 m
.45354 .6771 L
s
.45354 .6771 m
.45361 .67731 L
s
.44712 .67945 m
.45145 .67785 L
s
.45145 .67785 m
.45152 .67806 L
s
.56949 .60932 m
.57174 .60778 L
s
.52692 .63753 m .5324 .63335 L .52764 .63616 L .163 .996 0 0 k
F
0 0 0 1 k
.52404 .64126 m
.52692 .63753 L
s
.53212 .63138 m .5324 .63335 L .53456 .62945 L .163 .996 0 0 k
F
0 0 0 1 k
.5324 .63335 m
.53758 .63047 L
s
.52974 .63727 m
.5324 .63335 L
s
.5324 .63335 m
.53253 .6356 L
s
.5324 .63335 m
.53794 .62884 L
s
.52692 .63753 m
.5324 .63335 L
s
.54137 .52158 m .5406 .51891 L .54495 .52208 L .722 .996 0 0 k
F
0 0 0 1 k
.54137 .52158 m
.54243 .52306 L
s
.53518 .52128 m
.54137 .52158 L
s
.55848 .56718 m .55666 .5731 L .56045 .569 L .207 .996 0 0 k
F
0 0 0 1 k
.55531 .56222 m
.55848 .56718 L
s
.55162 .57995 m .54934 .58631 L .55296 .58183 L .101 .996 0 0 k
F
0 0 0 1 k
.55162 .57995 m
.55308 .5773 L
s
.5497 .57472 m
.55162 .57995 L
s
.58997 .41219 m
.5954 .41062 L
s
.79621 .25583 m
.82452 .25777 L
s
.79052 .42617 m .80518 .41248 L .78163 .42444 L .258 .996 0 0 k
F
0 0 0 1 k
.78163 .42444 m
.79052 .42617 L
s
.78106 .43217 m
.79052 .42617 L
s
.79052 .42617 m
.80346 .43333 L
s
.48942 .87094 m .50107 .86205 L .48184 .87073 L .275 .996 0 0 k
F
0 0 0 1 k
.48184 .87073 m
.48942 .87094 L
s
.48095 .87544 m
.48942 .87094 L
s
.47338 .87523 m
.48184 .87073 L
s
.48942 .87094 m
.50186 .87335 L
s
.41436 .87998 m .42792 .88039 L .42308 .87658 L .331 .996 0 0 k
F
0 0 0 1 k
.39375 .88629 m
.41436 .87998 L
s
.44268 .87251 m .42792 .88039 L .44801 .87311 L .319 .996 0 0 k
F
0 0 0 1 k
.42792 .88039 m
.4341 .88435 L
s
.42792 .88039 m
.4435 .88014 L
s
.4067 .88729 m
.42792 .88039 L
s
.41134 .8887 m
.42792 .88039 L
s
.41436 .87998 m
.42792 .88039 L
s
.7696 .41265 m .75906 .42471 L .78007 .41341 L .258 .996 0 0 k
F
0 0 0 1 k
.75906 .42471 m
.78163 .42444 L
s
.77219 .43045 m
.78163 .42444 L
s
.75906 .42471 m
.77219 .43045 L
s
.73928 .43485 m
.75906 .42471 L
s
.74684 .43635 m
.75906 .42471 L
s
.7378 .42543 m
.75906 .42471 L
s
.50483 .40352 m .49415 .39869 L .51211 .39959 L .298 .996 0 0 k
F
0 0 0 1 k
.50483 .40352 m
.5113 .40508 L
s
.49489 .41183 m
.50483 .40352 L
s
.56083 .5755 m .55666 .5731 L .55908 .57806 L .177 .996 0 0 k
F
0 0 0 1 k
.55308 .5773 m
.55666 .5731 L
s
.55281 .57053 m
.55666 .5731 L
s
.55394 .56803 m
.55666 .5731 L
s
.55666 .5731 m
.55848 .56718 L
s
.47669 .66825 m .47944 .66668 L .47556 .66859 L .522 .996 0 0 k
F
0 0 0 1 k
.47669 .66825 m
.47901 .66692 L
s
.47492 .66915 m
.47669 .66825 L
s
.47669 .66825 m
.47829 .66797 L
s
.47829 .66797 m
.47881 .66765 L
s
.48288 .66524 m .47944 .66668 L .48119 .66621 L .5 .996 0 0 k
F
0 0 0 1 k
.47881 .66765 m
.48119 .66621 L
s
.48119 .66621 m
.48261 .66568 L
s
.47556 .66859 m .47263 .66964 L .47378 .66949 L .54 .996 0 0 k
F
0 0 0 1 k
.47378 .66949 m
.47556 .66859 L
s
.47556 .66859 m
.47669 .66825 L
s
.47378 .66949 m
.47492 .66915 L
s
.47059 .67119 m
.47378 .66949 L
s
.56181 .56655 m .56348 .56082 L .55984 .56473 L .276 .996 0 0 k
F
0 0 0 1 k
.55848 .56718 m
.55984 .56473 L
s
.55531 .56222 m
.55984 .56473 L
s
.35452 .39212 m .37406 .37744 L .3688 .39108 L .304 .996 0 0 k
F
0 0 0 1 k
.35452 .39212 m
.3688 .39108 L
s
.35452 .39212 m
.3623 .38628 L
s
.36359 .3977 m
.3688 .39108 L
s
.34936 .39872 m
.35452 .39212 L
s
.34133 .39459 m
.35452 .39212 L
s
.58525 .60609 m .59327 .59978 L .58424 .60389 L .146 .996 0 0 k
F
0 0 0 1 k
.58273 .60762 m
.58525 .60609 L
s
.58494 .61193 m
.58525 .60609 L
s
.58424 .60389 m .57987 .60094 L .58012 .6064 L .136 .996 0 0 k
F
0 0 0 1 k
.58012 .6064 m
.58424 .60389 L
s
.58424 .60389 m
.58525 .60609 L
s
.58012 .6064 m
.58113 .60859 L
s
.57266 .61231 m
.58012 .6064 L
s
.53479 .59005 m .53382 .58792 L .53414 .59503 L 0 .996 .004 .001 k
F
.53295 .60168 m .53382 .58792 L .53284 .60089 L 0 .996 .07 .002 k
F
0 0 0 1 k
.5333 .5769 m
.53382 .58792 L
s
.53382 .58792 m
.5344 .57417 L
s
.53382 .58792 m
.53492 .57811 L
s
.53306 .58503 m
.53382 .58792 L
s
.53382 .58792 m
.53479 .59005 L
s
.4843 .66472 m .48674 .66312 L .48288 .66524 L .486 .996 0 0 k
F
0 0 0 1 k
.48288 .66524 m
.4843 .66472 L
s
.4843 .66472 m
.48649 .66329 L
s
.48261 .66568 m
.4843 .66472 L
s
.48119 .66621 m
.48288 .66524 L
s
.4843 .66472 m
.48652 .66407 L
s
.48652 .66407 m
.48683 .66386 L
s
.54784 .61924 m .55347 .61398 L .54778 .61758 L .141 .996 0 0 k
F
0 0 0 1 k
.54641 .62375 m
.54784 .61924 L
s
.45625 .67581 m .45754 .67571 L .45798 .67517 L .601 .996 0 0 k
F
.46108 .67422 m .45754 .67571 L .46156 .6742 L .603 .996 0 0 k
F
0 0 0 1 k
.45754 .67571 m
.46156 .6742 L
s
.45361 .67731 m
.45754 .67571 L
s
.45754 .67571 m
.45932 .67545 L
s
.45718 .67631 m
.45754 .67571 L
s
.45354 .6771 m
.45754 .67571 L
s
.46156 .6742 m
.46361 .67377 L
s
.59847 .60301 m .59327 .59978 L .59364 .60567 L .149 .996 0 0 k
F
0 0 0 1 k
.58494 .61193 m
.59364 .60567 L
s
.59364 .60567 m
.59486 .60807 L
s
.57301 .60692 m .57987 .60094 L .57219 .6049 L .134 .996 0 0 k
F
0 0 0 1 k
.57174 .60778 m
.57301 .60692 L
s
.57266 .61231 m
.57301 .60692 L
s
.36789 .50214 m .38731 .50141 L .36582 .50572 L .418 .996 0 0 k
F
0 0 0 1 k
.355 .50728 m
.36582 .50572 L
s
.35757 .51298 m
.36582 .50572 L
s
.46964 .67116 m .47263 .66964 L .46882 .67133 L .553 .996 0 0 k
F
0 0 0 1 k
.46784 .67199 m
.46964 .67116 L
s
.46964 .67116 m
.47059 .67119 L
s
.54505 .61973 m .53982 .62474 L .54511 .62139 L .137 .996 0 0 k
F
0 0 0 1 k
.54511 .62139 m
.54784 .61924 L
s
.54511 .62139 m
.54641 .62375 L
s
.59969 .60541 m .60908 .59865 L .59847 .60301 L .158 .996 0 0 k
F
0 0 0 1 k
.59847 .60301 m
.59969 .60541 L
s
.59549 .60772 m
.59969 .60541 L
s
.59364 .60567 m
.59847 .60301 L
s
.59939 .61177 m
.59969 .60541 L
s
.41421 .39566 m .39285 .39313 L .42073 .38992 L .304 .996 0 0 k
F
0 0 0 1 k
.40871 .40652 m
.41421 .39566 L
s
.5369 .58851 m .53552 .5979 L .53746 .59067 L 0 .996 0 .001 k
F
0 0 0 1 k
.5369 .58851 m
.53746 .59067 L
s
.53479 .59005 m
.53537 .58662 L
s
.53537 .58662 m
.53621 .58174 L
s
.5369 .58851 m
.53772 .58463 L
s
.53746 .59067 m
.53828 .58679 L
s
.53621 .58174 m
.5369 .58851 L
s
.53556 .58794 m
.53621 .58174 L
s
.55296 .58183 m .55639 .58415 L .55442 .57919 L .1 .996 0 0 k
F
0 0 0 1 k
.55296 .58183 m
.55442 .57919 L
s
.55442 .57919 m
.55666 .5731 L
s
.55162 .57995 m
.55296 .58183 L
s
.55308 .5773 m
.55442 .57919 L
s
.38523 .69251 m .39348 .68972 L .38868 .6923 L .547 .996 0 0 k
F
0 0 0 1 k
.38523 .69251 m
.38868 .6923 L
s
.382 .69395 m
.38523 .69251 L
s
.38544 .69374 m
.38868 .6923 L
s
.38868 .6923 m
.39391 .69241 L
s
.57219 .6049 m .56855 .60221 L .56866 .6073 L .123 .996 0 0 k
F
0 0 0 1 k
.56866 .6073 m
.57219 .6049 L
s
.57219 .6049 m
.57301 .60692 L
s
.56866 .6073 m
.56949 .60932 L
s
.56226 .61296 m
.56866 .6073 L
s
.49062 .66127 m .48674 .66312 L .48905 .66229 L .452 .996 0 0 k
F
0 0 0 1 k
.48683 .66386 m
.48905 .66229 L
s
.48905 .66229 m
.49071 .66157 L
s
.5252 .63784 m .52018 .64173 L .52448 .63921 L .163 .996 0 0 k
F
0 0 0 1 k
.52448 .63921 m
.52692 .63753 L
s
.52404 .64126 m
.52448 .63921 L
s
.55899 .60847 m .55347 .61398 L .55964 .61032 L .116 .996 0 0 k
F
0 0 0 1 k
.55964 .61032 m
.56226 .61296 L
s
.55135 .61169 m .55347 .61398 L .55394 .60934 L .117 .996 0 0 k
F
0 0 0 1 k
.54784 .61924 m
.55347 .61398 L
s
.55347 .61398 m
.5556 .61649 L
s
.55243 .61865 m
.55347 .61398 L
s
.55347 .61398 m
.55964 .61032 L
s
.63283 .41552 m .6377 .40759 L .64089 .41425 L .271 .996 0 0 k
F
0 0 0 1 k
.63283 .41552 m
.64089 .41425 L
s
.64011 .41778 m
.647 .41613 L
s
.64011 .41778 m
.64089 .41425 L
s
.63206 .41905 m
.63283 .41552 L
s
.62652 .41733 m
.63283 .41552 L
s
.61524 .60218 m .60908 .59865 L .60957 .60505 L .167 .996 0 0 k
F
0 0 0 1 k
.59939 .61177 m
.60957 .60505 L
s
.60957 .60505 m
.61104 .60768 L
s
.46882 .67133 m .4665 .67203 L .46702 .67215 L .577 .996 0 0 k
F
0 0 0 1 k
.46702 .67215 m
.46882 .67133 L
s
.46882 .67133 m
.46964 .67116 L
s
.46702 .67215 m
.46784 .67199 L
s
.46361 .67377 m
.46702 .67215 L
s
.41468 .68722 m .41992 .68519 L .4175 .68675 L .579 .996 0 0 k
F
0 0 0 1 k
.41468 .68722 m
.4175 .68675 L
s
.41283 .68817 m
.41468 .68722 L
s
.4175 .68675 m
.4221 .68617 L
s
.41565 .6877 m
.4175 .68675 L
s
.49228 .66055 m .49434 .65898 L .49062 .66127 L .443 .996 0 0 k
F
0 0 0 1 k
.49062 .66127 m
.49228 .66055 L
s
.48905 .66229 m
.49062 .66127 L
s
.49071 .66157 m
.49228 .66055 L
s
.49228 .66055 m
.49506 .65951 L
s
.56266 .60797 m .56855 .60221 L .56201 .60611 L .122 .996 0 0 k
F
0 0 0 1 k
.55964 .61032 m
.56266 .60797 L
s
.56226 .61296 m
.56266 .60797 L
s
.6167 .60482 m .62772 .59746 L .61524 .60218 L .174 .996 0 0 k
F
0 0 0 1 k
.61524 .60218 m
.6167 .60482 L
s
.61104 .60768 m
.6167 .60482 L
s
.60957 .60505 m
.61524 .60218 L
s
.61639 .6118 m
.6167 .60482 L
s
.56045 .569 m .56514 .57133 L .56181 .56655 L .213 .996 0 0 k
F
0 0 0 1 k
.56045 .569 m
.56181 .56655 L
s
.55984 .56473 m
.56181 .56655 L
s
.55666 .5731 m
.56045 .569 L
s
.55848 .56718 m
.56045 .569 L
s
.50727 .65137 m .51211 .64834 L .50846 .65029 L .329 .996 0 0 k
F
0 0 0 1 k
.50366 .65426 m
.50727 .65137 L
s
.51316 .6467 m .51211 .64834 L .51528 .64528 L .252 .996 0 0 k
F
0 0 0 1 k
.51211 .64834 m
.51611 .64633 L
s
.50858 .65142 m
.51211 .64834 L
s
.51084 .65026 m
.51211 .64834 L
s
.51211 .64834 m
.51715 .64498 L
s
.50727 .65137 m
.51211 .64834 L
s
.57429 .85962 m .60248 .85411 L .58123 .85414 L .26 .996 0 0 k
F
0 0 0 1 k
.55303 .87154 m
.57429 .85962 L
s
.55231 .58854 m .54934 .58631 L .55054 .5912 L .058 .996 0 0 k
F
.54673 .59274 m .54934 .58631 L .54594 .59103 L .014 .996 0 0 k
F
0 0 0 1 k
.54934 .58631 m
.55162 .57995 L
s
.54659 .584 m
.54934 .58631 L
s
.54781 .58116 m
.54934 .58631 L
s
.54934 .58631 m
.55296 .58183 L
s
.72988 .41117 m .71464 .4213 L .71992 .41134 L .261 .996 0 0 k
F
0 0 0 1 k
.71464 .4213 m
.71464 .4213 L
s
.71464 .4213 m
.71464 .4213 L
s
.71464 .4213 m
.71464 .4213 L
s
.71464 .4213 m
.71464 .4213 L
s
.54778 .61758 m .54608 .61546 L .54505 .61973 L .13 .996 0 0 k
F
0 0 0 1 k
.54505 .61973 m
.54778 .61758 L
s
.54778 .61758 m
.55347 .61398 L
s
.54505 .61973 m
.54511 .62139 L
s
.54778 .61758 m
.54784 .61924 L
s
.56975 .85528 m .54515 .85983 L .56284 .86076 L .258 .996 0 0 k
F
0 0 0 1 k
.56284 .86076 m
.57429 .85962 L
s
.55303 .87154 m
.56284 .86076 L
s
.5322 .58873 m .5321 .58968 L .53217 .60459 L 0 .996 .036 .002 k
F
0 0 0 1 k
.5321 .58968 m
.5322 .58873 L
s
.5322 .58873 m
.53227 .56041 L
s
.54594 .59103 m .5436 .58894 L .54445 .59388 L .006 .996 0 0 k
F
0 0 0 1 k
.54594 .59103 m
.54934 .58631 L
s
.54136 .5959 m .5436 .58894 L .5408 .5943 L .002 .996 0 0 k
F
0 0 0 1 k
.5436 .58894 m
.54554 .58202 L
s
.54248 .58352 m
.5436 .58894 L
s
.54147 .58674 m
.5436 .58894 L
s
.5436 .58894 m
.54659 .584 L
s
.5436 .58894 m
.54594 .59103 L
s
.52764 .63616 m .52763 .63441 L .5252 .63784 L .163 .996 0 0 k
F
0 0 0 1 k
.5252 .63784 m
.52764 .63616 L
s
.52448 .63921 m
.5252 .63784 L
s
.52692 .63753 m
.52764 .63616 L
s
.52764 .63616 m
.5324 .63335 L
s
.56201 .60611 m .55902 .6037 L .55899 .60847 L .109 .996 0 0 k
F
0 0 0 1 k
.55899 .60847 m
.56201 .60611 L
s
.56201 .60611 m
.56266 .60797 L
s
.55347 .61398 m
.55899 .60847 L
s
.55899 .60847 m
.55964 .61032 L
s
.43799 .6816 m .44268 .68016 L .43888 .68105 L .594 .996 0 0 k
F
0 0 0 1 k
.43525 .68303 m
.43799 .6816 L
s
.56069 .54381 m .5632 .54033 L .56358 .54524 L .503 .996 0 0 k
F
0 0 0 1 k
.56006 .54593 m
.56069 .54381 L
s
.55483 .54197 m
.56069 .54381 L
s
.56904 .40673 m .58705 .40238 L .57232 .40916 L .285 .996 0 0 k
F
0 0 0 1 k
.56904 .40673 m
.57232 .40916 L
s
.5647 .4119 m
.57232 .40916 L
s
.56142 .40948 m
.56904 .40673 L
s
.57232 .40916 m
.574 .41542 L
s
.44696 .67876 m .44268 .68016 L .44663 .67909 L .604 .996 0 0 k
F
0 0 0 1 k
.44663 .67909 m
.44712 .67945 L
s
.43219 .39005 m .45006 .39378 L .42564 .39579 L .305 .996 0 0 k
F
0 0 0 1 k
.41421 .39566 m
.42564 .39579 L
s
.40871 .40652 m
.42564 .39579 L
s
.53456 .62945 m .53982 .62474 L .53494 .62805 L .163 .996 0 0 k
F
0 0 0 1 k
.5324 .63335 m
.53456 .62945 L
s
.53883 .62283 m .53982 .62474 L .54119 .62065 L .141 .996 0 0 k
F
0 0 0 1 k
.53982 .62474 m
.54511 .62139 L
s
.53794 .62884 m
.53982 .62474 L
s
.53982 .62474 m
.54074 .62692 L
s
.53982 .62474 m
.54505 .61973 L
s
.53456 .62945 m
.53982 .62474 L
s
.46335 .67346 m .4665 .67203 L .46287 .67348 L .582 .996 0 0 k
F
0 0 0 1 k
.46156 .6742 m
.46335 .67346 L
s
.46335 .67346 m
.46361 .67377 L
s
.49854 .65669 m .49434 .65898 L .49714 .65774 L .395 .996 0 0 k
F
0 0 0 1 k
.49714 .65774 m
.49901 .6568 L
s
.49506 .65951 m
.49714 .65774 L
s
.43669 .68162 m .43171 .68297 L .43579 .68217 L .592 .996 0 0 k
F
0 0 0 1 k
.43171 .68297 m
.43579 .68217 L
s
.43579 .68217 m
.43799 .6816 L
s
.43525 .68303 m
.43579 .68217 L
s
.63498 .60134 m .62772 .59746 L .62833 .60447 L .181 .996 0 0 k
F
0 0 0 1 k
.61639 .6118 m
.62833 .60447 L
s
.62833 .60447 m
.63006 .60737 L
s
.35438 .88733 m .36226 .88998 L .36369 .88475 L .388 .996 0 0 k
F
.38031 .88317 m .36226 .88998 L .3829 .88472 L .378 .996 0 0 k
F
0 0 0 1 k
.36226 .88998 m
.3829 .88472 L
s
.34239 .89705 m
.36226 .88998 L
s
.36169 .89554 m
.36226 .88998 L
s
.36226 .88998 m
.3723 .89214 L
s
.34109 .89468 m
.36226 .88998 L
s
.3829 .88472 m
.39375 .88629 L
s
.4486 .67847 m .45255 .67704 L .44893 .67814 L .597 .996 0 0 k
F
0 0 0 1 k
.44663 .67909 m
.4486 .67847 L
s
.44712 .67945 m
.4486 .67847 L
s
.54495 .52208 m .5531 .52378 L .54601 .52356 L .663 .996 0 0 k
F
0 0 0 1 k
.54495 .52208 m
.54601 .52356 L
s
.54137 .52158 m
.54495 .52208 L
s
.54243 .52306 m
.54601 .52356 L
s
.54591 .52631 m
.54601 .52356 L
s
.51001 .50815 m .51444 .51032 L .50611 .50896 L .644 .996 0 0 k
F
0 0 0 1 k
.49727 .51001 m
.50611 .50896 L
s
.5219 .51215 m .53123 .51203 L .5244 .51317 L .687 .996 0 0 k
F
0 0 0 1 k
.5219 .51215 m
.5244 .51317 L
s
.51816 .51241 m
.5219 .51215 L
s
.5244 .51317 m
.52695 .51545 L
s
.52066 .51343 m
.5244 .51317 L
s
.61579 .22763 m .60902 .21509 L .63031 .22234 L .287 .996 0 0 k
F
0 0 0 1 k
.60902 .21509 m
.61579 .22763 L
s
.57597 .2254 m
.60902 .21509 L
s
.61579 .22763 m
.62177 .23263 L
s
.59196 .24042 m
.61579 .22763 L
s
.58424 .22932 m
.60902 .21509 L
s
.55665 .52947 m .55534 .53268 L .55301 .52872 L .591 .996 0 0 k
F
0 0 0 1 k
.54591 .52631 m
.55301 .52872 L
s
.56209 .53571 m .55534 .53268 L .56226 .53365 L .558 .996 0 0 k
F
0 0 0 1 k
.5539 .53573 m
.55534 .53268 L
s
.54864 .52991 m
.55534 .53268 L
s
.54908 .53148 m
.55534 .53268 L
s
.55534 .53268 m
.55692 .53697 L
s
.55301 .52872 m
.55534 .53268 L
s
.40362 .68858 m .408 .68853 L .40085 .68976 L .565 .996 0 0 k
F
0 0 0 1 k
.39391 .69241 m
.40085 .68976 L
s
.41391 .68633 m .408 .68853 L .41148 .68659 L .574 .996 0 0 k
F
0 0 0 1 k
.408 .68853 m
.41283 .68817 L
s
.40183 .69098 m
.408 .68853 L
s
.40518 .69049 m
.408 .68853 L
s
.408 .68853 m
.41468 .68722 L
s
.40085 .68976 m
.408 .68853 L
s
.2188 .70706 m .21252 .70061 L .22952 .70323 L .425 .996 0 0 k
F
0 0 0 1 k
.20009 .71629 m
.2188 .70706 L
s
.2188 .70706 m
.22482 .70897 L
s
.55908 .57806 m .55639 .58415 L .56073 .57988 L .129 .996 0 0 k
F
0 0 0 1 k
.55666 .5731 m
.55908 .57806 L
s
.56727 .55689 m .56348 .56082 L .56461 .55531 L .31 .996 0 0 k
F
0 0 0 1 k
.56348 .56082 m
.56461 .55531 L
s
.56001 .55093 m
.56461 .55531 L
s
.55937 .55623 m
.56348 .56082 L
s
.55843 .55849 m
.56348 .56082 L
s
.56895 .56298 m .56348 .56082 L .56731 .56547 L .273 .996 0 0 k
F
0 0 0 1 k
.56181 .56655 m
.56348 .56082 L
s
.55984 .56473 m
.56348 .56082 L
s
.63671 .60425 m .64965 .59616 L .63498 .60134 L .188 .996 0 0 k
F
0 0 0 1 k
.63498 .60134 m
.63671 .60425 L
s
.63006 .60737 m
.63671 .60425 L
s
.62833 .60447 m
.63498 .60134 L
s
.63636 .61197 m
.63671 .60425 L
s
.5004 .65574 m .50204 .65423 L .49854 .65669 L .389 .996 0 0 k
F
0 0 0 1 k
.49854 .65669 m
.5004 .65574 L
s
.49714 .65774 m
.49854 .65669 L
s
.49901 .6568 m
.5004 .65574 L
s
.5004 .65574 m
.50366 .65426 L
s
.34229 .69807 m .337 .69609 L .34749 .69605 L .497 .996 0 0 k
F
0 0 0 1 k
.34229 .69807 m
.34628 .69839 L
s
.33383 .70258 m
.34229 .69807 L
s
.41269 .38035 m .39285 .39313 L .39923 .38028 L .303 .996 0 0 k
F
0 0 0 1 k
.3688 .39108 m
.39285 .39313 L
s
.36359 .3977 m
.39285 .39313 L
s
.38828 .40465 m
.39285 .39313 L
s
.38279 .40054 m
.39285 .39313 L
s
.39285 .39313 m
.41421 .39566 L
s
.46287 .67348 m .4612 .67385 L .46108 .67422 L .612 .996 0 0 k
F
0 0 0 1 k
.46108 .67422 m
.46287 .67348 L
s
.46287 .67348 m
.46335 .67346 L
s
.46108 .67422 m
.46156 .6742 L
s
.45754 .67571 m
.46108 .67422 L
s
.55394 .60934 m .55902 .6037 L .55345 .60765 L .11 .996 0 0 k
F
0 0 0 1 k
.55347 .61398 m
.55394 .60934 L
s
.6909 .41899 m .70293 .4095 L .69936 .41888 L .263 .996 0 0 k
F
0 0 0 1 k
.6909 .41899 m
.69936 .41888 L
s
.6909 .41899 m
.6957 .4152 L
s
.69936 .41888 m
.71464 .4213 L
s
.69526 .42337 m
.69936 .41888 L
s
.67241 .42185 m
.6909 .41899 L
s
.68682 .42348 m
.6909 .41899 L
s
.4431 .67953 m .44268 .68016 L .44491 .67904 L .612 .996 0 0 k
F
0 0 0 1 k
.43799 .6816 m
.44268 .68016 L
s
.44268 .68016 m
.44278 .68069 L
s
.44132 .6809 m
.44268 .68016 L
s
.44268 .68016 m
.44663 .67909 L
s
.55086 .61 m .54608 .61546 L .55135 .61169 L .104 .996 0 0 k
F
0 0 0 1 k
.55135 .61169 m
.55394 .60934 L
s
.55135 .61169 m
.55347 .61398 L
s
.56007 .58643 m .55639 .58415 L .55798 .589 L .099 .996 0 0 k
F
.55334 .59029 m .55639 .58415 L .55231 .58854 L .056 .996 0 0 k
F
0 0 0 1 k
.55231 .58854 m
.55639 .58415 L
s
.55639 .58415 m
.55908 .57806 L
s
.55296 .58183 m
.55639 .58415 L
s
.55442 .57919 m
.55639 .58415 L
s
.54934 .58631 m
.55231 .58854 L
s
.56248 .57731 m .56514 .57133 L .56083 .5755 L .181 .996 0 0 k
F
0 0 0 1 k
.55908 .57806 m
.56083 .5755 L
s
.55666 .5731 m
.56083 .5755 L
s
.5325 .62998 m .52763 .63441 L .53212 .63138 L .159 .996 0 0 k
F
0 0 0 1 k
.53212 .63138 m
.53456 .62945 L
s
.53212 .63138 m
.5324 .63335 L
s
.50257 .50815 m .49672 .50628 L .50646 .50734 L .66 .996 0 0 k
F
0 0 0 1 k
.50257 .50815 m
.50611 .50896 L
s
.49727 .51001 m
.50257 .50815 L
s
.57422 .59626 m .56855 .60221 L .57561 .5982 L .109 .996 0 0 k
F
.56501 .59971 m .56855 .60221 L .56779 .59721 L .105 .996 0 0 k
F
0 0 0 1 k
.56266 .60797 m
.56855 .60221 L
s
.56855 .60221 m
.56866 .6073 L
s
.56855 .60221 m
.57219 .6049 L
s
.56201 .60611 m
.56855 .60221 L
s
.52394 .50981 m .51444 .51032 L .52105 .5086 L .651 .996 0 0 k
F
0 0 0 1 k
.51444 .51032 m
.51816 .51241 L
s
.50564 .511 m
.51444 .51032 L
s
.5087 .51167 m
.51444 .51032 L
s
.50611 .50896 m
.51444 .51032 L
s
.51444 .51032 m
.5219 .51215 L
s
.56358 .54524 m .56925 .54912 L .56294 .54736 L .431 .996 0 0 k
F
0 0 0 1 k
.56294 .54736 m
.56358 .54524 L
s
.56069 .54381 m
.56358 .54524 L
s
.56006 .54593 m
.56294 .54736 L
s
.56001 .55093 m
.56294 .54736 L
s
.55054 .5912 m .54755 .59745 L .55157 .59294 L .022 .996 0 0 k
F
0 0 0 1 k
.55046 .59136 m
.55054 .5912 L
s
.55054 .5912 m
.55231 .58854 L
s
.54934 .58631 m
.55054 .5912 L
s
.54683 .5925 m
.54934 .58631 L
s
.56388 .59787 m .55902 .6037 L .56501 .59971 L .09 .996 0 0 k
F
0 0 0 1 k
.56501 .59971 m
.56855 .60221 L
s
.55612 .60145 m .55902 .6037 L .55849 .59895 L .087 .996 0 0 k
F
0 0 0 1 k
.55394 .60934 m
.55902 .6037 L
s
.55902 .6037 m
.56201 .60611 L
s
.55899 .60847 m
.55902 .6037 L
s
.55902 .6037 m
.56501 .59971 L
s
.51528 .64528 m .52018 .64173 L .51623 .64418 L .244 .996 0 0 k
F
0 0 0 1 k
.51211 .64834 m
.51528 .64528 L
s
.52065 .64018 m .52018 .64173 L .52281 .63849 L .128 .996 0 0 k
F
0 0 0 1 k
.52018 .64173 m
.52448 .63921 L
s
.51715 .64498 m
.52018 .64173 L
s
.51954 .64356 m
.52018 .64173 L
s
.52018 .64173 m
.5252 .63784 L
s
.51528 .64528 m
.52018 .64173 L
s
.55157 .59294 m .55449 .59505 L .55334 .59029 L .037 .996 0 0 k
F
0 0 0 1 k
.55157 .59294 m
.55334 .59029 L
s
.55054 .5912 m
.55157 .59294 L
s
.55231 .58854 m
.55334 .59029 L
s
.55334 .59029 m
.55639 .58415 L
s
.55345 .60765 m .55102 .60553 L .55086 .61 L .096 .996 0 0 k
F
0 0 0 1 k
.55086 .61 m
.55345 .60765 L
s
.55345 .60765 m
.55902 .6037 L
s
.55086 .61 m
.55135 .61169 L
s
.55345 .60765 m
.55394 .60934 L
s
.58649 .59474 m .57987 .60094 L .58818 .59681 L .126 .996 0 0 k
F
.57561 .5982 m .57987 .60094 L .57887 .59565 L .122 .996 0 0 k
F
0 0 0 1 k
.57561 .5982 m
.57987 .60094 L
s
.57987 .60094 m
.58012 .6064 L
s
.57987 .60094 m
.58424 .60389 L
s
.57219 .6049 m
.57987 .60094 L
s
.57301 .60692 m
.57987 .60094 L
s
.56855 .60221 m
.57561 .5982 L
s
.65819 .60044 m .64965 .59616 L .65037 .6039 L .193 .996 0 0 k
F
0 0 0 1 k
.63636 .61197 m
.65037 .6039 L
s
.65037 .6039 m
.65241 .60712 L
s
.54524 .59558 m .54755 .59745 L .54673 .59274 L .017 .996 0 0 k
F
0 0 0 1 k
.54673 .59274 m
.54683 .5925 L
s
.54594 .59103 m
.54673 .59274 L
s
.56073 .57988 m .56493 .58217 L .56248 .57731 L .132 .996 0 0 k
F
0 0 0 1 k
.56073 .57988 m
.56248 .57731 L
s
.56083 .5755 m
.56248 .57731 L
s
.55639 .58415 m
.56073 .57988 L
s
.55908 .57806 m
.56073 .57988 L
s
.45358 .50434 m .44213 .50361 L .45713 .50244 L .54 .996 0 0 k
F
0 0 0 1 k
.45052 .50784 m
.45358 .50434 L
s
.48168 .39389 m .49415 .39869 L .47449 .39872 L .303 .996 0 0 k
F
0 0 0 1 k
.45737 .40739 m
.47449 .39872 L
s
.5408 .5943 m .53903 .59251 L .53954 .59745 L 0 .996 0 0 k
F
.53711 .60031 m .53903 .59251 L .53675 .59895 L F
0 0 0 1 k
.53828 .58679 m
.53903 .59251 L
s
.53903 .59251 m
.54067 .58467 L
s
.53903 .59251 m
.54147 .58674 L
s
.53746 .59067 m
.53903 .59251 L
s
.53903 .59251 m
.5408 .5943 L
s
.53647 .59438 m
.53746 .59067 L
s
.53626 .59289 m
.5369 .58851 L
s
.62019 .40952 m .6377 .40759 L .6208 .41276 L .274 .996 0 0 k
F
0 0 0 1 k
.61265 .41459 m
.6208 .41276 L
s
.61709 .42003 m
.6208 .41276 L
s
.47635 .66789 m .47944 .66668 L .47786 .66715 L .627 .996 0 0 k
F
.48187 .66528 m .47944 .66668 L .48319 .66473 L .604 .996 0 0 k
F
0 0 0 1 k
.47944 .66668 m
.48119 .66621 L
s
.47901 .66692 m
.47944 .66668 L
s
.47556 .66859 m
.47944 .66668 L
s
.47944 .66668 m
.48288 .66524 L
s
.48288 .66524 m
.4867 .66315 L
s
.50644 .65147 m .50204 .65423 L .50525 .65255 L .33 .996 0 0 k
F
0 0 0 1 k
.50525 .65255 m
.50727 .65137 L
s
.50366 .65426 m
.50525 .65255 L
s
.45205 .67686 m .45255 .67704 L .45367 .67632 L .629 .996 0 0 k
F
.45612 .6757 m .45255 .67704 L .45625 .67581 L .63 .996 0 0 k
F
0 0 0 1 k
.45255 .67704 m
.45625 .67581 L
s
.4486 .67847 m
.45255 .67704 L
s
.45255 .67704 m
.45354 .6771 L
s
.45145 .67785 m
.45255 .67704 L
s
.45625 .67581 m
.45754 .67571 L
s
.54119 .62065 m .54608 .61546 L .54121 .61921 L .137 .996 0 0 k
F
0 0 0 1 k
.53982 .62474 m
.54119 .62065 L
s
.54441 .61356 m .54608 .61546 L .54663 .61116 L .106 .996 0 0 k
F
0 0 0 1 k
.54608 .61546 m
.55135 .61169 L
s
.54505 .61973 m
.54608 .61546 L
s
.54608 .61546 m
.54778 .61758 L
s
.54608 .61546 m
.55086 .61 L
s
.54119 .62065 m
.54608 .61546 L
s
.4701 .67049 m .47263 .66964 L .47161 .66981 L .643 .996 0 0 k
F
.47528 .66828 m .47263 .66964 L .47635 .66789 L .634 .996 0 0 k
F
0 0 0 1 k
.47263 .66964 m
.47635 .66789 L
s
.46964 .67116 m
.47263 .66964 L
s
.47263 .66964 m
.47378 .66949 L
s
.47263 .66964 m
.47556 .66859 L
s
.46882 .67133 m
.47263 .66964 L
s
.47635 .66789 m
.47944 .66668 L
s
.53494 .62805 m .53427 .62635 L .5325 .62998 L .158 .996 0 0 k
F
0 0 0 1 k
.5325 .62998 m
.53494 .62805 L
s
.53212 .63138 m
.5325 .62998 L
s
.53456 .62945 m
.53494 .62805 L
s
.53494 .62805 m
.53982 .62474 L
s
.53448 .59703 m .53552 .5979 L .53513 .59204 L 0 .996 0 .001 k
F
0 0 0 1 k
.53479 .59005 m
.53513 .59204 L
s
.53513 .59204 m
.53556 .58794 L
s
.42788 .68356 m .43171 .68297 L .42631 .68433 L .596 .996 0 0 k
F
0 0 0 1 k
.42631 .68433 m
.43171 .68297 L
s
.43069 .684 m
.43171 .68297 L
s
.42806 .68463 m
.43171 .68297 L
s
.4221 .68617 m
.42631 .68433 L
s
.63245 .84745 m .60248 .85411 L .62642 .8537 L .259 .996 0 0 k
F
0 0 0 1 k
.61965 .86569 m
.63236 .85727 L
s
.61965 .86569 m
.62642 .8537 L
s
.44893 .67814 m .44877 .67781 L .44696 .67876 L .629 .996 0 0 k
F
0 0 0 1 k
.44696 .67876 m
.44893 .67814 L
s
.44696 .67876 m
.44768 .67838 L
s
.44893 .67814 m
.45255 .67704 L
s
.44268 .68016 m
.44696 .67876 L
s
.4486 .67847 m
.44893 .67814 L
s
.44663 .67909 m
.44696 .67876 L
s
.54445 .59388 m .54187 .60054 L .54524 .59558 L .006 .996 0 0 k
F
0 0 0 1 k
.54445 .59388 m
.54524 .59558 L
s
.54355 .5962 m
.54445 .59388 L
s
.5408 .5943 m
.54145 .59304 L
s
.54145 .59304 m
.5436 .58894 L
s
.54445 .59388 m
.54594 .59103 L
s
.54524 .59558 m
.54673 .59274 L
s
.5436 .58894 m
.54445 .59388 L
s
.54201 .59388 m
.5436 .58894 L
s
.46568 .39773 m .45006 .39378 L .47285 .39291 L .301 .996 0 0 k
F
0 0 0 1 k
.46568 .39773 m
.47449 .39872 L
s
.45737 .40739 m
.46568 .39773 L
s
.55798 .589 m .55449 .59505 L .55927 .59078 L .044 .996 0 0 k
F
0 0 0 1 k
.55639 .58415 m
.55798 .589 L
s
.43524 .68147 m .43171 .68297 L .43329 .68188 L .608 .996 0 0 k
F
0 0 0 1 k
.43171 .68297 m
.43171 .68297 L
s
.58799 .40933 m .58705 .40238 L .596 .407 L .282 .996 0 0 k
F
0 0 0 1 k
.58799 .40933 m
.58997 .41219 L
s
.574 .41542 m
.58799 .40933 L
s
.55521 .59972 m .55102 .60553 L .55612 .60145 L .07 .996 0 0 k
F
0 0 0 1 k
.55612 .60145 m
.55902 .6037 L
s
.46329 .50248 m .47289 .50383 L .45973 .50438 L .54 .996 0 0 k
F
0 0 0 1 k
.45358 .50434 m
.45973 .50438 L
s
.45052 .50784 m
.45973 .50438 L
s
.48319 .66473 m .48674 .66312 L .48464 .66393 L .605 .996 0 0 k
F
0 0 0 1 k
.47944 .66668 m
.48319 .66473 L
s
.48888 .66174 m .48674 .66312 L .49041 .66099 L .564 .996 0 0 k
F
0 0 0 1 k
.48674 .66312 m
.48905 .66229 L
s
.48649 .66329 m
.48674 .66312 L
s
.48674 .66312 m
.49062 .66127 L
s
.4867 .66315 m
.48674 .66312 L
s
.48319 .66473 m
.48674 .66312 L
s
.45798 .67517 m .4612 .67385 L .45785 .67506 L .613 .996 0 0 k
F
0 0 0 1 k
.45625 .67581 m
.45798 .67517 L
s
.45754 .67571 m
.45798 .67517 L
s
.66022 .60366 m .67545 .59467 L .65819 .60044 L .2 .996 0 0 k
F
0 0 0 1 k
.65819 .60044 m
.66022 .60366 L
s
.65241 .60712 m
.66022 .60366 L
s
.65037 .6039 m
.65819 .60044 L
s
.6598 .61225 m
.66022 .60366 L
s
.56136 .5882 m .56493 .58217 L .56007 .58643 L .103 .996 0 0 k
F
0 0 0 1 k
.55798 .589 m
.56007 .58643 L
s
.55639 .58415 m
.56007 .58643 L
s
.55849 .59895 m .56287 .59304 L .55758 .59722 L .08 .996 0 0 k
F
0 0 0 1 k
.55612 .60145 m
.55849 .59895 L
s
.55849 .59895 m
.55902 .6037 L
s
.53223 .60722 m .53241 .60273 L .53227 .59134 L 0 .996 .118 .002 k
F
0 0 0 1 k
.5322 .58873 m
.53227 .59134 L
s
.53227 .59134 m
.53227 .56041 L
s
.43888 .68105 m .43972 .68028 L .43669 .68162 L .619 .996 0 0 k
F
0 0 0 1 k
.43669 .68162 m
.43888 .68105 L
s
.43171 .68297 m
.43669 .68162 L
s
.43888 .68105 m
.44268 .68016 L
s
.43579 .68217 m
.43669 .68162 L
s
.43799 .6816 m
.43888 .68105 L
s
.37209 .69249 m .37667 .69343 L .36762 .69417 L .535 .996 0 0 k
F
.38582 .69048 m .37667 .69343 L .38298 .6904 L .543 .996 0 0 k
F
0 0 0 1 k
.37667 .69343 m
.382 .69395 L
s
.36703 .69676 m
.37667 .69343 L
s
.37111 .6966 m
.37667 .69343 L
s
.37667 .69343 m
.38523 .69251 L
s
.36762 .69417 m
.37667 .69343 L
s
.76541 .24081 m .79677 .24006 L .76354 .24828 L .252 .996 0 0 k
F
0 0 0 1 k
.79621 .25583 m
.79677 .24006 L
s
.74815 .25067 m
.76354 .24828 L
s
.78756 .25029 m
.79677 .24006 L
s
.75087 .26396 m
.76354 .24828 L
s
.55758 .59722 m .55449 .59505 L .55521 .59972 L .063 .996 0 0 k
F
0 0 0 1 k
.55758 .59722 m
.55849 .59895 L
s
.55521 .59972 m
.55612 .60145 L
s
.55072 .601 m .55449 .59505 L .55002 .59939 L .062 .996 0 0 k
F
0 0 0 1 k
.55118 .60027 m
.55449 .59505 L
s
.55157 .59294 m
.55449 .59505 L
s
.55334 .59029 m
.55449 .59505 L
s
.55449 .59505 m
.55798 .589 L
s
.55449 .59505 m
.55758 .59722 L
s
.55449 .59505 m
.55521 .59972 L
s
.56666 .59538 m .56287 .59304 L .56388 .59787 L .083 .996 0 0 k
F
0 0 0 1 k
.55902 .6037 m
.56388 .59787 L
s
.56388 .59787 m
.56501 .59971 L
s
.55445 .60078 m
.55521 .59972 L
s
.55521 .59972 m
.55758 .59722 L
s
.50846 .65029 m .50961 .64885 L .50644 .65147 L .326 .996 0 0 k
F
0 0 0 1 k
.50644 .65147 m
.50846 .65029 L
s
.50525 .65255 m
.50644 .65147 L
s
.50727 .65137 m
.50846 .65029 L
s
.50846 .65029 m
.51211 .64834 L
s
.55927 .59078 m .56287 .59304 L .56136 .5882 L .061 .996 0 0 k
F
0 0 0 1 k
.55927 .59078 m
.56136 .5882 L
s
.55449 .59505 m
.55927 .59078 L
s
.56007 .58643 m
.56136 .5882 L
s
.55798 .589 m
.55927 .59078 L
s
.57018 .57357 m .56514 .57133 L .5681 .57614 L .193 .996 0 0 k
F
.56731 .56547 m .56514 .57133 L .56968 .56717 L .22 .996 0 0 k
F
0 0 0 1 k
.56514 .57133 m
.56731 .56547 L
s
.56083 .5755 m
.56514 .57133 L
s
.56181 .56655 m
.56514 .57133 L
s
.56045 .569 m
.56514 .57133 L
s
.56248 .57731 m
.56514 .57133 L
s
.56348 .56082 m
.56731 .56547 L
s
.54663 .61116 m .55102 .60553 L .54629 .60964 L .1 .996 0 0 k
F
0 0 0 1 k
.54608 .61546 m
.54663 .61116 L
s
.54869 .60357 m .55102 .60553 L .55072 .601 L .068 .996 0 0 k
F
0 0 0 1 k
.55072 .601 m
.55102 .60553 L
s
.55102 .60553 m
.55612 .60145 L
s
.55086 .61 m
.55102 .60553 L
s
.55102 .60553 m
.55345 .60765 L
s
.55102 .60553 m
.55445 .60078 L
s
.54663 .61116 m
.55102 .60553 L
s
.55072 .601 m
.55118 .60027 L
s
.61203 .41135 m .61402 .40381 L .62019 .40952 L .276 .996 0 0 k
F
0 0 0 1 k
.62019 .40952 m
.6208 .41276 L
s
.61203 .41135 m
.61265 .41459 L
s
.59695 .41673 m
.61203 .41135 L
s
.56779 .59721 m .5729 .59121 L .56666 .59538 L .099 .996 0 0 k
F
0 0 0 1 k
.56666 .59538 m
.56779 .59721 L
s
.56501 .59971 m
.56779 .59721 L
s
.56388 .59787 m
.56666 .59538 L
s
.56779 .59721 m
.56855 .60221 L
s
.46458 .67255 m .4665 .67203 L .46607 .67194 L .657 .996 0 0 k
F
.4693 .67073 m .4665 .67203 L .4701 .67049 L .659 .996 0 0 k
F
0 0 0 1 k
.4665 .67203 m
.4701 .67049 L
s
.46335 .67346 m
.4665 .67203 L
s
.4665 .67203 m
.46702 .67215 L
s
.4665 .67203 m
.46882 .67133 L
s
.46287 .67348 m
.4665 .67203 L
s
.4701 .67049 m
.47263 .66964 L
s
.42395 .68477 m .41992 .68519 L .42552 .684 L .587 .996 0 0 k
F
0 0 0 1 k
.42395 .68477 m
.42631 .68433 L
s
.4221 .68617 m
.42395 .68477 L
s
.54418 .59714 m
.54524 .59558 L
s
.60102 .5932 m .59327 .59978 L .60303 .59542 L .143 .996 0 0 k
F
.58818 .59681 m .59327 .59978 L .592 .59413 L .138 .996 0 0 k
F
0 0 0 1 k
.58818 .59681 m
.59327 .59978 L
s
.59327 .59978 m
.59364 .60567 L
s
.59327 .59978 m
.59847 .60301 L
s
.58424 .60389 m
.59327 .59978 L
s
.58525 .60609 m
.59327 .59978 L
s
.57987 .60094 m
.58818 .59681 L
s
.39795 .69 m .39348 .68972 L .40071 .68882 L .554 .996 0 0 k
F
0 0 0 1 k
.39795 .69 m
.40085 .68976 L
s
.39391 .69241 m
.39795 .69 L
s
.53885 .62139 m .53427 .62635 L .53883 .62283 L .131 .996 0 0 k
F
0 0 0 1 k
.53883 .62283 m
.54119 .62065 L
s
.53883 .62283 m
.53982 .62474 L
s
.596 .407 m .61402 .40381 L .59797 .40987 L .279 .996 0 0 k
F
0 0 0 1 k
.596 .407 m
.59797 .40987 L
s
.61203 .41135 m
.61487 .41071 L
s
.61487 .41071 m
.62019 .40952 L
s
.58799 .40933 m
.596 .407 L
s
.5954 .41062 m
.59797 .40987 L
s
.59695 .41673 m
.59797 .40987 L
s
.42157 .50366 m .43225 .49809 L .42924 .5031 L .477 .996 0 0 k
F
0 0 0 1 k
.42157 .50366 m
.42924 .5031 L
s
.42157 .50366 m
.42583 .50144 L
s
.42634 .50552 m
.43265 .50476 L
s
.42634 .50552 m
.42924 .5031 L
s
.41868 .50608 m
.42157 .50366 L
s
.41445 .50475 m
.42157 .50366 L
s
.56576 .55297 m .56925 .54912 L .56843 .55455 L .385 .996 0 0 k
F
0 0 0 1 k
.56461 .55531 m
.56576 .55297 L
s
.56001 .55093 m
.56576 .55297 L
s
.53943 .51607 m .5406 .51891 L .53539 .51612 L .649 .996 0 0 k
F
0 0 0 1 k
.52695 .51545 m
.53539 .51612 L
s
.54912 .52022 m .5406 .51891 L .54793 .51851 L .638 .996 0 0 k
F
0 0 0 1 k
.5406 .51891 m
.54137 .52158 L
s
.53243 .51786 m
.5406 .51891 L
s
.53407 .51902 m
.5406 .51891 L
s
.5406 .51891 m
.54495 .52208 L
s
.53539 .51612 m
.5406 .51891 L
s
.56694 .58703 m .56287 .59304 L .56854 .58884 L .084 .996 0 0 k
F
0 0 0 1 k
.56287 .59304 m
.56666 .59538 L
s
.56136 .5882 m
.56287 .59304 L
s
.56287 .59304 m
.56388 .59787 L
s
.55849 .59895 m
.56287 .59304 L
s
.55758 .59722 m
.56287 .59304 L
s
.55927 .59078 m
.56287 .59304 L
s
.48994 .5044 m .49672 .50628 L .48608 .50575 L .59 .996 0 0 k
F
0 0 0 1 k
.47683 .50799 m
.48608 .50575 L
s
.55002 .59939 m .54755 .59745 L .548 .60196 L .045 .996 0 0 k
F
0 0 0 1 k
.55002 .59939 m
.55072 .601 L
s
.55002 .59939 m
.55449 .59505 L
s
.54429 .6036 m .54755 .59745 L .54379 .60213 L .046 .996 0 0 k
F
0 0 0 1 k
.54673 .59274 m
.54755 .59745 L
s
.54755 .59745 m
.55157 .59294 L
s
.54755 .59745 m
.55046 .59136 L
s
.54524 .59558 m
.54755 .59745 L
s
.54755 .59745 m
.55002 .59939 L
s
.54121 .61921 m .5399 .61752 L .53885 .62139 L .127 .996 0 0 k
F
0 0 0 1 k
.53885 .62139 m
.54121 .61921 L
s
.53883 .62283 m
.53885 .62139 L
s
.54119 .62065 m
.54121 .61921 L
s
.54121 .61921 m
.54608 .61546 L
s
.5401 .59906 m .54187 .60054 L .54136 .5959 L .004 .996 0 0 k
F
0 0 0 1 k
.5408 .5943 m
.54136 .5959 L
s
.54136 .5959 m
.54201 .59388 L
s
.48132 .50526 m .47289 .50383 L .48517 .5039 L .597 .996 0 0 k
F
0 0 0 1 k
.48132 .50526 m
.48608 .50575 L
s
.47683 .50799 m
.48132 .50526 L
s
.57747 .5937 m .5729 .59121 L .57422 .59626 L .104 .996 0 0 k
F
0 0 0 1 k
.57422 .59626 m
.57561 .5982 L
s
.56855 .60221 m
.57422 .59626 L
s
.52281 .63849 m .52763 .63441 L .52349 .63737 L .134 .996 0 0 k
F
0 0 0 1 k
.52018 .64173 m
.52281 .63849 L
s
.52752 .63294 m .52763 .63441 L .52965 .63098 L .138 .996 0 0 k
F
0 0 0 1 k
.52763 .63441 m
.53212 .63138 L
s
.5252 .63784 m
.52763 .63441 L
s
.52763 .63441 m
.52764 .63616 L
s
.52763 .63441 m
.5325 .62998 L
s
.52281 .63849 m
.52763 .63441 L
s
.49041 .66099 m .49434 .65898 L .49177 .66017 L .573 .996 0 0 k
F
0 0 0 1 k
.48674 .66312 m
.49041 .66099 L
s
.49614 .65764 m .49434 .65898 L .49784 .65668 L .509 .996 0 0 k
F
0 0 0 1 k
.49434 .65898 m
.49714 .65774 L
s
.49228 .66055 m
.49434 .65898 L
s
.49062 .66127 m
.49434 .65898 L
s
.49434 .65898 m
.49854 .65669 L
s
.49041 .66099 m
.49434 .65898 L
s
.56941 .58445 m .56493 .58217 L .56694 .58703 L .129 .996 0 0 k
F
0 0 0 1 k
.56287 .59304 m
.56694 .58703 L
s
.5681 .57614 m .56493 .58217 L .57011 .57791 L .151 .996 0 0 k
F
0 0 0 1 k
.56493 .58217 m
.5681 .57614 L
s
.56007 .58643 m
.56493 .58217 L
s
.56248 .57731 m
.56493 .58217 L
s
.56073 .57988 m
.56493 .58217 L
s
.56136 .5882 m
.56493 .58217 L
s
.56493 .58217 m
.56694 .58703 L
s
.56514 .57133 m
.5681 .57614 L
s
.45288 .49909 m .44213 .50361 L .44568 .49905 L .508 .996 0 0 k
F
0 0 0 1 k
.42924 .5031 m
.44213 .50361 L
s
.43265 .50476 m
.44213 .50361 L
s
.43952 .5075 m
.44213 .50361 L
s
.43662 .50623 m
.44213 .50361 L
s
.44213 .50361 m
.45358 .50434 L
s
.548 .60196 m .54437 .60789 L .54869 .60357 L .052 .996 0 0 k
F
0 0 0 1 k
.548 .60196 m
.54869 .60357 L
s
.54672 .60554 m
.54869 .60357 L
s
.548 .60196 m
.55002 .59939 L
s
.54755 .59745 m
.548 .60196 L
s
.54508 .60052 m
.54755 .59745 L
s
.5454 .6015 m
.54755 .59745 L
s
.54869 .60357 m
.55072 .601 L
s
.54869 .60357 m
.55102 .60553 L
s
.45785 .67506 m .45689 .67514 L .45612 .6757 L .649 .996 0 0 k
F
0 0 0 1 k
.45612 .6757 m
.45785 .67506 L
s
.45785 .67506 m
.45798 .67517 L
s
.45612 .6757 m
.45625 .67581 L
s
.45255 .67704 m
.45612 .6757 L
s
.31382 .89495 m .31028 .8908 L .30302 .8973 L .426 .996 0 0 k
F
0 0 0 1 k
.30302 .8973 m
.31382 .89495 L
s
.31338 .89769 m
.3217 .8952 L
s
.31338 .89769 m
.31382 .89495 L
s
.30261 .90003 m
.30302 .8973 L
s
.2939 .89965 m
.30302 .8973 L
s
.5464 .60456 m
.548 .60196 L
s
.68547 .59942 m .67545 .59467 L .67627 .60328 L .205 .996 0 0 k
F
0 0 0 1 k
.6598 .61225 m
.67627 .60328 L
s
.67627 .60328 m
.67864 .60687 L
s
.51411 .6456 m .50961 .64885 L .51316 .6467 L .247 .996 0 0 k
F
0 0 0 1 k
.51316 .6467 m
.51528 .64528 L
s
.51211 .64834 m
.51316 .6467 L
s
.55256 .52694 m .5531 .52378 L .5562 .52769 L .641 .996 0 0 k
F
0 0 0 1 k
.55256 .52694 m
.55301 .52872 L
s
.54591 .52631 m
.55256 .52694 L
s
.34749 .69605 m .35983 .69249 L .35148 .69637 L .515 .996 0 0 k
F
0 0 0 1 k
.34749 .69605 m
.35148 .69637 L
s
.35694 .69769 m
.36762 .69417 L
s
.34628 .69839 m
.35148 .69637 L
s
.34229 .69807 m
.34749 .69605 L
s
.35148 .69637 m
.35694 .69769 L
s
.54406 .61204 m .5399 .61752 L .54441 .61356 L .093 .996 0 0 k
F
0 0 0 1 k
.54441 .61356 m
.54663 .61116 L
s
.54441 .61356 m
.54608 .61546 L
s
.54629 .60964 m .54437 .60789 L .54406 .61204 L .086 .996 0 0 k
F
0 0 0 1 k
.54406 .61204 m
.54629 .60964 L
s
.54406 .61204 m
.54441 .61356 L
s
.54629 .60964 m
.55102 .60553 L
s
.54629 .60964 m
.54663 .61116 L
s
.56843 .55455 m .57334 .55885 L .56727 .55689 L .318 .996 0 0 k
F
0 0 0 1 k
.56727 .55689 m
.56843 .55455 L
s
.56576 .55297 m
.56843 .55455 L
s
.56461 .55531 m
.56727 .55689 L
s
.56348 .56082 m
.56727 .55689 L
s
.22952 .70323 m .25365 .69718 L .23553 .70515 L .437 .996 0 0 k
F
0 0 0 1 k
.22952 .70323 m
.23553 .70515 L
s
.22482 .70897 m
.23553 .70515 L
s
.2188 .70706 m
.22952 .70323 L
s
.23553 .70515 m
.2426 .71019 L
s
.57887 .59565 m .58485 .58943 L .57747 .5937 L .117 .996 0 0 k
F
0 0 0 1 k
.57747 .5937 m
.57887 .59565 L
s
.57561 .5982 m
.57887 .59565 L
s
.57422 .59626 m
.57747 .5937 L
s
.57887 .59565 m
.57987 .60094 L
s
.64089 .85161 m .67499 .84365 L .64697 .84536 L .263 .996 0 0 k
F
0 0 0 1 k
.63236 .85727 m
.64089 .85161 L
s
.62642 .8537 m
.64089 .85161 L
s
.74434 .42016 m .75281 .40866 L .73544 .41948 L .26 .996 0 0 k
F
0 0 0 1 k
.73544 .41948 m
.74434 .42016 L
s
.72892 .42475 m
.73544 .41948 L
s
.71464 .4213 m
.73544 .41948 L
s
.74434 .42016 m
.75906 .42471 L
s
.7378 .42543 m
.74434 .42016 L
s
.30537 .69693 m .31029 .70019 L .2974 .69962 L .476 .996 0 0 k
F
0 0 0 1 k
.27906 .70485 m
.2974 .69962 L
s
.32605 .69577 m .31029 .70019 L .32243 .69484 L .485 .996 0 0 k
F
0 0 0 1 k
.31029 .70019 m
.31659 .70275 L
s
.29911 .70588 m
.31029 .70019 L
s
.29356 .70521 m
.31029 .70019 L
s
.31029 .70019 m
.32263 .70033 L
s
.2974 .69962 m
.31029 .70019 L
s
.56854 .58884 m .5729 .59121 L .571 .58626 L .093 .996 0 0 k
F
0 0 0 1 k
.56694 .58703 m
.56854 .58884 L
s
.56287 .59304 m
.56854 .58884 L
s
.56567 .5367 m .5632 .54033 L .56209 .53571 L .497 .996 0 0 k
F
0 0 0 1 k
.55534 .53268 m
.56209 .53571 L
s
.56939 .54392 m .5632 .54033 L .5702 .54162 L .46 .996 0 0 k
F
0 0 0 1 k
.56069 .54381 m
.5632 .54033 L
s
.55692 .53697 m
.5632 .54033 L
s
.55682 .53883 m
.5632 .54033 L
s
.5632 .54033 m
.56358 .54524 L
s
.56209 .53571 m
.5632 .54033 L
s
.51623 .64418 m .51687 .64284 L .51411 .6456 L .238 .996 0 0 k
F
0 0 0 1 k
.51411 .6456 m
.51623 .64418 L
s
.51316 .6467 m
.51411 .6456 L
s
.51528 .64528 m
.51623 .64418 L
s
.51623 .64418 m
.52018 .64173 L
s
.51211 .39959 m .53138 .39222 L .5186 .40116 L .296 .996 0 0 k
F
0 0 0 1 k
.51211 .39959 m
.5186 .40116 L
s
.5186 .40116 m
.51993 .40023 L
s
.5113 .40508 m
.5186 .40116 L
s
.50483 .40352 m
.51211 .39959 L
s
.5186 .40116 m
.52655 .40651 L
s
.52655 .40651 m
.53787 .3991 L
s
.45996 .67408 m .4612 .67385 L .46138 .67355 L .673 .996 0 0 k
F
.46408 .67264 m .4612 .67385 L .46458 .67255 L .681 .996 0 0 k
F
0 0 0 1 k
.4612 .67385 m
.46458 .67255 L
s
.45798 .67517 m
.4612 .67385 L
s
.4612 .67385 m
.46287 .67348 L
s
.46108 .67422 m
.4612 .67385 L
s
.45785 .67506 m
.4612 .67385 L
s
.46458 .67255 m
.4665 .67203 L
s
.68783 .60302 m .70578 .59294 L .68547 .59942 L .211 .996 0 0 k
F
0 0 0 1 k
.68547 .59942 m
.68783 .60302 L
s
.67864 .60687 m
.68783 .60302 L
s
.67627 .60328 m
.68547 .59942 L
s
.68729 .61263 m
.68783 .60302 L
s
.53954 .59745 m .5373 .60474 L .5401 .59906 L 0 .996 0 0 k
F
0 0 0 1 k
.53954 .59745 m
.5401 .59906 L
s
.53954 .59745 m
.5408 .5943 L
s
.5401 .59906 m
.54136 .5959 L
s
.53903 .59251 m
.53954 .59745 L
s
.53809 .59517 m
.53903 .59251 L
s
.53809 .59632 m
.53903 .59251 L
s
.44801 .87311 m .46398 .87228 L .45611 .86939 L .302 .996 0 0 k
F
0 0 0 1 k
.42792 .88039 m
.44801 .87311 L
s
.47653 .8641 m .46398 .87228 L .48306 .86416 L .29 .996 0 0 k
F
0 0 0 1 k
.46398 .87228 m
.47338 .87523 L
s
.44968 .88098 m
.46398 .87228 L
s
.4435 .88014 m
.46398 .87228 L
s
.46398 .87228 m
.48184 .87073 L
s
.44801 .87311 m
.46398 .87228 L
s
.61817 .59155 m .60908 .59865 L .62056 .59394 L .171 .996 0 0 k
F
.60303 .59542 m .60908 .59865 L .60753 .59256 L .157 .996 0 0 k
F
0 0 0 1 k
.60303 .59542 m
.60908 .59865 L
s
.60908 .59865 m
.60957 .60505 L
s
.60908 .59865 m
.61524 .60218 L
s
.59847 .60301 m
.60908 .59865 L
s
.59969 .60541 m
.60908 .59865 L
s
.59327 .59978 m
.60303 .59542 L
s
.57767 .5851 m .5729 .59121 L .5796 .58695 L .119 .996 0 0 k
F
0 0 0 1 k
.5729 .59121 m
.57747 .5937 L
s
.5729 .59121 m
.57422 .59626 L
s
.56666 .59538 m
.5729 .59121 L
s
.56779 .59721 m
.5729 .59121 L
s
.56854 .58884 m
.5729 .59121 L
s
.57133 .56467 m .57334 .55885 L .56895 .56298 L .28 .996 0 0 k
F
0 0 0 1 k
.56731 .56547 m
.56895 .56298 L
s
.56348 .56082 m
.56895 .56298 L
s
.51346 .39065 m .49415 .39869 L .50585 .38886 L .298 .996 0 0 k
F
0 0 0 1 k
.49415 .39869 m
.50483 .40352 L
s
.47676 .40678 m
.49415 .39869 L
s
.48427 .40767 m
.49415 .39869 L
s
.47449 .39872 m
.49415 .39869 L
s
.49415 .39869 m
.51211 .39959 L
s
.54256 .6063 m .54437 .60789 L .54429 .6036 L .052 .996 0 0 k
F
0 0 0 1 k
.54429 .6036 m
.5454 .6015 L
s
.52965 .63098 m .53427 .62635 L .53005 .62983 L .144 .996 0 0 k
F
0 0 0 1 k
.52763 .63441 m
.52965 .63098 L
s
.53357 .62493 m .53427 .62635 L .53562 .6227 L .129 .996 0 0 k
F
0 0 0 1 k
.53427 .62635 m
.53883 .62283 L
s
.5325 .62998 m
.53427 .62635 L
s
.53427 .62635 m
.53494 .62805 L
s
.53427 .62635 m
.53885 .62139 L
s
.52965 .63098 m
.53427 .62635 L
s
.54379 .60213 m .54187 .60054 L .54206 .60484 L .031 .996 0 0 k
F
0 0 0 1 k
.54379 .60213 m
.54429 .6036 L
s
.54379 .60213 m
.54508 .60052 L
s
.571 .58626 m .57519 .58016 L .56941 .58445 L .136 .996 0 0 k
F
0 0 0 1 k
.56941 .58445 m
.571 .58626 L
s
.571 .58626 m
.5729 .59121 L
s
.56694 .58703 m
.56941 .58445 L
s
.56854 .58884 m
.571 .58626 L
s
.56493 .58217 m
.56941 .58445 L
s
.53414 .59503 m .53298 .60667 L .53448 .59703 L 0 .996 .004 .001 k
F
0 0 0 1 k
.53414 .59503 m
.53448 .59703 L
s
.53283 .59126 m
.53306 .58503 L
s
.53414 .59503 m
.53479 .59005 L
s
.53448 .59703 m
.53513 .59204 L
s
.53382 .58792 m
.53414 .59503 L
s
.53359 .59092 m
.53382 .58792 L
s
.53354 .59239 m
.53382 .58792 L
s
.42552 .684 m .42995 .68233 L .42788 .68356 L .613 .996 0 0 k
F
0 0 0 1 k
.42552 .684 m
.42788 .68356 L
s
.42395 .68477 m
.42552 .684 L
s
.42788 .68356 m
.43171 .68297 L
s
.42631 .68433 m
.42788 .68356 L
s
.35704 .50372 m .36787 .4951 L .36789 .50214 L .407 .996 0 0 k
F
0 0 0 1 k
.35704 .50372 m
.36789 .50214 L
s
.35704 .50372 m
.36136 .50028 L
s
.36582 .50572 m
.3744 .504 L
s
.36582 .50572 m
.36789 .50214 L
s
.355 .50728 m
.35704 .50372 L
s
.34748 .50593 m
.35704 .50372 L
s
.49784 .65668 m .50204 .65423 L .49907 .65584 L .523 .996 0 0 k
F
0 0 0 1 k
.49434 .65898 m
.49784 .65668 L
s
.50344 .65296 m .50204 .65423 L .50526 .65178 L .432 .996 0 0 k
F
0 0 0 1 k
.50204 .65423 m
.50525 .65255 L
s
.5004 .65574 m
.50204 .65423 L
s
.49854 .65669 m
.50204 .65423 L
s
.50204 .65423 m
.50644 .65147 L
s
.49784 .65668 m
.50204 .65423 L
s
.54055 .61359 m .54437 .60789 L .54035 .61228 L .092 .996 0 0 k
F
0 0 0 1 k
.54251 .61066 m
.54437 .60789 L
s
.54275 .60966 m
.54437 .60789 L
s
.54437 .60789 m
.54629 .60964 L
s
.54437 .60789 m
.5464 .60456 L
s
.54437 .60789 m
.54672 .60554 L
s
.54406 .61204 m
.54437 .60789 L
s
.54429 .6036 m
.54437 .60789 L
s
.54136 .6156 m
.54406 .61204 L
s
.54117 .6164 m
.54441 .61356 L
s
.52232 .86342 m .54515 .85983 L .52963 .8587 L .263 .996 0 0 k
F
0 0 0 1 k
.50186 .87335 m
.52232 .86342 L
s
.47678 .66753 m .47406 .66861 L .47528 .66828 L .634 .996 0 0 k
F
0 0 0 1 k
.47528 .66828 m
.47635 .66789 L
s
.47263 .66964 m
.47528 .66828 L
s
.47786 .66715 m .48014 .66592 L .47678 .66753 L .626 .996 0 0 k
F
0 0 0 1 k
.47678 .66753 m
.47786 .66715 L
s
.47635 .66789 m
.47786 .66715 L
s
.47528 .66828 m
.47678 .66753 L
s
.47786 .66715 m
.47944 .66668 L
s
.47944 .66668 m
.47955 .66661 L
s
.53903 .60702 m .54187 .60054 L .53871 .60576 L .034 .996 0 0 k
F
0 0 0 1 k
.54136 .5959 m
.54187 .60054 L
s
.54187 .60054 m
.54418 .59714 L
s
.54187 .60054 m
.54355 .5962 L
s
.54187 .60054 m
.54379 .60213 L
s
.53811 .60211 m
.53954 .59745 L
s
.5401 .59906 m
.54187 .60054 L
s
.40071 .68882 m .40775 .68649 L .40362 .68858 L .575 .996 0 0 k
F
0 0 0 1 k
.40071 .68882 m
.40362 .68858 L
s
.39795 .69 m
.40071 .68882 L
s
.40085 .68976 m
.40362 .68858 L
s
.40362 .68858 m
.408 .68853 L
s
.59032 .59206 m .58485 .58943 L .58649 .59474 L .136 .996 0 0 k
F
0 0 0 1 k
.58649 .59474 m
.58818 .59681 L
s
.57987 .60094 m
.58649 .59474 L
s
.53811 .60309 m
.5401 .59906 L
s
.47161 .66981 m .47406 .66861 L .47081 .67004 L .643 .996 0 0 k
F
0 0 0 1 k
.4701 .67049 m
.47161 .66981 L
s
.47161 .66981 m
.47263 .66964 L
s
.56968 .56717 m .57534 .56929 L .57133 .56467 L .227 .996 0 0 k
F
0 0 0 1 k
.56968 .56717 m
.57133 .56467 L
s
.56895 .56298 m
.57133 .56467 L
s
.56731 .56547 m
.56968 .56717 L
s
.56514 .57133 m
.56968 .56717 L
s
.44491 .67904 m .44877 .67781 L .44564 .67862 L .64 .996 0 0 k
F
0 0 0 1 k
.44268 .68016 m
.44491 .67904 L
s
.63031 .22234 m .66461 .21404 L .63629 .22737 L .282 .996 0 0 k
F
0 0 0 1 k
.63031 .22234 m
.63629 .22737 L
s
.62177 .23263 m
.63629 .22737 L
s
.61579 .22763 m
.63031 .22234 L
s
.63629 .22737 m
.63892 .24018 L
s
.48332 .66449 m .48014 .66592 L .48187 .66528 L .604 .996 0 0 k
F
0 0 0 1 k
.47955 .66661 m
.48187 .66528 L
s
.48187 .66528 m
.48319 .66473 L
s
.57011 .57791 m .57519 .58016 L .57219 .57533 L .157 .996 0 0 k
F
0 0 0 1 k
.56493 .58217 m
.57011 .57791 L
s
.5681 .57614 m
.57011 .57791 L
s
.50706 .5045 m .49672 .50628 L .50294 .50354 L .603 .996 0 0 k
F
0 0 0 1 k
.49672 .50628 m
.50257 .50815 L
s
.48735 .50814 m
.49672 .50628 L
s
.49144 .50855 m
.49672 .50628 L
s
.48608 .50575 m
.49672 .50628 L
s
.45227 .67663 m .44877 .67781 L .45205 .67686 L .658 .996 0 0 k
F
0 0 0 1 k
.45205 .67686 m
.45255 .67704 L
s
.52134 .63906 m .51687 .64284 L .52065 .64018 L .128 .996 0 0 k
F
0 0 0 1 k
.52065 .64018 m
.52281 .63849 L
s
.52018 .64173 m
.52065 .64018 L
s
.66488 .40485 m .65735 .41366 L .65537 .40638 L .269 .996 0 0 k
F
.67363 .41387 m .65735 .41366 L .67619 .40949 L .267 .996 0 0 k
F
0 0 0 1 k
.65735 .41366 m
.67363 .41387 L
s
.65735 .41366 m
.66865 .41116 L
s
.65735 .41366 m
.65748 .42108 L
s
.65279 .41853 m
.65735 .41366 L
s
.647 .41613 m
.65735 .41366 L
s
.64089 .41425 m
.65735 .41366 L
s
.67241 .42185 m
.6786 .41657 L
s
.67241 .42185 m
.67363 .41387 L
s
.53562 .6227 m .5399 .61752 L .53573 .6215 L .13 .996 0 0 k
F
0 0 0 1 k
.53427 .62635 m
.53562 .6227 L
s
.53863 .61608 m .5399 .61752 L .54055 .61359 L .095 .996 0 0 k
F
0 0 0 1 k
.5399 .61752 m
.54055 .61359 L
s
.5399 .61752 m
.54121 .61921 L
s
.53885 .62139 m
.5399 .61752 L
s
.5399 .61752 m
.54136 .6156 L
s
.5399 .61752 m
.54117 .6164 L
s
.53562 .6227 m
.5399 .61752 L
s
.47081 .67004 m .46862 .6708 L .4693 .67073 L .66 .996 0 0 k
F
0 0 0 1 k
.4693 .67073 m
.47081 .67004 L
s
.47081 .67004 m
.47161 .66981 L
s
.4693 .67073 m
.4701 .67049 L
s
.4665 .67203 m
.4693 .67073 L
s
.57219 .57533 m .57534 .56929 L .57018 .57357 L .199 .996 0 0 k
F
0 0 0 1 k
.57018 .57357 m
.57219 .57533 L
s
.5681 .57614 m
.57018 .57357 L
s
.57011 .57791 m
.57219 .57533 L
s
.56514 .57133 m
.57018 .57357 L
s
.44383 .67911 m .43972 .68028 L .4431 .67953 L .635 .996 0 0 k
F
0 0 0 1 k
.43972 .68028 m
.4431 .67953 L
s
.4431 .67953 m
.44491 .67904 L
s
.44268 .68016 m
.4431 .67953 L
s
.53351 .51474 m .53123 .51203 L .53755 .5147 L .683 .996 0 0 k
F
0 0 0 1 k
.53351 .51474 m
.53539 .51612 L
s
.52695 .51545 m
.53351 .51474 L
s
.31542 .49354 m .30442 .50445 L .30055 .49577 L .379 .996 0 0 k
F
.33002 .50218 m .30442 .50445 L .33235 .49779 L .388 .996 0 0 k
F
0 0 0 1 k
.30442 .50445 m
.33002 .50218 L
s
.30442 .50445 m
.32115 .50046 L
s
.30442 .50445 m
.30917 .51186 L
s
.29653 .51453 m
.30442 .50445 L
s
.28744 .50918 m
.30442 .50445 L
s
.27628 .50748 m
.30442 .50445 L
s
.33002 .50218 m
.33317 .50925 L
s
.60822 .84359 m .60248 .85411 L .62065 .84166 L .254 .996 0 0 k
F
0 0 0 1 k
.57429 .85962 m
.60248 .85411 L
s
.58162 .86665 m
.60248 .85411 L
s
.59496 .86548 m
.60248 .85411 L
s
.60248 .85411 m
.62642 .8537 L
s
.45367 .67632 m .45689 .67514 L .4539 .6761 L .65 .996 0 0 k
F
0 0 0 1 k
.45205 .67686 m
.45367 .67632 L
s
.45255 .67704 m
.45367 .67632 L
s
.5562 .52769 m .5641 .53004 L .55665 .52947 L .587 .996 0 0 k
F
0 0 0 1 k
.5562 .52769 m
.55665 .52947 L
s
.55256 .52694 m
.5562 .52769 L
s
.55301 .52872 m
.55665 .52947 L
s
.55534 .53268 m
.55665 .52947 L
s
.48464 .66393 m .48669 .66272 L .48332 .66449 L .606 .996 0 0 k
F
0 0 0 1 k
.48332 .66449 m
.48464 .66393 L
s
.48319 .66473 m
.48464 .66393 L
s
.48187 .66528 m
.48332 .66449 L
s
.48464 .66393 m
.48674 .66312 L
s
.54206 .60484 m .5389 .61099 L .54256 .6063 L .036 .996 0 0 k
F
0 0 0 1 k
.54206 .60484 m
.54256 .6063 L
s
.53985 .60977 m
.54256 .6063 L
s
.54055 .61359 m
.54251 .61066 L
s
.54187 .60054 m
.54206 .60484 L
s
.54066 .60253 m
.54187 .60054 L
s
.54055 .60355 m
.54187 .60054 L
s
.54256 .6063 m
.54437 .60789 L
s
.54256 .6063 m
.54429 .6036 L
s
.54206 .60484 m
.54379 .60213 L
s
.53994 .60896 m
.54206 .60484 L
s
.71751 .59823 m .70578 .59294 L .70668 .60258 L .215 .996 0 0 k
F
0 0 0 1 k
.68729 .61263 m
.70668 .60258 L
s
.70668 .60258 m
.70944 .60661 L
s
.50646 .50734 m .51677 .50598 L .51001 .50815 L .63 .996 0 0 k
F
0 0 0 1 k
.50646 .50734 m
.51001 .50815 L
s
.49672 .50628 m
.50646 .50734 L
s
.49672 .50628 m
.50247 .50529 L
s
.51001 .50815 m
.51444 .51032 L
s
.50257 .50815 m
.50646 .50734 L
s
.50611 .50896 m
.51001 .50815 L
s
.52349 .63737 m .52361 .63613 L .52134 .63906 L .134 .996 0 0 k
F
0 0 0 1 k
.52134 .63906 m
.52349 .63737 L
s
.52065 .64018 m
.52134 .63906 L
s
.52281 .63849 m
.52349 .63737 L
s
.52349 .63737 m
.52763 .63441 L
s
.46607 .67194 m .46862 .6708 L .46556 .67203 L .661 .996 0 0 k
F
0 0 0 1 k
.46458 .67255 m
.46607 .67194 L
s
.46607 .67194 m
.4665 .67203 L
s
.592 .59413 m .59901 .58756 L .59032 .59206 L .148 .996 0 0 k
F
0 0 0 1 k
.59032 .59206 m
.592 .59413 L
s
.58818 .59681 m
.592 .59413 L
s
.58649 .59474 m
.59032 .59206 L
s
.592 .59413 m
.59327 .59978 L
s
.44908 .67738 m .44877 .67781 L .45055 .67695 L .664 .996 0 0 k
F
0 0 0 1 k
.44491 .67904 m
.44877 .67781 L
s
.44877 .67781 m
.44893 .67814 L
s
.44768 .67838 m
.44877 .67781 L
s
.44877 .67781 m
.45205 .67686 L
s
.41628 .68536 m .41992 .68519 L .41391 .68633 L .597 .996 0 0 k
F
0 0 0 1 k
.408 .68853 m
.41391 .68633 L
s
.42493 .68337 m .41992 .68519 L .42291 .68364 L .608 .996 0 0 k
F
0 0 0 1 k
.41992 .68519 m
.42395 .68477 L
s
.41468 .68722 m
.41992 .68519 L
s
.4175 .68675 m
.41992 .68519 L
s
.41992 .68519 m
.42552 .684 L
s
.41391 .68633 m
.41992 .68519 L
s
.49024 .66091 m .48669 .66272 L .48888 .66174 L .567 .996 0 0 k
F
0 0 0 1 k
.48888 .66174 m
.49041 .66099 L
s
.48674 .66312 m
.48888 .66174 L
s
.55355 .85037 m .54515 .85983 L .5634 .84925 L .255 .996 0 0 k
F
0 0 0 1 k
.54515 .85983 m
.56284 .86076 L
s
.52477 .87035 m
.54515 .85983 L
s
.53501 .86999 m
.54515 .85983 L
s
.52232 .86342 m
.54515 .85983 L
s
.53675 .59895 m .53552 .5979 L .53569 .60258 L 0 .996 0 0 k
F
0 0 0 1 k
.53675 .59895 m
.53809 .59517 L
s
.53386 .60686 m .53552 .5979 L .53371 .60606 L 0 .996 0 .001 k
F
0 0 0 1 k
.53513 .59204 m
.53552 .5979 L
s
.53552 .5979 m
.53647 .59438 L
s
.53552 .5979 m
.53626 .59289 L
s
.53448 .59703 m
.53552 .5979 L
s
.53552 .5979 m
.53675 .59895 L
s
.46556 .67203 m .46397 .67249 L .46408 .67264 L .689 .996 0 0 k
F
0 0 0 1 k
.46408 .67264 m
.46556 .67203 L
s
.46556 .67203 m
.46607 .67194 L
s
.46408 .67264 m
.46458 .67255 L
s
.4612 .67385 m
.46408 .67264 L
s
.48371 .50071 m .47289 .50383 L .47814 .50013 L .555 .996 0 0 k
F
0 0 0 1 k
.45973 .50438 m
.47289 .50383 L
s
.46862 .50696 m
.47289 .50383 L
s
.46335 .50693 m
.47289 .50383 L
s
.47289 .50383 m
.48132 .50526 L
s
.50526 .65178 m .50961 .64885 L .50634 .65093 L .447 .996 0 0 k
F
0 0 0 1 k
.50204 .65423 m
.50526 .65178 L
s
.51059 .64769 m .50961 .64885 L .51249 .64627 L .333 .996 0 0 k
F
0 0 0 1 k
.50961 .64885 m
.51316 .6467 L
s
.50644 .65147 m
.50961 .64885 L
s
.50846 .65029 m
.50961 .64885 L
s
.50961 .64885 m
.51411 .6456 L
s
.50526 .65178 m
.50961 .64885 L
s
.49177 .66017 m .49354 .65899 L .49024 .66091 L .577 .996 0 0 k
F
0 0 0 1 k
.49024 .66091 m
.49177 .66017 L
s
.48888 .66174 m
.49024 .66091 L
s
.49041 .66099 m
.49177 .66017 L
s
.49177 .66017 m
.49434 .65898 L
s
.74997 .24322 m .76007 .22664 L .76541 .24081 L .258 .996 0 0 k
F
0 0 0 1 k
.74997 .24322 m
.76541 .24081 L
s
.76354 .24828 m
.7768 .245 L
s
.7768 .245 m
.79677 .24006 L
s
.76354 .24828 m
.76541 .24081 L
s
.74815 .25067 m
.74997 .24322 L
s
.73782 .24676 m
.74997 .24322 L
s
.22595 .90163 m .19989 .90555 L .22156 .90544 L .444 .996 0 0 k
F
0 0 0 1 k
.19989 .90555 m
.22156 .90544 L
s
.21931 .91277 m
.22758 .90766 L
s
.21931 .91277 m
.22156 .90544 L
s
.50646 .50734 m
.50994 .50688 L
s
.52792 .63179 m .52361 .63613 L .52752 .63294 L .137 .996 0 0 k
F
0 0 0 1 k
.52752 .63294 m
.52965 .63098 L
s
.52752 .63294 m
.52763 .63441 L
s
.5208 .85915 m .50107 .86205 L .51352 .86386 L .265 .996 0 0 k
F
0 0 0 1 k
.51352 .86386 m
.52232 .86342 L
s
.50186 .87335 m
.51352 .86386 L
s
.45635 .6751 m .45689 .67514 L .45766 .67466 L .695 .996 0 0 k
F
.45976 .67405 m .45689 .67514 L .45996 .67408 L .703 .996 0 0 k
F
0 0 0 1 k
.45689 .67514 m
.45996 .67408 L
s
.45367 .67632 m
.45689 .67514 L
s
.45689 .67514 m
.45785 .67506 L
s
.45612 .6757 m
.45689 .67514 L
s
.45996 .67408 m
.4612 .67385 L
s
.57283 .54514 m .56925 .54912 L .56939 .54392 L .399 .996 0 0 k
F
0 0 0 1 k
.5632 .54033 m
.56939 .54392 L
s
.57473 .55319 m .56925 .54912 L .57613 .5507 L .362 .996 0 0 k
F
0 0 0 1 k
.56576 .55297 m
.56925 .54912 L
s
.56358 .54524 m
.56925 .54912 L
s
.56294 .54736 m
.56925 .54912 L
s
.56843 .55455 m
.56925 .54912 L
s
.56925 .54912 m
.56939 .54392 L
s
.58058 .58245 m .57519 .58016 L .57767 .5851 L .153 .996 0 0 k
F
0 0 0 1 k
.5729 .59121 m
.57767 .5851 L
s
.54035 .61228 m .5389 .61099 L .53843 .61477 L .079 .996 0 0 k
F
0 0 0 1 k
.54035 .61228 m
.54055 .61359 L
s
.54035 .61228 m
.54275 .60966 L
s
.6384 .58971 m .62772 .59746 L .64122 .59231 L .188 .996 0 0 k
F
.62056 .59394 m .62772 .59746 L .62585 .59085 L .181 .996 0 0 k
F
0 0 0 1 k
.62056 .59394 m
.62772 .59746 L
s
.62772 .59746 m
.62833 .60447 L
s
.62772 .59746 m
.63498 .60134 L
s
.61524 .60218 m
.62772 .59746 L
s
.6167 .60482 m
.62772 .59746 L
s
.60908 .59865 m
.62056 .59394 L
s
.5796 .58695 m .58485 .58943 L .58251 .5843 L .129 .996 0 0 k
F
0 0 0 1 k
.57767 .5851 m
.5796 .58695 L
s
.5729 .59121 m
.5796 .58695 L
s
.53605 .60394 m .5373 .60474 L .53711 .60031 L 0 .996 0 0 k
F
0 0 0 1 k
.53675 .59895 m
.53711 .60031 L
s
.53711 .60031 m
.53809 .59632 L
s
.72025 .60227 m .74144 .59088 L .71751 .59823 L .221 .996 0 0 k
F
0 0 0 1 k
.71751 .59823 m
.72025 .60227 L
s
.70944 .60661 m
.72025 .60227 L
s
.70668 .60258 m
.71751 .59823 L
s
.71953 .61309 m
.72025 .60227 L
s
.23312 .90424 m .25779 .89955 L .23754 .90043 L .442 .996 0 0 k
F
0 0 0 1 k
.22758 .90766 m
.23312 .90424 L
s
.22156 .90544 m
.23312 .90424 L
s
.47018 .38344 m .45006 .39378 L .45981 .38235 L .301 .996 0 0 k
F
0 0 0 1 k
.42564 .39579 m
.45006 .39378 L
s
.44218 .40412 m
.45006 .39378 L
s
.43244 .40394 m
.45006 .39378 L
s
.45006 .39378 m
.46568 .39773 L
s
.4539 .6761 m .45367 .67593 L .45227 .67663 L .688 .996 0 0 k
F
0 0 0 1 k
.45227 .67663 m
.4539 .6761 L
s
.45227 .67663 m
.45283 .67635 L
s
.4539 .6761 m
.45689 .67514 L
s
.44877 .67781 m
.45227 .67663 L
s
.45367 .67632 m
.4539 .6761 L
s
.45205 .67686 m
.45227 .67663 L
s
.43656 .68086 m .43972 .68028 L .43524 .68147 L .639 .996 0 0 k
F
0 0 0 1 k
.43524 .68147 m
.43972 .68028 L
s
.43888 .68105 m
.43972 .68028 L
s
.43669 .68162 m
.43972 .68028 L
s
.43171 .68297 m
.43524 .68147 L
s
.57892 .57403 m .57519 .58016 L .58134 .57577 L .171 .996 0 0 k
F
0 0 0 1 k
.57011 .57791 m
.57519 .58016 L
s
.571 .58626 m
.57519 .58016 L
s
.56941 .58445 m
.57519 .58016 L
s
.57219 .57533 m
.57519 .58016 L
s
.57519 .58016 m
.57767 .5851 L
s
.55258 .39689 m .55759 .40331 L .54431 .40053 L .292 .996 0 0 k
F
0 0 0 1 k
.52655 .40651 m
.54431 .40053 L
s
.57617 .3983 m .55759 .40331 L .57234 .39548 L .288 .996 0 0 k
F
0 0 0 1 k
.55759 .40331 m
.56142 .40948 L
s
.54015 .40867 m
.55759 .40331 L
s
.54555 .41007 m
.55759 .40331 L
s
.55759 .40331 m
.56904 .40673 L
s
.54431 .40053 m
.55759 .40331 L
s
.44264 .67908 m .43972 .68028 L .44104 .67945 L .655 .996 0 0 k
F
0 0 0 1 k
.43972 .68028 m
.43972 .68028 L
s
.53005 .62983 m .52963 .62866 L .52792 .63179 L .142 .996 0 0 k
F
0 0 0 1 k
.52792 .63179 m
.53005 .62983 L
s
.52752 .63294 m
.52792 .63179 L
s
.52965 .63098 m
.53005 .62983 L
s
.53005 .62983 m
.53427 .62635 L
s
.59044 .58306 m .58485 .58943 L .59275 .58497 L .147 .996 0 0 k
F
0 0 0 1 k
.58485 .58943 m
.58649 .59474 L
s
.57887 .59565 m
.58485 .58943 L
s
.57747 .5937 m
.58485 .58943 L
s
.58485 .58943 m
.59032 .59206 L
s
.5796 .58695 m
.58485 .58943 L
s
.44564 .67862 m .44631 .67806 L .44383 .67911 L .67 .996 0 0 k
F
0 0 0 1 k
.44383 .67911 m
.44564 .67862 L
s
.43972 .68028 m
.44383 .67911 L
s
.44564 .67862 m
.44877 .67781 L
s
.4431 .67953 m
.44383 .67911 L
s
.44491 .67904 m
.44564 .67862 L
s
.53843 .61477 m .53478 .62032 L .53863 .61608 L .084 .996 0 0 k
F
0 0 0 1 k
.53843 .61477 m
.53863 .61608 L
s
.53863 .61608 m
.54055 .61359 L
s
.53843 .61477 m
.54035 .61228 L
s
.53863 .61608 m
.5399 .61752 L
s
.49738 .65679 m .49354 .65899 L .49614 .65764 L .515 .996 0 0 k
F
0 0 0 1 k
.49614 .65764 m
.49784 .65668 L
s
.49434 .65898 m
.49614 .65764 L
s
.36425 .69398 m .35983 .69249 L .36872 .6923 L .522 .996 0 0 k
F
0 0 0 1 k
.36425 .69398 m
.36762 .69417 L
s
.35694 .69769 m
.36425 .69398 L
s
.53367 .62372 m .52963 .62866 L .53357 .62493 L .123 .996 0 0 k
F
0 0 0 1 k
.53357 .62493 m
.53562 .6227 L
s
.53357 .62493 m
.53427 .62635 L
s
.46138 .67355 m .46397 .67249 L .46118 .67352 L .684 .996 0 0 k
F
0 0 0 1 k
.45996 .67408 m
.46138 .67355 L
s
.4612 .67385 m
.46138 .67355 L
s
.53573 .6215 m .53478 .62032 L .53367 .62372 L .124 .996 0 0 k
F
0 0 0 1 k
.53367 .62372 m
.53573 .6215 L
s
.53357 .62493 m
.53367 .62372 L
s
.53573 .6215 m
.5399 .61752 L
s
.53562 .6227 m
.53573 .6215 L
s
.60551 .59034 m .59901 .58756 L .60102 .5932 L .163 .996 0 0 k
F
0 0 0 1 k
.60102 .5932 m
.60303 .59542 L
s
.59327 .59978 m
.60102 .5932 L
s
.43329 .68188 m .42995 .68233 L .43461 .68127 L .624 .996 0 0 k
F
0 0 0 1 k
.43329 .68188 m
.43524 .68147 L
s
.43171 .68297 m
.43329 .68188 L
s
.56226 .53365 m .5641 .53004 L .56585 .53464 L .557 .996 0 0 k
F
0 0 0 1 k
.56209 .53571 m
.56226 .53365 L
s
.55534 .53268 m
.56226 .53365 L
s
.49907 .65584 m .50051 .65475 L .49738 .65679 L .53 .996 0 0 k
F
0 0 0 1 k
.49738 .65679 m
.49907 .65584 L
s
.49614 .65764 m
.49738 .65679 L
s
.49784 .65668 m
.49907 .65584 L
s
.49907 .65584 m
.50204 .65423 L
s
.53755 .60994 m .5389 .61099 L .53903 .60702 L .035 .996 0 0 k
F
0 0 0 1 k
.53903 .60702 m
.54055 .60355 L
s
.83097 .42114 m .85735 .42243 L .84227 .41407 L .257 .996 0 0 k
F
0 0 0 1 k
.83097 .42114 m
.85735 .42243 L
s
.80346 .43333 m
.83097 .42114 L
s
.82691 .43519 m
.85735 .42243 L
s
.83518 .43823 m
.85735 .42243 L
s
.47168 .6695 m .47406 .66861 L .47294 .66895 L .79 .996 0 0 k
F
.47622 .66756 m .47406 .66861 L .47727 .66713 L .784 .996 0 0 k
F
0 0 0 1 k
.47161 .66981 m
.47406 .66861 L
s
.47406 .66861 m
.47528 .66828 L
s
.47406 .66861 m
.47678 .66753 L
s
.47081 .67004 m
.47406 .66861 L
s
.47678 .66753 m
.47977 .66609 L
s
.53871 .60576 m .5373 .60474 L .53723 .60869 L .022 .996 0 0 k
F
0 0 0 1 k
.53871 .60576 m
.53903 .60702 L
s
.53871 .60576 m
.54066 .60253 L
s
.51249 .64627 m .51687 .64284 L .51337 .64541 L .345 .996 0 0 k
F
0 0 0 1 k
.50961 .64885 m
.51249 .64627 L
s
.51739 .64179 m .51687 .64284 L .51931 .64011 L .234 .996 0 0 k
F
0 0 0 1 k
.51687 .64284 m
.52065 .64018 L
s
.51411 .6456 m
.51687 .64284 L
s
.51623 .64418 m
.51687 .64284 L
s
.51687 .64284 m
.52134 .63906 L
s
.51249 .64627 m
.51687 .64284 L
s
.57791 .55461 m .57334 .55885 L .57473 .55319 L .307 .996 0 0 k
F
0 0 0 1 k
.57334 .55885 m
.57473 .55319 L
s
.56925 .54912 m
.57473 .55319 L
s
.56843 .55455 m
.57334 .55885 L
s
.56727 .55689 m
.57334 .55885 L
s
.5799 .5607 m .57334 .55885 L .57794 .56331 L .276 .996 0 0 k
F
0 0 0 1 k
.57133 .56467 m
.57334 .55885 L
s
.56895 .56298 m
.57334 .55885 L
s
.41148 .68659 m .40775 .68649 L .41384 .68562 L .584 .996 0 0 k
F
0 0 0 1 k
.41148 .68659 m
.41391 .68633 L
s
.408 .68853 m
.41148 .68659 L
s
.17917 .90461 m .19989 .90555 L .17196 .90923 L .446 .996 0 0 k
F
0 0 0 1 k
.17196 .90923 m
.19989 .90555 L
s
.18928 .91111 m
.19989 .90555 L
s
.19989 .90555 m
.19989 .90555 L
s
.19573 .91352 m
.19989 .90555 L
s
.19989 .90555 m
.19989 .90555 L
s
.15204 .91915 m
.17196 .90923 L
s
.58139 .57136 m .57534 .56929 L .57892 .57403 L .208 .996 0 0 k
F
0 0 0 1 k
.57519 .58016 m
.57892 .57403 L
s
.57794 .56331 m .57534 .56929 L .58077 .56491 L .231 .996 0 0 k
F
0 0 0 1 k
.57534 .56929 m
.57794 .56331 L
s
.57018 .57357 m
.57534 .56929 L
s
.56968 .56717 m
.57534 .56929 L
s
.57133 .56467 m
.57534 .56929 L
s
.57219 .57533 m
.57534 .56929 L
s
.57534 .56929 m
.57892 .57403 L
s
.57334 .55885 m
.57794 .56331 L
s
.58251 .5843 m .58743 .57798 L .58058 .58245 L .162 .996 0 0 k
F
0 0 0 1 k
.58058 .58245 m
.58251 .5843 L
s
.58251 .5843 m
.58485 .58943 L
s
.57519 .58016 m
.58058 .58245 L
s
.57767 .5851 m
.58058 .58245 L
s
.5796 .58695 m
.58251 .5843 L
s
.53554 .61684 m .5389 .61099 L .53548 .6158 L .078 .996 0 0 k
F
0 0 0 1 k
.53783 .61285 m
.5389 .61099 L
s
.53812 .61209 m
.5389 .61099 L
s
.5389 .61099 m
.54035 .61228 L
s
.5389 .61099 m
.53994 .60896 L
s
.5389 .61099 m
.53985 .60977 L
s
.53843 .61477 m
.5389 .61099 L
s
.5389 .61099 m
.53903 .60702 L
s
.53536 .61944 m
.53843 .61477 L
s
.5352 .61986 m
.53863 .61608 L
s
.38966 .68909 m .39348 .68972 L .38582 .69048 L .562 .996 0 0 k
F
.4013 .68725 m .39348 .68972 L .39892 .68725 L .572 .996 0 0 k
F
0 0 0 1 k
.39348 .68972 m
.39795 .69 L
s
.38523 .69251 m
.39348 .68972 L
s
.38868 .6923 m
.39348 .68972 L
s
.39348 .68972 m
.40071 .68882 L
s
.38582 .69048 m
.39348 .68972 L
s
.47727 .66713 m .48014 .66592 L .47854 .66654 L .812 .996 0 0 k
F
0 0 0 1 k
.47406 .66861 m
.47727 .66713 L
s
.48215 .66486 m .48014 .66592 L .48341 .66428 L .784 .996 0 0 k
F
0 0 0 1 k
.48014 .66592 m
.48018 .6659 L
s
.48014 .66592 m
.48187 .66528 L
s
.47786 .66715 m
.48014 .66592 L
s
.48014 .66592 m
.48332 .66449 L
s
.47977 .66609 m
.48014 .66592 L
s
.47727 .66713 m
.48014 .66592 L
s
.48332 .66449 m
.48611 .66302 L
s
.25883 .70246 m .25365 .69718 L .26808 .69924 L .444 .996 0 0 k
F
0 0 0 1 k
.2426 .71019 m
.25883 .70246 L
s
.25883 .70246 m
.26392 .70399 L
s
.4668 .67138 m .46862 .6708 L .46801 .67089 L .776 .996 0 0 k
F
.47088 .66978 m .46862 .6708 L .47168 .6695 L .785 .996 0 0 k
F
0 0 0 1 k
.46862 .6708 m
.47168 .6695 L
s
.46607 .67194 m
.46862 .6708 L
s
.46862 .6708 m
.4693 .67073 L
s
.46862 .6708 m
.47081 .67004 L
s
.46556 .67203 m
.46862 .6708 L
s
.47168 .6695 m
.47406 .66861 L
s
.46118 .67352 m .46022 .6737 L .45976 .67405 L .722 .996 0 0 k
F
0 0 0 1 k
.45976 .67405 m
.46118 .67352 L
s
.46118 .67352 m
.46138 .67355 L
s
.45976 .67405 m
.45996 .67408 L
s
.45689 .67514 m
.45976 .67405 L
s
.53755 .5147 m .54715 .51523 L .53943 .51607 L .639 .996 0 0 k
F
0 0 0 1 k
.53755 .5147 m
.53943 .51607 L
s
.53351 .51474 m
.53755 .5147 L
s
.53539 .51612 m
.53943 .51607 L
s
.53943 .51607 m
.5406 .51891 L
s
.75515 .5968 m .74144 .59088 L .74238 .60174 L .225 .996 0 0 k
F
0 0 0 1 k
.71953 .61309 m
.74238 .60174 L
s
.74238 .60174 m
.74556 .60629 L
s
.60753 .59256 m .61576 .5855 L .60551 .59034 L .175 .996 0 0 k
F
0 0 0 1 k
.60551 .59034 m
.60753 .59256 L
s
.60303 .59542 m
.60753 .59256 L
s
.60102 .5932 m
.60551 .59034 L
s
.60753 .59256 m
.60908 .59865 L
s
.45713 .50244 m .46829 .49832 L .46329 .50248 L .525 .996 0 0 k
F
0 0 0 1 k
.45713 .50244 m
.46329 .50248 L
s
.46329 .50248 m
.47289 .50383 L
s
.44213 .50361 m
.45713 .50244 L
s
.45973 .50438 m
.46329 .50248 L
s
.45358 .50434 m
.45713 .50244 L
s
.53482 .61166 m .5373 .60474 L .53468 .61076 L .011 .996 0 0 k
F
0 0 0 1 k
.53711 .60031 m
.5373 .60474 L
s
.5373 .60474 m
.53811 .60309 L
s
.5373 .60474 m
.53811 .60211 L
s
.5373 .60474 m
.53871 .60576 L
s
.50452 .65211 m .50051 .65475 L .50344 .65296 L .441 .996 0 0 k
F
0 0 0 1 k
.50344 .65296 m
.50526 .65178 L
s
.50204 .65423 m
.50344 .65296 L
s
.32949 .88786 m .33421 .89146 L .33877 .88575 L .415 .996 0 0 k
F
.35326 .88539 m .33421 .89146 L .35438 .88733 L .406 .996 0 0 k
F
0 0 0 1 k
.33421 .89146 m
.35438 .88733 L
s
.33421 .89146 m
.34109 .89468 L
s
.33026 .89758 m
.33421 .89146 L
s
.3217 .8952 m
.33421 .89146 L
s
.31382 .89495 m
.33421 .89146 L
s
.35438 .88733 m
.36226 .88998 L
s
.55335 .52043 m .5531 .52378 L .54912 .52022 L .592 .996 0 0 k
F
0 0 0 1 k
.5406 .51891 m
.54912 .52022 L
s
.56146 .52576 m .5531 .52378 L .56099 .52374 L .578 .996 0 0 k
F
0 0 0 1 k
.55256 .52694 m
.5531 .52378 L
s
.54495 .52208 m
.5531 .52378 L
s
.54601 .52356 m
.5531 .52378 L
s
.5531 .52378 m
.5562 .52769 L
s
.54912 .52022 m
.5531 .52378 L
s
.53569 .60258 m .53374 .61067 L .53605 .60394 L 0 .996 0 0 k
F
0 0 0 1 k
.53569 .60258 m
.53605 .60394 L
s
.53605 .60394 m
.5373 .60474 L
s
.53506 .6004 m
.53552 .5979 L
s
.53517 .59948 m
.53552 .5979 L
s
.53569 .60258 m
.53675 .59895 L
s
.53605 .60394 m
.53711 .60031 L
s
.53367 .59974 m
.53414 .59503 L
s
.53413 .59926 m
.53448 .59703 L
s
.53552 .5979 m
.53569 .60258 L
s
.48341 .66428 m .48669 .66272 L .48465 .66365 L .841 .996 0 0 k
F
0 0 0 1 k
.48018 .6659 m
.48341 .66428 L
s
.4885 .66169 m .48669 .66272 L .48993 .66094 L .778 .996 0 0 k
F
0 0 0 1 k
.48669 .66272 m
.48888 .66174 L
s
.48464 .66393 m
.48669 .66272 L
s
.48669 .66272 m
.49024 .66091 L
s
.48611 .66302 m
.48669 .66272 L
s
.48341 .66428 m
.48669 .66272 L
s
.56585 .53464 m .57327 .53764 L .56567 .5367 L .499 .996 0 0 k
F
0 0 0 1 k
.56567 .5367 m
.56585 .53464 L
s
.56226 .53365 m
.56585 .53464 L
s
.56209 .53571 m
.56567 .5367 L
s
.5632 .54033 m
.56567 .5367 L
s
.68532 .40865 m .70293 .4095 L .68273 .41304 L .265 .996 0 0 k
F
0 0 0 1 k
.67363 .41387 m
.68273 .41304 L
s
.6786 .41657 m
.68273 .41304 L
s
.48517 .5039 m .49614 .5012 L .48994 .5044 L .576 .996 0 0 k
F
0 0 0 1 k
.48517 .5039 m
.48994 .5044 L
s
.47289 .50383 m
.48517 .5039 L
s
.48994 .5044 m
.49672 .50628 L
s
.48132 .50526 m
.48517 .5039 L
s
.48608 .50575 m
.48994 .5044 L
s
.43461 .68127 m .43832 .6799 L .43656 .68086 L .659 .996 0 0 k
F
0 0 0 1 k
.43461 .68127 m
.43656 .68086 L
s
.43329 .68188 m
.43461 .68127 L
s
.43656 .68086 m
.43972 .68028 L
s
.43524 .68147 m
.43656 .68086 L
s
.46275 .6728 m .46397 .67249 L .46388 .67237 L .773 .996 0 0 k
F
.46625 .67154 m .46397 .67249 L .4668 .67138 L .79 .996 0 0 k
F
0 0 0 1 k
.46397 .67249 m
.4668 .67138 L
s
.46138 .67355 m
.46397 .67249 L
s
.46397 .67249 m
.46556 .67203 L
s
.46397 .67249 m
.46408 .67264 L
s
.46118 .67352 m
.46397 .67249 L
s
.4668 .67138 m
.46862 .6708 L
s
.51931 .64011 m .52361 .63613 L .51998 .63925 L .238 .996 0 0 k
F
0 0 0 1 k
.51687 .64284 m
.51931 .64011 L
s
.52366 .6352 m .52361 .63613 L .52554 .63322 L .121 .996 0 0 k
F
0 0 0 1 k
.52361 .63613 m
.52752 .63294 L
s
.52349 .63737 m
.52361 .63613 L
s
.52134 .63906 m
.52361 .63613 L
s
.52361 .63613 m
.52792 .63179 L
s
.51931 .64011 m
.52361 .63613 L
s
.45055 .67695 m .45367 .67593 L .45112 .67664 L .698 .996 0 0 k
F
0 0 0 1 k
.44877 .67781 m
.45055 .67695 L
s
.50634 .65093 m .50741 .64995 L .50452 .65211 L .458 .996 0 0 k
F
0 0 0 1 k
.50452 .65211 m
.50634 .65093 L
s
.50344 .65296 m
.50452 .65211 L
s
.50526 .65178 m
.50634 .65093 L
s
.50634 .65093 m
.50961 .64885 L
s
.53723 .60869 m .53446 .61515 L .53755 .60994 L .025 .996 0 0 k
F
0 0 0 1 k
.53723 .60869 m
.53755 .60994 L
s
.53673 .61133 m
.53755 .60994 L
s
.53467 .61478 m
.53673 .61133 L
s
.53554 .60542 m
.53605 .60394 L
s
.53486 .61156 m
.5366 .6067 L
s
.5366 .6067 m
.5373 .60474 L
s
.53678 .60593 m
.5373 .60474 L
s
.53387 .61015 m
.53495 .60566 L
s
.53495 .60566 m
.53569 .60258 L
s
.53723 .60869 m
.53871 .60576 L
s
.53723 .60869 m
.5373 .60474 L
s
.53755 .60994 m
.5389 .61099 L
s
.53755 .60994 m
.53903 .60702 L
s
.44965 .67706 m .44631 .67806 L .44908 .67738 L .69 .996 0 0 k
F
0 0 0 1 k
.44631 .67806 m
.44908 .67738 L
s
.44908 .67738 m
.45055 .67695 L
s
.44877 .67781 m
.44908 .67738 L
s
.45647 .67496 m .45367 .67593 L .45635 .6751 L .728 .996 0 0 k
F
0 0 0 1 k
.45635 .6751 m
.45689 .67514 L
s
.53475 .61447 m
.53606 .61142 L
s
.53606 .61142 m
.53723 .60869 L
s
.36872 .6923 m .37929 .68931 L .37209 .69249 L .541 .996 0 0 k
F
0 0 0 1 k
.36872 .6923 m
.37209 .69249 L
s
.37667 .69343 m
.38582 .69048 L
s
.36762 .69417 m
.37209 .69249 L
s
.36425 .69398 m
.36872 .6923 L
s
.37209 .69249 m
.37667 .69343 L
s
.58123 .85414 m .58763 .84416 L .56975 .85528 L .251 .996 0 0 k
F
0 0 0 1 k
.56975 .85528 m
.58123 .85414 L
s
.56284 .86076 m
.56975 .85528 L
s
.54515 .85983 m
.56975 .85528 L
s
.58123 .85414 m
.60248 .85411 L
s
.57429 .85962 m
.58123 .85414 L
s
.531 .62551 m .53478 .62032 L .53119 .62459 L .085 .996 0 0 k
F
0 0 0 1 k
.52985 .6284 m
.53367 .62372 L
s
.52977 .62853 m
.53357 .62493 L
s
.53388 .61945 m .53478 .62032 L .53554 .61684 L .074 .996 0 0 k
F
0 0 0 1 k
.53478 .62032 m
.53554 .61684 L
s
.53478 .62032 m
.53573 .6215 L
s
.53478 .62032 m
.53536 .61944 L
s
.53478 .62032 m
.5352 .61986 L
s
.53367 .62372 m
.53478 .62032 L
s
.53426 .62094 m
.53478 .62032 L
s
.53396 .62145 m
.53478 .62032 L
s
.53554 .61684 m
.53783 .61285 L
s
.45766 .67466 m .46022 .6737 L .45778 .67452 L .718 .996 0 0 k
F
0 0 0 1 k
.45635 .6751 m
.45766 .67466 L
s
.45689 .67514 m
.45766 .67466 L
s
.15954 .90965 m .1377 .90762 L .16671 .90502 L .445 .996 0 0 k
F
0 0 0 1 k
.15954 .90965 m
.17196 .90923 L
s
.15204 .91915 m
.15954 .90965 L
s
.66222 .5876 m .64965 .59616 L .66554 .59045 L .199 .996 0 0 k
F
.64122 .59231 m .64965 .59616 L .64745 .58891 L .194 .996 0 0 k
F
0 0 0 1 k
.64122 .59231 m
.64965 .59616 L
s
.64965 .59616 m
.65037 .6039 L
s
.64965 .59616 m
.65819 .60044 L
s
.63498 .60134 m
.64965 .59616 L
s
.63671 .60425 m
.64965 .59616 L
s
.62772 .59746 m
.64122 .59231 L
s
.75832 .60136 m .78336 .58842 L .75515 .5968 L .231 .996 0 0 k
F
0 0 0 1 k
.75515 .5968 m
.75832 .60136 L
s
.74556 .60629 m
.75832 .60136 L
s
.74238 .60174 m
.75515 .5968 L
s
.75731 .61362 m
.75832 .60136 L
s
.58134 .57577 m .58743 .57798 L .58381 .5731 L .18 .996 0 0 k
F
0 0 0 1 k
.57892 .57403 m
.58134 .57577 L
s
.57519 .58016 m
.58134 .57577 L
s
.42073 .38992 m .44141 .3778 L .43219 .39005 L .303 .996 0 0 k
F
0 0 0 1 k
.42073 .38992 m
.43219 .39005 L
s
.43219 .39005 m
.45006 .39378 L
s
.39285 .39313 m
.42073 .38992 L
s
.42564 .39579 m
.43219 .39005 L
s
.41421 .39566 m
.42073 .38992 L
s
.66577 .22834 m .66461 .21404 L .6811 .22387 L .278 .996 0 0 k
F
0 0 0 1 k
.66461 .21404 m
.66577 .22834 L
s
.63629 .22737 m
.66461 .21404 L
s
.66577 .22834 m
.66925 .23433 L
s
.63892 .24018 m
.66577 .22834 L
s
.41384 .68562 m .41984 .68367 L .41628 .68536 L .609 .996 0 0 k
F
0 0 0 1 k
.41384 .68562 m
.41628 .68536 L
s
.41148 .68659 m
.41384 .68562 L
s
.41391 .68633 m
.41628 .68536 L
s
.41628 .68536 m
.41992 .68519 L
s
.52554 .63322 m .52963 .62866 L .52597 .63235 L .125 .996 0 0 k
F
0 0 0 1 k
.52361 .63613 m
.52554 .63322 L
s
.5292 .6278 m .52963 .62866 L .531 .62551 L .081 .996 0 0 k
F
0 0 0 1 k
.52963 .62866 m
.531 .62551 L
s
.52963 .62866 m
.53005 .62983 L
s
.52792 .63179 m
.52963 .62866 L
s
.52963 .62866 m
.52985 .6284 L
s
.52963 .62866 m
.52977 .62853 L
s
.52554 .63322 m
.52963 .62866 L
s
.531 .62551 m
.53396 .62145 L
s
.39893 .49402 m .38731 .50141 L .38839 .49482 L .432 .996 0 0 k
F
.40478 .50113 m .38731 .50141 L .40813 .49807 L .45 .996 0 0 k
F
0 0 0 1 k
.38731 .50141 m
.40478 .50113 L
s
.38731 .50141 m
.39979 .49941 L
s
.38724 .50707 m
.38731 .50141 L
s
.3817 .50561 m
.38731 .50141 L
s
.3744 .504 m
.38731 .50141 L
s
.36789 .50214 m
.38731 .50141 L
s
.40379 .50639 m
.40976 .50284 L
s
.40379 .50639 m
.40478 .50113 L
s
.45386 .67565 m .45367 .67593 L .45503 .6753 L .729 .996 0 0 k
F
0 0 0 1 k
.45055 .67695 m
.45367 .67593 L
s
.45367 .67593 m
.4539 .6761 L
s
.45283 .67635 m
.45367 .67593 L
s
.45367 .67593 m
.45635 .6751 L
s
.49138 .66016 m .49354 .65899 L .49112 .66029 L .869 .985 0 0 k
F
.49112 .66029 m .49264 .65949 L .49087 .66043 L .91 .975 0 0 k
F
.49112 .66029 m .49087 .66043 L .48969 .66105 L F
.48993 .66094 m .49138 .66016 L .49112 .66029 L .869 .985 0 0 k
F
0 0 0 1 k
.48993 .66094 m
.49138 .66016 L
s
.49138 .66016 m
.49157 .66006 L
s
.48669 .66272 m
.48993 .66094 L
s
.49024 .66091 m
.49309 .65926 L
s
.49177 .66017 m
.49336 .65912 L
s
.4951 .65805 m .49354 .65899 L .49667 .6571 L .736 .996 0 0 k
F
0 0 0 1 k
.49354 .65899 m
.49614 .65764 L
s
.49336 .65912 m
.49354 .65899 L
s
.49309 .65926 m
.49354 .65899 L
s
.49354 .65899 m
.49738 .65679 L
s
.4913 .6602 m
.49354 .65899 L
s
.49168 .66 m
.49354 .65899 L
s
.51148 .64684 m .50741 .64995 L .51059 .64769 L .343 .996 0 0 k
F
0 0 0 1 k
.51059 .64769 m
.51249 .64627 L
s
.50961 .64885 m
.51059 .64769 L
s
.59275 .58497 m .59901 .58756 L .59618 .58219 L .159 .996 0 0 k
F
0 0 0 1 k
.58485 .58943 m
.59275 .58497 L
s
.60558 .58079 m .59901 .58756 L .60834 .58279 L .173 .996 0 0 k
F
0 0 0 1 k
.59901 .58756 m
.60102 .5932 L
s
.592 .59413 m
.59901 .58756 L
s
.59032 .59206 m
.59901 .58756 L
s
.59901 .58756 m
.60551 .59034 L
s
.59275 .58497 m
.59901 .58756 L
s
.42695 .68257 m .42995 .68233 L .42493 .68337 L .638 .996 0 0 k
F
0 0 0 1 k
.41992 .68519 m
.42493 .68337 L
s
.43417 .68083 m .42995 .68233 L .43251 .68109 L .653 .996 0 0 k
F
0 0 0 1 k
.42995 .68233 m
.43329 .68188 L
s
.42552 .684 m
.42995 .68233 L
s
.42788 .68356 m
.42995 .68233 L
s
.42995 .68233 m
.43461 .68127 L
s
.42493 .68337 m
.42995 .68233 L
s
.5702 .54162 m .57327 .53764 L .57363 .54284 L .463 .996 0 0 k
F
0 0 0 1 k
.56939 .54392 m
.5702 .54162 L
s
.5632 .54033 m
.5702 .54162 L
s
.59386 .58027 m .58743 .57798 L .59044 .58306 L .175 .996 0 0 k
F
0 0 0 1 k
.59044 .58306 m
.59275 .58497 L
s
.58485 .58943 m
.59044 .58306 L
s
.33291 .69353 m .337 .69609 L .32605 .69577 L .501 .996 0 0 k
F
0 0 0 1 k
.31029 .70019 m
.32605 .69577 L
s
.35053 .69238 m .337 .69609 L .34748 .69168 L .51 .996 0 0 k
F
0 0 0 1 k
.337 .69609 m
.34229 .69807 L
s
.32734 .70081 m
.337 .69609 L
s
.32263 .70033 m
.337 .69609 L
s
.337 .69609 m
.34749 .69605 L
s
.32605 .69577 m
.337 .69609 L
s
.41908 .87547 m .40792 .87487 L .41035 .87888 L .349 .996 0 0 k
F
0 0 0 1 k
.41035 .87888 m
.41436 .87998 L
s
.39375 .88629 m
.41035 .87888 L
s
.52833 .50919 m .53123 .51203 L .52394 .50981 L .615 .996 0 0 k
F
0 0 0 1 k
.51444 .51032 m
.52394 .50981 L
s
.54113 .51215 m .53123 .51203 L .53898 .51055 L .614 .996 0 0 k
F
0 0 0 1 k
.53123 .51203 m
.53351 .51474 L
s
.5219 .51215 m
.53123 .51203 L
s
.5244 .51317 m
.53123 .51203 L
s
.53123 .51203 m
.53755 .5147 L
s
.52394 .50981 m
.53123 .51203 L
s
.72663 .23006 m .76007 .22664 L .72744 .2369 L .262 .996 0 0 k
F
0 0 0 1 k
.72744 .2369 m
.76007 .22664 L
s
.74997 .24322 m
.76007 .22664 L
s
.71184 .24038 m
.72744 .2369 L
s
.71968 .25205 m
.72744 .2369 L
s
.47294 .66895 m .47491 .66804 L .47213 .66923 L .79 .996 0 0 k
F
0 0 0 1 k
.47168 .6695 m
.47294 .66895 L
s
.47294 .66895 m
.47406 .66861 L
s
.47213 .66923 m .47003 .67001 L .47088 .66978 L .785 .996 0 0 k
F
0 0 0 1 k
.47088 .66978 m
.47213 .66923 L
s
.47213 .66923 m
.47294 .66895 L
s
.47088 .66978 m
.47168 .6695 L
s
.46862 .6708 m
.47088 .66978 L
s
.58381 .5731 m .58753 .56683 L .58139 .57136 L .215 .996 0 0 k
F
0 0 0 1 k
.58139 .57136 m
.58381 .5731 L
s
.57892 .57403 m
.58139 .57136 L
s
.58134 .57577 m
.58381 .5731 L
s
.57534 .56929 m
.58139 .57136 L
s
.62346 .58845 m .61576 .5855 L .61817 .59155 L .185 .996 0 0 k
F
0 0 0 1 k
.61817 .59155 m
.62056 .59394 L
s
.60908 .59865 m
.61817 .59155 L
s
.47749 .66696 m .47491 .66804 L .47622 .66756 L .787 .996 0 0 k
F
0 0 0 1 k
.47406 .66861 m
.47622 .66756 L
s
.47622 .66756 m
.47727 .66713 L
s
.51337 .64541 m .51404 .64457 L .51148 .64684 L .356 .996 0 0 k
F
0 0 0 1 k
.51148 .64684 m
.51337 .64541 L
s
.51059 .64769 m
.51148 .64684 L
s
.51249 .64627 m
.51337 .64541 L
s
.51337 .64541 m
.51687 .64284 L
s
.45778 .67452 m .45749 .67447 L .45647 .67496 L .762 .996 0 0 k
F
0 0 0 1 k
.45647 .67496 m
.45778 .67452 L
s
.45367 .67593 m
.45647 .67496 L
s
.45766 .67466 m
.45869 .67427 L
s
.45766 .67466 m
.45778 .67452 L
s
.45635 .6751 m
.45647 .67496 L
s
.44374 .67859 m .44631 .67806 L .44264 .67908 L .693 .996 0 0 k
F
0 0 0 1 k
.44264 .67908 m
.44631 .67806 L
s
.44564 .67862 m
.44631 .67806 L
s
.44383 .67911 m
.44631 .67806 L
s
.43972 .68028 m
.44264 .67908 L
s
.46801 .67089 m .47003 .67001 L .46747 .67104 L .778 .996 0 0 k
F
0 0 0 1 k
.4668 .67138 m
.46801 .67089 L
s
.46801 .67089 m
.46862 .6708 L
s
.26808 .69924 m .28883 .69414 L .27316 .70078 L .457 .996 0 0 k
F
0 0 0 1 k
.26808 .69924 m
.27316 .70078 L
s
.26392 .70399 m
.27316 .70078 L
s
.25883 .70246 m
.26808 .69924 L
s
.27316 .70078 m
.27906 .70485 L
s
.44869 .6771 m .44631 .67806 L .44741 .67743 L .713 .996 0 0 k
F
0 0 0 1 k
.44631 .67806 m
.44631 .67806 L
s
.45112 .67664 m .45164 .67624 L .44965 .67706 L .733 .996 0 0 k
F
0 0 0 1 k
.44965 .67706 m
.45112 .67664 L
s
.44631 .67806 m
.44965 .67706 L
s
.45112 .67664 m
.45367 .67593 L
s
.44908 .67738 m
.44965 .67706 L
s
.45055 .67695 m
.45112 .67664 L
s
.45964 .67377 m .46022 .6737 L .46067 .67341 L .781 .996 0 0 k
F
.46248 .67284 m .46022 .6737 L .46275 .6728 L .801 .996 0 0 k
F
0 0 0 1 k
.46022 .6737 m
.46275 .6728 L
s
.46022 .6737 m
.46118 .67352 L
s
.45976 .67405 m
.46022 .6737 L
s
.45869 .67427 m
.46022 .6737 L
s
.45778 .67452 m
.46022 .6737 L
s
.46275 .6728 m
.46397 .67249 L
s
.47854 .66654 m .4804 .66562 L .47749 .66696 L .816 .996 0 0 k
F
0 0 0 1 k
.47749 .66696 m
.47854 .66654 L
s
.47727 .66713 m
.47854 .66654 L
s
.47622 .66756 m
.47749 .66696 L
s
.47854 .66654 m
.48014 .66592 L
s
.47285 .39291 m .49331 .38326 L .48168 .39389 L .3 .996 0 0 k
F
0 0 0 1 k
.47285 .39291 m
.48168 .39389 L
s
.45006 .39378 m
.47285 .39291 L
s
.46568 .39773 m
.47285 .39291 L
s
.48168 .39389 m
.49415 .39869 L
s
.47449 .39872 m
.48168 .39389 L
s
.42308 .87658 m .43736 .86928 L .41908 .87547 L .328 .996 0 0 k
F
0 0 0 1 k
.41908 .87547 m
.42308 .87658 L
s
.41436 .87998 m
.42308 .87658 L
s
.41035 .87888 m
.41908 .87547 L
s
.42308 .87658 m
.42792 .88039 L
s
.83181 .41208 m .80518 .41248 L .82054 .41915 L .258 .996 0 0 k
F
0 0 0 1 k
.82054 .41915 m
.83097 .42114 L
s
.80346 .43333 m
.82054 .41915 L
s
.53284 .60089 m .53241 .60273 L .53235 .60757 L 0 .996 .063 .002 k
F
0 0 0 1 k
.53284 .60089 m
.53359 .59092 L
s
.53548 .6158 m .53446 .61515 L .53382 .61841 L .072 .996 0 0 k
F
0 0 0 1 k
.53548 .6158 m
.53554 .61684 L
s
.53548 .6158 m
.53812 .61209 L
s
.46747 .67104 m .46591 .67156 L .46625 .67154 L .793 .996 0 0 k
F
0 0 0 1 k
.46625 .67154 m
.46747 .67104 L
s
.46747 .67104 m
.46801 .67089 L
s
.46625 .67154 m
.4668 .67138 L
s
.46397 .67249 m
.46625 .67154 L
s
.63031 .22234 m
.66461 .21404 L
s
.60902 .21509 m
.63031 .22234 L
s
.57363 .54284 m .58036 .54643 L .57283 .54514 L .404 .996 0 0 k
F
0 0 0 1 k
.57283 .54514 m
.57363 .54284 L
s
.5702 .54162 m
.57363 .54284 L
s
.56939 .54392 m
.57283 .54514 L
s
.56925 .54912 m
.57283 .54514 L
s
.39203 .8817 m .40792 .87487 L .38944 .88014 L .361 .996 0 0 k
F
0 0 0 1 k
.3829 .88472 m
.39203 .8817 L
s
.39203 .8817 m
.39375 .88629 L
s
.59184 .57159 m .58743 .57798 L .59472 .57332 L .191 .996 0 0 k
F
0 0 0 1 k
.58381 .5731 m
.58743 .57798 L
s
.58134 .57577 m
.58743 .57798 L
s
.58251 .5843 m
.58743 .57798 L
s
.58058 .58245 m
.58743 .57798 L
s
.58743 .57798 m
.59044 .58306 L
s
.53246 .60836 m .53298 .60667 L .53295 .60168 L 0 .996 .079 .002 k
F
0 0 0 1 k
.53284 .60089 m
.53295 .60168 L
s
.53267 .60319 m
.53284 .60089 L
s
.53295 .60168 m
.53354 .59239 L
s
.48339 .66423 m .4804 .66562 L .48215 .66486 L .795 .996 0 0 k
F
0 0 0 1 k
.48014 .66592 m
.48215 .66486 L
s
.48215 .66486 m
.48341 .66428 L
s
.44104 .67945 m .43832 .6799 L .44214 .67896 L .673 .996 0 0 k
F
0 0 0 1 k
.44104 .67945 m
.44264 .67908 L
s
.43972 .68028 m
.44104 .67945 L
s
.48993 .66094 m
.49112 .66029 L
s
.6811 .22387 m .71553 .21789 L .68455 .22989 L .273 .996 0 0 k
F
0 0 0 1 k
.6811 .22387 m
.68455 .22989 L
s
.66577 .22834 m
.6811 .22387 L
s
.66925 .23433 m
.68455 .22989 L
s
.68196 .24406 m
.68455 .22989 L
s
.58077 .56491 m .58753 .56683 L .58274 .56229 L .238 .996 0 0 k
F
0 0 0 1 k
.57794 .56331 m
.58077 .56491 L
s
.57534 .56929 m
.58077 .56491 L
s
.49667 .6571 m .50051 .65475 L .49778 .65645 L .5 .5 .5 1 k
F
0 0 0 1 k
.49354 .65899 m
.49667 .6571 L
s
.50177 .65391 m .50051 .65475 L .50344 .65275 L .5 .5 .5 1 k
F
0 0 0 1 k
.50051 .65475 m
.50344 .65296 L
s
.49907 .65584 m
.50051 .65475 L
s
.49738 .65679 m
.50051 .65475 L
s
.50051 .65475 m
.50452 .65211 L
s
.49667 .6571 m
.50051 .65475 L
s
.51806 .64094 m .51404 .64457 L .51739 .64179 L .239 .996 0 0 k
F
0 0 0 1 k
.51739 .64179 m
.51931 .64011 L
s
.51687 .64284 m
.51739 .64179 L
s
.46388 .67237 m .46591 .67156 L .46362 .67241 L .78 .996 0 0 k
F
0 0 0 1 k
.46275 .6728 m
.46388 .67237 L
s
.46388 .67237 m
.46397 .67249 L
s
.79936 .59509 m .78336 .58842 L .78429 .60073 L .234 .996 0 0 k
F
0 0 0 1 k
.75731 .61362 m
.78429 .60073 L
s
.78429 .60073 m
.78794 .60588 L
s
.48465 .66365 m .48637 .66278 L .48339 .66423 L .857 .996 0 0 k
F
0 0 0 1 k
.48339 .66423 m
.48465 .66365 L
s
.48215 .66486 m
.48339 .66423 L
s
.48341 .66428 m
.48465 .66365 L
s
.48465 .66365 m
.48669 .66272 L
s
.28065 .89479 m .25779 .89955 L .2785 .89781 L .439 .996 0 0 k
F
0 0 0 1 k
.2785 .89781 m
.28027 .90317 L
s
.28027 .90317 m
.28549 .89891 L
s
.71099 .23356 m .71553 .21789 L .72663 .23006 L .269 .996 0 0 k
F
0 0 0 1 k
.71099 .23356 m
.72663 .23006 L
s
.71099 .23356 m
.71553 .21789 L
s
.68455 .22989 m
.71553 .21789 L
s
.72663 .23006 m
.72744 .2369 L
s
.71099 .23356 m
.71184 .24038 L
s
.68196 .24406 m
.71099 .23356 L
s
.53382 .61841 m .53058 .62405 L .53388 .61945 L .069 .996 0 0 k
F
0 0 0 1 k
.53382 .61841 m
.53388 .61945 L
s
.53388 .61945 m
.53554 .61684 L
s
.53382 .61841 m
.53548 .6158 L
s
.53388 .61945 m
.53478 .62032 L
s
.57613 .5507 m .58036 .54643 L .57931 .55213 L .368 .996 0 0 k
F
0 0 0 1 k
.57473 .55319 m
.57613 .5507 L
s
.56925 .54912 m
.57613 .5507 L
s
.58274 .56229 m .58516 .55623 L .5799 .5607 L .282 .996 0 0 k
F
0 0 0 1 k
.5799 .5607 m
.58274 .56229 L
s
.58077 .56491 m
.58274 .56229 L
s
.57794 .56331 m
.5799 .5607 L
s
.57334 .55885 m
.5799 .5607 L
s
.64219 .39905 m .6377 .40759 L .63256 .40123 L .275 .996 0 0 k
F
.65537 .40638 m .6377 .40759 L .65633 .40223 L .272 .996 0 0 k
F
0 0 0 1 k
.6377 .40759 m
.65537 .40638 L
s
.6377 .40759 m
.64887 .40438 L
s
.6208 .41276 m
.6377 .40759 L
s
.63283 .41552 m
.6377 .40759 L
s
.6377 .40759 m
.64089 .41425 L
s
.62019 .40952 m
.6377 .40759 L
s
.65537 .40638 m
.65735 .41366 L
s
.51998 .63925 m .52022 .63855 L .51806 .64094 L .244 .996 0 0 k
F
0 0 0 1 k
.51806 .64094 m
.51998 .63925 L
s
.51739 .64179 m
.51806 .64094 L
s
.51931 .64011 m
.51998 .63925 L
s
.51998 .63925 m
.52361 .63613 L
s
.57931 .55213 m .58516 .55623 L .57791 .55461 L .314 .996 0 0 k
F
0 0 0 1 k
.57791 .55461 m
.57931 .55213 L
s
.57613 .5507 m
.57931 .55213 L
s
.57473 .55319 m
.57791 .55461 L
s
.57334 .55885 m
.57791 .55461 L
s
.53907 .39832 m .53138 .39222 L .54734 .39467 L .292 .996 0 0 k
F
0 0 0 1 k
.53907 .39832 m
.54431 .40053 L
s
.53787 .3991 m
.53907 .39832 L
s
.52105 .5086 m .51677 .50598 L .52544 .50798 L .636 .996 0 0 k
F
0 0 0 1 k
.52105 .5086 m
.52394 .50981 L
s
.51444 .51032 m
.52105 .5086 L
s
.62585 .59085 m .63553 .58315 L .62346 .58845 L .195 .996 0 0 k
F
0 0 0 1 k
.62346 .58845 m
.62585 .59085 L
s
.62056 .59394 m
.62585 .59085 L
s
.61817 .59155 m
.62346 .58845 L
s
.62585 .59085 m
.62772 .59746 L
s
.54793 .51851 m .54715 .51523 L .55216 .51872 L .628 .996 0 0 k
F
0 0 0 1 k
.54793 .51851 m
.54912 .52022 L
s
.5406 .51891 m
.54793 .51851 L
s
.46362 .67241 m .46264 .67268 L .46248 .67284 L .815 .996 0 0 k
F
0 0 0 1 k
.46248 .67284 m
.46362 .67241 L
s
.46362 .67241 m
.46388 .67237 L
s
.46248 .67284 m
.46275 .6728 L
s
.46022 .6737 m
.46248 .67284 L
s
.59618 .58219 m .60197 .5755 L .59386 .58027 L .186 .996 0 0 k
F
0 0 0 1 k
.59386 .58027 m
.59618 .58219 L
s
.58743 .57798 m
.59386 .58027 L
s
.59275 .58497 m
.59618 .58219 L
s
.59044 .58306 m
.59386 .58027 L
s
.59618 .58219 m
.59901 .58756 L
s
.42291 .68364 m .41984 .68367 L .42492 .68284 L .618 .996 0 0 k
F
0 0 0 1 k
.42291 .68364 m
.42493 .68337 L
s
.41992 .68519 m
.42291 .68364 L
s
.76541 .24081 m
.79677 .24006 L
s
.76007 .22664 m
.76541 .24081 L
s
.48969 .66105 m .48637 .66278 L .4885 .66169 L .804 .996 0 0 k
F
0 0 0 1 k
.4885 .66169 m
.48969 .66105 L
s
.4885 .66169 m
.48993 .66094 L
s
.48669 .66272 m
.4885 .66169 L
s
.41713 .49741 m .43225 .49809 L .41376 .50046 L .455 .996 0 0 k
F
0 0 0 1 k
.40478 .50113 m
.41376 .50046 L
s
.40976 .50284 m
.41376 .50046 L
s
.52409 .63433 m .52022 .63855 L .52366 .6352 L .124 .996 0 0 k
F
0 0 0 1 k
.52366 .6352 m
.52554 .63322 L
s
.52361 .63613 m
.52366 .6352 L
s
.21728 .89708 m .19989 .90555 L .20663 .89754 L .45 .996 0 0 k
F
0 0 0 1 k
.19989 .90555 m
.19989 .90555 L
s
.19989 .90555 m
.19989 .90555 L
s
.19989 .90555 m
.19989 .90555 L
s
.19989 .90555 m
.19989 .90555 L
s
.53119 .62459 m .53058 .62405 L .52939 .62688 L .086 .996 0 0 k
F
0 0 0 1 k
.53119 .62459 m
.53426 .62094 L
s
.531 .62551 m
.53119 .62459 L
s
.38298 .6904 m .37929 .68931 L .38682 .68901 L .548 .996 0 0 k
F
0 0 0 1 k
.38298 .6904 m
.38582 .69048 L
s
.37667 .69343 m
.38298 .6904 L
s
.38944 .88014 m .38082 .87852 L .38031 .88317 L .381 .996 0 0 k
F
0 0 0 1 k
.38944 .88014 m
.39203 .8817 L
s
.38031 .88317 m
.3829 .88472 L
s
.36226 .88998 m
.38031 .88317 L
s
.45503 .6753 m .45749 .67447 L .45546 .67507 L .768 .996 0 0 k
F
0 0 0 1 k
.45367 .67593 m
.45503 .6753 L
s
.53355 .61485 m .53446 .61515 L .53482 .61166 L .007 .996 0 0 k
F
0 0 0 1 k
.53482 .61166 m
.53486 .61156 L
s
.52597 .63235 m .52579 .63176 L .52409 .63433 L .128 .996 0 0 k
F
0 0 0 1 k
.52409 .63433 m
.52597 .63235 L
s
.52366 .6352 m
.52409 .63433 L
s
.52554 .63322 m
.52597 .63235 L
s
.52597 .63235 m
.52963 .62866 L
s
.44214 .67896 m .44523 .67785 L .44374 .67859 L .716 .996 0 0 k
F
0 0 0 1 k
.44214 .67896 m
.44374 .67859 L
s
.44104 .67945 m
.44214 .67896 L
s
.44374 .67859 m
.44631 .67806 L
s
.44264 .67908 m
.44374 .67859 L
s
.52939 .62688 m .52579 .63176 L .5292 .6278 L .081 .996 0 0 k
F
0 0 0 1 k
.5292 .6278 m
.52939 .62688 L
s
.5292 .6278 m
.531 .62551 L
s
.52939 .62688 m
.53119 .62459 L
s
.5292 .6278 m
.52963 .62866 L
s
.40459 .6861 m .40775 .68649 L .4013 .68725 L .595 .996 0 0 k
F
.41442 .68442 m .40775 .68649 L .41244 .68448 L .607 .996 0 0 k
F
0 0 0 1 k
.40775 .68649 m
.41148 .68659 L
s
.40362 .68858 m
.40775 .68649 L
s
.40071 .68882 m
.40775 .68649 L
s
.40775 .68649 m
.41384 .68562 L
s
.4013 .68725 m
.40775 .68649 L
s
.45429 .67543 m .45164 .67624 L .45386 .67565 L .759 .996 0 0 k
F
0 0 0 1 k
.45164 .67624 m
.45386 .67565 L
s
.45386 .67565 m
.45503 .6753 L
s
.44965 .67706 m
.45164 .67624 L
s
.45112 .67664 m
.45164 .67624 L
s
.45367 .67593 m
.45386 .67565 L
s
.58517 .39505 m .58705 .40238 L .57617 .3983 L .286 .996 0 0 k
F
0 0 0 1 k
.55759 .40331 m
.57617 .3983 L
s
.60589 .39852 m .58705 .40238 L .6036 .39516 L .283 .996 0 0 k
F
0 0 0 1 k
.58705 .40238 m
.58799 .40933 L
s
.56904 .40673 m
.58705 .40238 L
s
.57232 .40916 m
.58705 .40238 L
s
.58705 .40238 m
.596 .407 L
s
.57617 .3983 m
.58705 .40238 L
s
.53149 .62115 m .53446 .61515 L .53156 .62048 L 0 .996 0 0 k
F
0 0 0 1 k
.53401 .61605 m
.53446 .61515 L
s
.53418 .61565 m
.53446 .61515 L
s
.53446 .61515 m
.53548 .6158 L
s
.53446 .61515 m
.53475 .61447 L
s
.53446 .61515 m
.53467 .61478 L
s
.53382 .61841 m
.53446 .61515 L
s
.53446 .61515 m
.53482 .61166 L
s
.45079 .86878 m .43736 .86928 L .44268 .87251 L .315 .996 0 0 k
F
0 0 0 1 k
.42792 .88039 m
.44268 .87251 L
s
.44268 .87251 m
.44801 .87311 L
s
.48969 .66105 m
.49112 .66029 L
s
.56576 .52624 m .5641 .53004 L .56146 .52576 L .533 .996 0 0 k
F
0 0 0 1 k
.5531 .52378 m
.56146 .52576 L
s
.57206 .53269 m .5641 .53004 L .57232 .5304 L .508 .996 0 0 k
F
0 0 0 1 k
.56226 .53365 m
.5641 .53004 L
s
.5562 .52769 m
.5641 .53004 L
s
.55665 .52947 m
.5641 .53004 L
s
.5641 .53004 m
.56585 .53464 L
s
.56146 .52576 m
.5641 .53004 L
s
.45966 .67371 m .45749 .67447 L .45964 .67377 L .816 .996 0 0 k
F
0 0 0 1 k
.45964 .67377 m
.46022 .6737 L
s
.46825 .67064 m .47003 .67001 L .46922 .67026 L .966 .989 0 0 k
F
.47179 .66926 m .47003 .67001 L .47262 .66894 L .986 .979 0 0 k
F
0 0 0 1 k
.47003 .67001 m
.47012 .66998 L
s
.46801 .67089 m
.47003 .67001 L
s
.47003 .67001 m
.47088 .66978 L
s
.47003 .67001 m
.47213 .66923 L
s
.46747 .67104 m
.47003 .67001 L
s
.47213 .66923 m
.4743 .6683 L
s
.53468 .61076 m .53374 .61067 L .53341 .61396 L .009 .996 0 0 k
F
0 0 0 1 k
.53468 .61076 m
.53482 .61166 L
s
.53468 .61076 m
.53678 .60593 L
s
.52963 .8587 m .53832 .84979 L .5208 .85915 L .255 .996 0 0 k
F
0 0 0 1 k
.5208 .85915 m
.52963 .8587 L
s
.51352 .86386 m
.5208 .85915 L
s
.52963 .8587 m
.54515 .85983 L
s
.52232 .86342 m
.52963 .8587 L
s
.50344 .65275 m .50741 .64995 L .50443 .65211 L .5 .5 .5 1 k
F
0 0 0 1 k
.50051 .65475 m
.50344 .65275 L
s
.50834 .64926 m .50741 .64995 L .51006 .64785 L .5 .5 .5 1 k
F
0 0 0 1 k
.50741 .64995 m
.51059 .64769 L
s
.50634 .65093 m
.50741 .64995 L
s
.50452 .65211 m
.50741 .64995 L
s
.50873 .64894 m
.51148 .64684 L
s
.50344 .65275 m
.50741 .64995 L
s
.53298 .61111 m .53374 .61067 L .53386 .60686 L 0 .996 .003 .001 k
F
0 0 0 1 k
.53429 .61174 m
.53468 .61076 L
s
.53384 .61039 m
.53554 .60542 L
s
.53386 .60686 m
.53506 .6004 L
s
.80299 .60027 m .83265 .58546 L .79936 .59509 L .24 .996 0 0 k
F
0 0 0 1 k
.79936 .59509 m
.80299 .60027 L
s
.78794 .60588 m
.80299 .60027 L
s
.78429 .60073 m
.79936 .59509 L
s
.80158 .61421 m
.80299 .60027 L
s
.53371 .60606 m .53298 .60667 L .53282 .61031 L 0 .996 0 .001 k
F
0 0 0 1 k
.5334 .60755 m
.53357 .60669 L
s
.53357 .60669 m
.53371 .60606 L
s
.53371 .60606 m
.53386 .60686 L
s
.53364 .60789 m
.53386 .60686 L
s
.53326 .60972 m
.53364 .60789 L
s
.53264 .60594 m
.53295 .60168 L
s
.53301 .60647 m
.53413 .59926 L
s
.53302 .6063 m
.53367 .59974 L
s
.53371 .60606 m
.53517 .59948 L
s
.46067 .67341 m .46264 .67268 L .46069 .67335 L .802 .996 0 0 k
F
0 0 0 1 k
.45964 .67377 m
.46067 .67341 L
s
.46022 .6737 m
.46067 .67341 L
s
.47262 .66894 m .47491 .66804 L .47366 .66851 L .996 .966 0 0 k
F
0 0 0 1 k
.47012 .66998 m
.47262 .66894 L
s
.47663 .66726 m .47491 .66804 L .47768 .66682 L .996 .96 0 0 k
F
0 0 0 1 k
.47491 .66804 m
.47532 .66786 L
s
.47491 .66804 m
.47622 .66756 L
s
.47294 .66895 m
.47491 .66804 L
s
.47491 .66804 m
.47749 .66696 L
s
.4743 .6683 m
.47491 .66804 L
s
.47262 .66894 m
.47491 .66804 L
s
.47749 .66696 m
.4795 .66604 L
s
.45756 .67431 m .45749 .67447 L .45846 .67403 L .809 .996 0 0 k
F
0 0 0 1 k
.45503 .6753 m
.45749 .67447 L
s
.45749 .67447 m
.45778 .67452 L
s
.45647 .67496 m
.45749 .67447 L
s
.45749 .67447 m
.45964 .67377 L
s
.69028 .58512 m .67545 .59467 L .69416 .58826 L .209 .996 0 0 k
F
.66554 .59045 m .67545 .59467 L .67288 .58666 L .205 .996 0 0 k
F
0 0 0 1 k
.66554 .59045 m
.67545 .59467 L
s
.67545 .59467 m
.67627 .60328 L
s
.67545 .59467 m
.68547 .59942 L
s
.65819 .60044 m
.67545 .59467 L
s
.66022 .60366 m
.67545 .59467 L
s
.64965 .59616 m
.66554 .59045 L
s
.28899 .89606 m .31028 .8908 L .29116 .89304 L .434 .996 0 0 k
F
0 0 0 1 k
.28549 .89891 m
.28899 .89606 L
s
.2785 .89781 m
.28899 .89606 L
s
.46468 .67194 m .46591 .67156 L .46556 .67161 L .915 .996 0 0 k
F
.46766 .67084 m .46591 .67156 L .46825 .67064 L .942 .996 0 0 k
F
0 0 0 1 k
.46591 .67156 m
.46825 .67064 L
s
.46388 .67237 m
.46591 .67156 L
s
.46591 .67156 m
.46625 .67154 L
s
.46591 .67156 m
.46747 .67104 L
s
.46362 .67241 m
.46591 .67156 L
s
.46825 .67064 m
.47003 .67001 L
s
.53155 .61804 m .53374 .61067 L .53158 .61773 L 0 .996 .175 .078 k
F
.53341 .61396 m .53094 .62071 L .53355 .61485 L .006 .996 0 0 k
F
.53282 .61031 m .53111 .61914 L .53298 .61111 L 0 .996 .002 .001 k
F
.53154 .61683 m .53298 .60667 L .53159 .61726 L .996 .996 0 .312 k
F
.53156 .62048 m .53094 .62071 L .53011 .62322 L 0 .996 0 0 k
F
.53235 .60757 m .53138 .6213 L .53246 .60836 L 0 .996 .074 .002 k
F
.53174 .62074 m .53241 .60273 L .53188 .62443 L .741 .996 0 .084 k
F
0 0 0 1 k
.5324 .60314 m
.53241 .60273 L
s
.53225 .60926 m
.53241 .60299 L
s
.53241 .60299 m
.53241 .60273 L
s
.53235 .60757 m
.53241 .60273 L
s
.53195 .62166 m
.53382 .61841 L
s
.53194 .62216 m
.53388 .61945 L
s
.53156 .62048 m
.53177 .6201 L
s
.53199 .62014 m
.53401 .61605 L
s
.53235 .60757 m
.53267 .60319 L
s
.53241 .60273 m
.53284 .60089 L
s
.53241 .60273 m
.53283 .59126 L
s
.53241 .60273 m
.53275 .5795 L
s
.53227 .59134 m
.53241 .60273 L
s
.64697 .84536 m .64989 .83445 L .63245 .84745 L .255 .996 0 0 k
F
0 0 0 1 k
.63245 .84745 m
.64697 .84536 L
s
.63245 .84745 m
.6394 .84227 L
s
.60248 .85411 m
.63245 .84745 L
s
.64089 .85161 m
.65451 .84843 L
s
.64089 .85161 m
.64697 .84536 L
s
.62642 .8537 m
.63245 .84745 L
s
.42492 .68284 m .43001 .68122 L .42695 .68257 L .65 .996 0 0 k
F
0 0 0 1 k
.42492 .68284 m
.42695 .68257 L
s
.42291 .68364 m
.42492 .68284 L
s
.42493 .68337 m
.42695 .68257 L
s
.42695 .68257 m
.42995 .68233 L
s
.67619 .40949 m .6853 .39994 L .68532 .40865 L .267 .996 0 0 k
F
0 0 0 1 k
.67619 .40949 m
.68532 .40865 L
s
.67619 .40949 m
.67983 .40568 L
s
.68273 .41304 m
.68532 .40865 L
s
.67363 .41387 m
.67619 .40949 L
s
.66865 .41116 m
.67619 .40949 L
s
.25989 .89342 m .25779 .89955 L .26983 .89229 L .447 .996 0 0 k
F
0 0 0 1 k
.23312 .90424 m
.25779 .89955 L
s
.25779 .89955 m
.25803 .90552 L
s
.25059 .90429 m
.25779 .89955 L
s
.25779 .89955 m
.2785 .89781 L
s
.4962 .6574 m .49264 .65949 L .4951 .65805 L .5 .5 .5 1 k
F
0 0 0 1 k
.4951 .65805 m
.49667 .6571 L
s
.49354 .65899 m
.49506 .65807 L
s
.43588 .68018 m .43832 .6799 L .43417 .68083 L .692 .996 0 0 k
F
0 0 0 1 k
.42995 .68233 m
.43417 .68083 L
s
.44185 .67866 m .43832 .6799 L .44051 .67891 L .711 .996 0 0 k
F
0 0 0 1 k
.43832 .6799 m
.44104 .67945 L
s
.43461 .68127 m
.43832 .6799 L
s
.43656 .68086 m
.43832 .6799 L
s
.43832 .6799 m
.44214 .67896 L
s
.43417 .68083 m
.43832 .6799 L
s
.4496 .67672 m .45164 .67624 L .44869 .6771 L .761 .996 0 0 k
F
0 0 0 1 k
.44631 .67806 m
.44869 .6771 L
s
.45354 .67551 m .45164 .67624 L .45254 .67577 L .785 .996 0 0 k
F
0 0 0 1 k
.44869 .6771 m
.45164 .67624 L
s
.45164 .67624 m
.45164 .67624 L
s
.45546 .67507 m .45584 .67481 L .45429 .67543 L .809 .996 0 0 k
F
0 0 0 1 k
.45429 .67543 m
.45546 .67507 L
s
.45164 .67624 m
.45429 .67543 L
s
.45546 .67507 m
.45749 .67447 L
s
.45386 .67565 m
.45429 .67543 L
s
.45503 .6753 m
.45546 .67507 L
s
.47768 .66682 m .4804 .66562 L .47874 .66636 L .5 .5 .5 1 k
F
0 0 0 1 k
.47532 .66786 m
.47768 .66682 L
s
.48205 .66487 m .4804 .66562 L .48327 .66428 L .5 .5 .5 1 k
F
0 0 0 1 k
.4804 .66562 m
.48215 .66486 L
s
.47854 .66654 m
.4804 .66562 L
s
.48276 .66453 m
.48339 .66423 L
s
.4795 .66604 m
.4804 .66562 L
s
.47768 .66682 m
.4804 .66562 L
s
.195 .69712 m .16447 .70448 L .19005 .69393 L .415 .996 0 0 k
F
0 0 0 1 k
.16447 .70448 m
.18449 .70776 L
s
.16447 .70448 m
.17209 .71231 L
s
.46069 .67335 m .46031 .67339 L .45966 .67371 L .85 .996 0 0 k
F
0 0 0 1 k
.45966 .67371 m
.46069 .67335 L
s
.45749 .67447 m
.45966 .67371 L
s
.46067 .67341 m
.46146 .67312 L
s
.46067 .67341 m
.46069 .67335 L
s
.45964 .67377 m
.45966 .67371 L
s
.34506 .49591 m .36787 .4951 L .3427 .50032 L .395 .996 0 0 k
F
0 0 0 1 k
.33002 .50218 m
.3427 .50032 L
s
.33317 .50925 m
.3427 .50032 L
s
.38682 .68901 m .39587 .68649 L .38966 .68909 L .568 .996 0 0 k
F
0 0 0 1 k
.38682 .68901 m
.38966 .68909 L
s
.39348 .68972 m
.4013 .68725 L
s
.38582 .69048 m
.38966 .68909 L
s
.38298 .6904 m
.38682 .68901 L
s
.38966 .68909 m
.39348 .68972 L
s
.46199 .67283 m .46264 .67268 L .46277 .67256 L .893 .996 0 0 k
F
.46433 .67203 m .46264 .67268 L .46468 .67194 L .925 .996 0 0 k
F
0 0 0 1 k
.46264 .67268 m
.46468 .67194 L
s
.46264 .67268 m
.46362 .67241 L
s
.46248 .67284 m
.46264 .67268 L
s
.46146 .67312 m
.46264 .67268 L
s
.46069 .67335 m
.46264 .67268 L
s
.46468 .67194 m
.46591 .67156 L
s
.55216 .51872 m .56175 .51995 L .55335 .52043 L .584 .996 0 0 k
F
0 0 0 1 k
.55216 .51872 m
.55335 .52043 L
s
.54793 .51851 m
.55216 .51872 L
s
.54912 .52022 m
.55335 .52043 L
s
.5531 .52378 m
.55335 .52043 L
s
.49778 .65645 m .49906 .65576 L .4962 .6574 L .5 .5 .5 1 k
F
0 0 0 1 k
.4962 .6574 m
.49778 .65645 L
s
.4951 .65805 m
.4962 .6574 L
s
.49667 .6571 m
.49778 .65645 L
s
.49778 .65645 m
.50051 .65475 L
s
.29311 .69841 m .28883 .69414 L .30108 .69572 L .464 .996 0 0 k
F
0 0 0 1 k
.27906 .70485 m
.29311 .69841 L
s
.29311 .69841 m
.2974 .69962 L
s
.59476 .56877 m .58753 .56683 L .59184 .57159 L .221 .996 0 0 k
F
0 0 0 1 k
.58743 .57798 m
.59184 .57159 L
s
.59063 .56058 m .58753 .56683 L .59401 .56211 L .241 .996 0 0 k
F
0 0 0 1 k
.58077 .56491 m
.58753 .56683 L
s
.58381 .5731 m
.58753 .56683 L
s
.58139 .57136 m
.58753 .56683 L
s
.58274 .56229 m
.58753 .56683 L
s
.58753 .56683 m
.59184 .57159 L
s
.44741 .67743 m .44523 .67785 L .44832 .67704 L .733 .996 0 0 k
F
0 0 0 1 k
.44741 .67743 m
.44869 .6771 L
s
.44631 .67806 m
.44741 .67743 L
s
.51006 .64785 m .51404 .64457 L .5109 .64724 L .5 .5 .5 1 k
F
0 0 0 1 k
.50741 .64995 m
.51006 .64785 L
s
.51462 .64404 m .51404 .64457 L .51634 .64237 L .5 .5 .5 1 k
F
0 0 0 1 k
.51404 .64457 m
.51739 .64179 L
s
.51337 .64541 m
.51404 .64457 L
s
.51148 .64684 m
.51404 .64457 L
s
.51404 .64457 m
.51806 .64094 L
s
.51006 .64785 m
.51404 .64457 L
s
.61535 .39576 m .61402 .40381 L .60589 .39852 L .28 .996 0 0 k
F
0 0 0 1 k
.58705 .40238 m
.60589 .39852 L
s
.63256 .40123 m .61402 .40381 L .63189 .39742 L .277 .996 0 0 k
F
0 0 0 1 k
.61402 .40381 m
.63256 .40123 L
s
.59797 .40987 m
.61402 .40381 L
s
.61203 .41135 m
.61402 .40381 L
s
.61402 .40381 m
.62019 .40952 L
s
.596 .407 m
.61402 .40381 L
s
.60589 .39852 m
.61402 .40381 L
s
.63256 .40123 m
.6377 .40759 L
s
.62349 .5782 m .61576 .5855 L .62676 .5803 L .193 .996 0 0 k
F
.60834 .58279 m .61576 .5855 L .61238 .5798 L .184 .996 0 0 k
F
0 0 0 1 k
.60834 .58279 m
.61576 .5855 L
s
.61576 .5855 m
.61817 .59155 L
s
.60753 .59256 m
.61576 .5855 L
s
.60551 .59034 m
.61576 .5855 L
s
.61576 .5855 m
.62346 .58845 L
s
.59901 .58756 m
.60834 .58279 L
s
.64462 .5863 m .63553 .58315 L .6384 .58971 L .202 .996 0 0 k
F
0 0 0 1 k
.6384 .58971 m
.64122 .59231 L
s
.62772 .59746 m
.6384 .58971 L
s
.53341 .61396 m
.53374 .61067 L
s
.53172 .6173 m
.53189 .61672 L
s
.53339 .61184 m
.53374 .61067 L
s
.53169 .61756 m
.53188 .61692 L
s
.53319 .61253 m
.53374 .61067 L
s
.53298 .61111 m
.53326 .60972 L
s
.53341 .61396 m
.53429 .61174 L
s
.53374 .61067 m
.53468 .61076 L
s
.53374 .61067 m
.53384 .61039 L
s
.53374 .61067 m
.53387 .61015 L
s
.53374 .61067 m
.53386 .60686 L
s
.53355 .61485 m
.53482 .61166 L
s
.53355 .61485 m
.53446 .61515 L
s
.53298 .61111 m
.53374 .61067 L
s
.53102 .62053 m
.53151 .61943 L
s
.53154 .61937 m
.53182 .61875 L
s
.53341 .61396 m
.53355 .61485 L
s
.53282 .61031 m
.53298 .60667 L
s
.53173 .61625 m
.53175 .61609 L
s
.53194 .61465 m
.53198 .6143 L
s
.53269 .60889 m
.53286 .6076 L
s
.53286 .6076 m
.53298 .60667 L
s
.53262 .60925 m
.53277 .60815 L
s
.53277 .60815 m
.53298 .60667 L
s
.53246 .60836 m
.53264 .60594 L
s
.53295 .60168 m
.53298 .60667 L
s
.53298 .60667 m
.53301 .60647 L
s
.53298 .60667 m
.53302 .6063 L
s
.53298 .60667 m
.53371 .60606 L
s
.53282 .61031 m
.5334 .60755 L
s
.53246 .60836 m
.53282 .60721 L
s
.53282 .60721 m
.53298 .60667 L
s
.48306 .86416 m .50107 .86205 L .49034 .86018 L .276 .996 0 0 k
F
.51109 .85373 m .50107 .86205 L .51867 .85321 L .264 .996 0 0 k
F
0 0 0 1 k
.50107 .86205 m
.51352 .86386 L
s
.48184 .87073 m
.50107 .86205 L
s
.48942 .87094 m
.50107 .86205 L
s
.50107 .86205 m
.5208 .85915 L
s
.48306 .86416 m
.50107 .86205 L
s
.67676 .83224 m .67499 .84365 L .69209 .82923 L .259 .996 0 0 k
F
0 0 0 1 k
.64697 .84536 m
.67499 .84365 L
s
.65451 .84843 m
.67499 .84365 L
s
.45611 .86939 m .46842 .86176 L .45079 .86878 L .297 .996 0 0 k
F
0 0 0 1 k
.45079 .86878 m
.45611 .86939 L
s
.46398 .87228 m
.48306 .86416 L
s
.44801 .87311 m
.45611 .86939 L
s
.44268 .87251 m
.45079 .86878 L
s
.45611 .86939 m
.46398 .87228 L
s
.48327 .66428 m .48637 .66278 L .48434 .6638 L .5 .5 .5 1 k
F
0 0 0 1 k
.4804 .66562 m
.48327 .66428 L
s
.48339 .66423 m
.48354 .66416 L
s
.48788 .66208 m .48637 .66278 L .48926 .66134 L .5 .5 .5 1 k
F
0 0 0 1 k
.48637 .66278 m
.4885 .66169 L
s
.48465 .66365 m
.48637 .66278 L
s
.48637 .66278 m
.48969 .66105 L
s
.48327 .66428 m
.48637 .66278 L
s
.52721 .62922 m .53058 .62405 L .52749 .62864 L .023 .996 0 .074 k
F
.53004 .62389 m .53058 .62405 L .53149 .62115 L 0 .996 0 0 k
F
0 0 0 1 k
.53058 .62405 m
.53149 .62115 L
s
.53058 .62405 m
.53119 .62459 L
s
.53058 .62405 m
.53179 .62195 L
s
.53058 .62405 m
.5318 .62234 L
s
.52939 .62688 m
.53058 .62405 L
s
.53048 .62419 m
.53058 .62405 L
s
.5304 .62432 m
.53058 .62405 L
s
.53149 .62115 m
.53175 .62063 L
s
.46922 .67026 m .47076 .66962 L .46863 .67046 L .967 .989 0 0 k
F
0 0 0 1 k
.46825 .67064 m
.46922 .67026 L
s
.46922 .67026 m
.47003 .67001 L
s
.46863 .67046 m .46706 .67101 L .46766 .67084 L .94 .996 0 0 k
F
0 0 0 1 k
.46766 .67084 m
.46863 .67046 L
s
.46863 .67046 m
.46922 .67026 L
s
.46766 .67084 m
.46825 .67064 L
s
.46591 .67156 m
.46766 .67084 L
s
.60962 .5778 m .60197 .5755 L .60558 .58079 L .195 .996 0 0 k
F
0 0 0 1 k
.60558 .58079 m
.60834 .58279 L
s
.59901 .58756 m
.60558 .58079 L
s
.53099 .62058 m
.53154 .61909 L
s
.53157 .61898 m
.53183 .61827 L
s
.47283 .66883 m .47076 .66962 L .47179 .66926 L .99 .978 0 0 k
F
0 0 0 1 k
.47003 .67001 m
.47179 .66926 L
s
.47179 .66926 m
.47262 .66894 L
s
.59472 .57332 m .60197 .5755 L .59765 .5705 L .2 .996 0 0 k
F
0 0 0 1 k
.59184 .57159 m
.59472 .57332 L
s
.58743 .57798 m
.59472 .57332 L
s
.50276 .65327 m .49906 .65576 L .50177 .65391 L .5 .5 .5 1 k
F
0 0 0 1 k
.50177 .65391 m
.50344 .65275 L
s
.50051 .65475 m
.50177 .65391 L
s
.46556 .67161 m .46706 .67101 L .46522 .6717 L .916 .996 0 0 k
F
0 0 0 1 k
.46468 .67194 m
.46556 .67161 L
s
.46556 .67161 m
.46591 .67156 L
s
.45846 .67403 m .46031 .67339 L .45876 .67388 L .85 .996 0 0 k
F
0 0 0 1 k
.45749 .67447 m
.45846 .67403 L
s
.71992 .41134 m .70293 .4095 L .72482 .40605 L .264 .996 0 0 k
F
0 0 0 1 k
.71464 .4213 m
.72377 .41523 L
s
.71464 .4213 m
.71992 .41134 L
s
.45786 .67416 m .45584 .67481 L .45756 .67431 L .841 .996 0 0 k
F
0 0 0 1 k
.45584 .67481 m
.45756 .67431 L
s
.45756 .67431 m
.45846 .67403 L
s
.45429 .67543 m
.45584 .67481 L
s
.45546 .67507 m
.45584 .67481 L
s
.45749 .67447 m
.45756 .67431 L
s
.51634 .64237 m .52022 .63855 L .51702 .64179 L .5 .5 .5 1 k
F
0 0 0 1 k
.51404 .64457 m
.51634 .64237 L
s
.52043 .63819 m .52022 .63855 L .52211 .63621 L .159 .996 0 .081 k
F
0 0 0 1 k
.52022 .63855 m
.52366 .6352 L
s
.51998 .63925 m
.52022 .63855 L
s
.51806 .64094 m
.52022 .63855 L
s
.52022 .63855 m
.52409 .63433 L
s
.51634 .64237 m
.52022 .63855 L
s
.44832 .67704 m .45085 .67615 L .4496 .67672 L .787 .996 0 0 k
F
0 0 0 1 k
.44832 .67704 m
.4496 .67672 L
s
.44741 .67743 m
.44832 .67704 L
s
.44869 .6771 m
.4496 .67672 L
s
.4496 .67672 m
.45164 .67624 L
s
.47366 .66851 m .4752 .66786 L .47283 .66883 L .996 .965 0 0 k
F
0 0 0 1 k
.47283 .66883 m
.47366 .66851 L
s
.47262 .66894 m
.47366 .66851 L
s
.47179 .66926 m
.47283 .66883 L
s
.47366 .66851 m
.47491 .66804 L
s
.5763 .53345 m .57327 .53764 L .57206 .53269 L .459 .996 0 0 k
F
0 0 0 1 k
.5641 .53004 m
.57206 .53269 L
s
.5806 .54092 m .57327 .53764 L .5816 .5384 L .429 .996 0 0 k
F
0 0 0 1 k
.5702 .54162 m
.57327 .53764 L
s
.56567 .5367 m
.57327 .53764 L
s
.56585 .53464 m
.57327 .53764 L
s
.57327 .53764 m
.57363 .54284 L
s
.57206 .53269 m
.57327 .53764 L
s
.46522 .6717 m .46418 .67203 L .46433 .67203 L .928 .996 0 0 k
F
0 0 0 1 k
.46433 .67203 m
.46522 .6717 L
s
.46522 .6717 m
.46556 .67161 L
s
.46433 .67203 m
.46468 .67194 L
s
.46264 .67268 m
.46433 .67203 L
s
.43251 .68109 m .43001 .68122 L .43422 .68044 L .663 .996 0 0 k
F
0 0 0 1 k
.43251 .68109 m
.43417 .68083 L
s
.42995 .68233 m
.43251 .68109 L
s
.35643 .69051 m .35983 .69249 L .35053 .69238 L .528 .996 0 0 k
F
0 0 0 1 k
.337 .69609 m
.35053 .69238 L
s
.37143 .68936 m .35983 .69249 L .36886 .68885 L .537 .996 0 0 k
F
0 0 0 1 k
.35983 .69249 m
.36425 .69398 L
s
.35148 .69637 m
.35983 .69249 L
s
.34749 .69605 m
.35983 .69249 L
s
.35983 .69249 m
.36872 .6923 L
s
.35053 .69238 m
.35983 .69249 L
s
.52211 .63621 m .52579 .63176 L .5226 .63564 L .5 .5 .5 1 k
F
0 0 0 1 k
.52022 .63855 m
.52211 .63621 L
s
.52562 .63155 m .52579 .63176 L .52721 .62922 L .054 .996 0 .025 k
F
0 0 0 1 k
.52579 .63176 m
.52721 .62922 L
s
.52579 .63176 m
.52597 .63235 L
s
.52409 .63433 m
.52579 .63176 L
s
.52579 .63176 m
.52939 .62688 L
s
.52579 .63176 m
.5292 .6278 L
s
.52211 .63621 m
.52579 .63176 L
s
.52721 .62922 m
.5304 .62432 L
s
.52544 .50798 m .53639 .50724 L .52833 .50919 L .603 .996 0 0 k
F
0 0 0 1 k
.52544 .50798 m
.52833 .50919 L
s
.52105 .5086 m
.52544 .50798 L
s
.52394 .50981 m
.52833 .50919 L
s
.52833 .50919 m
.53123 .51203 L
s
.46191 .67283 m .46031 .67339 L .46199 .67283 L .923 .996 0 0 k
F
0 0 0 1 k
.46199 .67283 m
.46264 .67268 L
s
.53217 .60459 m .53208 .63985 L .53223 .60722 L 0 .996 .091 .002 k
F
0 0 0 1 k
.53217 .60459 m
.53223 .60722 L
s
.53216 .60686 m
.53217 .60459 L
s
.53214 .61424 m
.53216 .60686 L
s
.5321 .62991 m
.53214 .61424 L
s
.53205 .61768 m
.53213 .61745 L
s
.53218 .61732 m
.53341 .61396 L
s
.53221 .61214 m
.53262 .60925 L
s
.5322 .61262 m
.53269 .60889 L
s
.53203 .61826 m
.53213 .61804 L
s
.53218 .61793 m
.53355 .61485 L
s
.53208 .61625 m
.53214 .61607 L
s
.53219 .6159 m
.53319 .61253 L
s
.53209 .61608 m
.53214 .61592 L
s
.53219 .61575 m
.53339 .61184 L
s
.53223 .60722 m
.53241 .60273 L
s
.53217 .60459 m
.5322 .58873 L
s
.5321 .58968 m
.53217 .60459 L
s
.53223 .60722 m
.53227 .59134 L
s
.532 .61968 m
.53213 .61944 L
s
.53217 .61936 m
.53418 .61565 L
s
.53212 .61462 m
.53214 .61381 L
s
.53221 .61104 m
.53225 .60926 L
s
.53195 .61525 m
.53215 .60975 L
s
.53223 .6078 m
.5324 .60314 L
s
.36369 .88475 m .38082 .87852 L .36259 .8828 L .392 .996 0 0 k
F
0 0 0 1 k
.38031 .88317 m
.38944 .88014 L
s
.35438 .88733 m
.36369 .88475 L
s
.36226 .88998 m
.36369 .88475 L
s
.46027 .67333 m .46031 .67339 L .46092 .67312 L .902 .996 0 0 k
F
0 0 0 1 k
.45846 .67403 m
.46031 .67339 L
s
.46031 .67339 m
.46069 .67335 L
s
.45966 .67371 m
.46031 .67339 L
s
.46031 .67339 m
.46199 .67283 L
s
.4777 .6668 m .4752 .66786 L .47663 .66726 L .996 .958 0 0 k
F
0 0 0 1 k
.47491 .66804 m
.47663 .66726 L
s
.47663 .66726 m
.47768 .66682 L
s
.50443 .65211 m .50544 .65158 L .50276 .65327 L .5 .5 .5 1 k
F
0 0 0 1 k
.50276 .65327 m
.50443 .65211 L
s
.50177 .65391 m
.50276 .65327 L
s
.50344 .65275 m
.50443 .65211 L
s
.50443 .65211 m
.50741 .64995 L
s
.53149 .62115 m
.53156 .62048 L
s
.46277 .67256 m .46418 .67203 L .46268 .67256 L .906 .996 0 0 k
F
0 0 0 1 k
.46199 .67283 m
.46277 .67256 L
s
.46264 .67268 m
.46277 .67256 L
s
.59297 .55779 m .58516 .55623 L .59063 .56058 L .279 .996 0 0 k
F
0 0 0 1 k
.58516 .55623 m
.59063 .56058 L
s
.58753 .56683 m
.59063 .56058 L
s
.58274 .56229 m
.58516 .55623 L
s
.5799 .5607 m
.58516 .55623 L
s
.59063 .55157 m .58516 .55623 L .58685 .55028 L .305 .996 0 0 k
F
0 0 0 1 k
.57931 .55213 m
.58516 .55623 L
s
.57791 .55461 m
.58516 .55623 L
s
.51164 .50328 m .51677 .50598 L .50706 .5045 L .577 .996 0 0 k
F
0 0 0 1 k
.50247 .50529 m
.50706 .5045 L
s
.54734 .39467 m .56791 .38827 L .55258 .39689 L .29 .996 0 0 k
F
0 0 0 1 k
.54734 .39467 m
.55258 .39689 L
s
.54431 .40053 m
.55258 .39689 L
s
.53907 .39832 m
.54734 .39467 L
s
.55258 .39689 m
.55759 .40331 L
s
.45428 .67521 m .45584 .67481 L .45354 .67551 L .842 .996 0 0 k
F
0 0 0 1 k
.45164 .67624 m
.45354 .67551 L
s
.4573 .67425 m .45584 .67481 L .45656 .67446 L .87 .996 0 0 k
F
0 0 0 1 k
.45354 .67551 m
.45584 .67481 L
s
.45584 .67481 m
.45584 .67481 L
s
.47874 .66636 m .48024 .66572 L .4777 .6668 L .5 .5 .5 1 k
F
0 0 0 1 k
.4777 .6668 m
.47874 .66636 L
s
.47768 .66682 m
.47817 .6666 L
s
.47663 .66726 m
.4777 .6668 L
s
.47874 .66636 m
.4804 .66562 L
s
.45876 .67388 m .459 .67372 L .45786 .67416 L .897 .996 0 0 k
F
0 0 0 1 k
.45786 .67416 m
.45876 .67388 L
s
.45584 .67481 m
.45786 .67416 L
s
.45876 .67388 m
.46031 .67339 L
s
.45756 .67431 m
.45786 .67416 L
s
.45846 .67403 m
.45876 .67388 L
s
.41724 .68347 m .41984 .68367 L .41442 .68442 L .635 .996 0 0 k
F
.42551 .68194 m .41984 .68367 L .42388 .68204 L .65 .996 0 0 k
F
0 0 0 1 k
.41984 .68367 m
.42291 .68364 L
s
.41628 .68536 m
.41984 .68367 L
s
.41384 .68562 m
.41984 .68367 L
s
.41984 .68367 m
.42492 .68284 L
s
.41442 .68442 m
.41984 .68367 L
s
.64745 .58891 m .65885 .58041 L .64462 .5863 L .207 .996 0 0 k
F
0 0 0 1 k
.64462 .5863 m
.64745 .58891 L
s
.64122 .59231 m
.64745 .58891 L
s
.6384 .58971 m
.64462 .5863 L
s
.64745 .58891 m
.64965 .59616 L
s
.48926 .66134 m .49264 .65949 L .49031 .66086 L .5 .5 .5 1 k
F
0 0 0 1 k
.48637 .66278 m
.48926 .66134 L
s
.49399 .6589 m .49264 .65949 L .49548 .65798 L .5 .5 .5 1 k
F
0 0 0 1 k
.49264 .65949 m
.4951 .65805 L
s
.49112 .66029 m
.49264 .65949 L
s
.48969 .66105 m
.49264 .65949 L
s
.49264 .65949 m
.4962 .6574 L
s
.48926 .66134 m
.49264 .65949 L
s
.4433 .67814 m .44523 .67785 L .44185 .67866 L .762 .996 0 0 k
F
.44816 .67684 m .44523 .67785 L .4471 .67707 L .786 .996 0 0 k
F
0 0 0 1 k
.44523 .67785 m
.44741 .67743 L
s
.44214 .67896 m
.44523 .67785 L
s
.44374 .67859 m
.44523 .67785 L
s
.44523 .67785 m
.44832 .67704 L
s
.44185 .67866 m
.44523 .67785 L
s
.71528 .39909 m .70293 .4095 L .70451 .40011 L .265 .996 0 0 k
F
0 0 0 1 k
.68532 .40865 m
.70293 .4095 L
s
.68273 .41304 m
.70293 .4095 L
s
.69936 .41888 m
.70293 .4095 L
s
.6957 .4152 m
.70293 .4095 L
s
.70293 .4095 m
.71992 .41134 L
s
.30108 .69572 m .3189 .69142 L .30537 .69693 L .48 .996 0 0 k
F
0 0 0 1 k
.30108 .69572 m
.30537 .69693 L
s
.2974 .69962 m
.30537 .69693 L
s
.29311 .69841 m
.30108 .69572 L
s
.30537 .69693 m
.31029 .70019 L
s
.73481 .40588 m .75281 .40866 L .72988 .41117 L .261 .996 0 0 k
F
0 0 0 1 k
.72988 .41117 m
.75281 .40866 L
s
.72377 .41523 m
.72988 .41117 L
s
.71992 .41134 m
.72988 .41117 L
s
.73544 .41948 m
.75281 .40866 L
s
.74434 .42016 m
.75281 .40866 L
s
.46268 .67256 m .46221 .67267 L .46191 .67283 L .947 .996 0 0 k
F
0 0 0 1 k
.46191 .67283 m
.46268 .67256 L
s
.46268 .67256 m
.46277 .67256 L
s
.46031 .67339 m
.46191 .67283 L
s
.46191 .67283 m
.46199 .67283 L
s
.53166 .61676 m
.53172 .61651 L
s
.53182 .61609 m
.53193 .61558 L
s
.53212 .61479 m
.53214 .6147 L
s
.53219 .61446 m
.53298 .61111 L
s
.53282 .61031 m
.53298 .61111 L
s
.58467 .54195 m .58036 .54643 L .5806 .54092 L .38 .996 0 0 k
F
0 0 0 1 k
.57327 .53764 m
.5806 .54092 L
s
.58685 .55028 m .58036 .54643 L .58854 .54759 L .35 .996 0 0 k
F
0 0 0 1 k
.58036 .54643 m
.58685 .55028 L
s
.57613 .5507 m
.58036 .54643 L
s
.57283 .54514 m
.58036 .54643 L
s
.57363 .54284 m
.58036 .54643 L
s
.57931 .55213 m
.58036 .54643 L
s
.58036 .54643 m
.5806 .54092 L
s
.58516 .55623 m
.58685 .55028 L
s
.53191 .61503 m
.53197 .61471 L
s
.5322 .61352 m
.53282 .61031 L
s
.39892 .68725 m .39587 .68649 L .40221 .6861 L .577 .996 0 0 k
F
0 0 0 1 k
.39892 .68725 m
.4013 .68725 L
s
.39348 .68972 m
.39892 .68725 L
s
.43422 .68044 m .43852 .67909 L .43588 .68018 L .705 .996 0 0 k
F
0 0 0 1 k
.43422 .68044 m
.43588 .68018 L
s
.43832 .6799 m
.44185 .67866 L
s
.43417 .68083 m
.43588 .68018 L
s
.43251 .68109 m
.43422 .68044 L
s
.43588 .68018 m
.43832 .6799 L
s
.60718 .5687 m .60197 .5755 L .6106 .57045 L .207 .996 0 0 k
F
0 0 0 1 k
.60197 .5755 m
.60558 .58079 L
s
.59386 .58027 m
.60197 .5755 L
s
.59618 .58219 m
.60197 .5755 L
s
.59472 .57332 m
.60197 .5755 L
s
.45254 .67577 m .45085 .67615 L .45328 .67548 L .807 .996 0 0 k
F
0 0 0 1 k
.45254 .67577 m
.45354 .67551 L
s
.45164 .67624 m
.45254 .67577 L
s
.50918 .64864 m .50544 .65158 L .50834 .64926 L .5 .5 .5 1 k
F
0 0 0 1 k
.50834 .64926 m
.51006 .64785 L
s
.50741 .64995 m
.50834 .64926 L
s
.53144 .62052 m
.53156 .62048 L
s
.53143 .62073 m
.53156 .62048 L
s
.46579 .67144 m .46706 .67101 L .46644 .6712 L .996 .965 0 0 k
F
.46832 .67052 m .46706 .67101 L .46898 .67028 L .996 .961 0 0 k
F
0 0 0 1 k
.46706 .67101 m
.46735 .6709 L
s
.46556 .67161 m
.46706 .67101 L
s
.46706 .67101 m
.46766 .67084 L
s
.46706 .67101 m
.46863 .67046 L
s
.46522 .6717 m
.46706 .67101 L
s
.46863 .67046 m
.46998 .66993 L
s
.59765 .5705 m .60206 .56385 L .59476 .56877 L .229 .996 0 0 k
F
0 0 0 1 k
.59476 .56877 m
.59765 .5705 L
s
.59765 .5705 m
.60197 .5755 L
s
.59184 .57159 m
.59476 .56877 L
s
.59472 .57332 m
.59765 .5705 L
s
.58753 .56683 m
.59476 .56877 L
s
.48312 .66439 m .48024 .66572 L .48205 .66487 L .5 .5 .5 1 k
F
0 0 0 1 k
.48205 .66487 m
.48327 .66428 L
s
.4804 .66562 m
.48205 .66487 L
s
.52792 .50479 m .51677 .50598 L .52456 .50338 L .582 .996 0 0 k
F
0 0 0 1 k
.51677 .50598 m
.52105 .5086 L
s
.50994 .50688 m
.51677 .50598 L
s
.51001 .50815 m
.51677 .50598 L
s
.50706 .5045 m
.51677 .50598 L
s
.51677 .50598 m
.52544 .50798 L
s
.56099 .52374 m .56175 .51995 L .56529 .52422 L .568 .996 0 0 k
F
0 0 0 1 k
.56099 .52374 m
.56146 .52576 L
s
.5531 .52378 m
.56099 .52374 L
s
.78007 .41341 m .80518 .41248 L .78789 .4072 L .259 .996 0 0 k
F
0 0 0 1 k
.75906 .42471 m
.78007 .41341 L
s
.46346 .67224 m .46418 .67203 L .464 .67205 L .996 .975 0 0 k
F
.46536 .67158 m .46418 .67203 L .46579 .67144 L .996 .97 0 0 k
F
0 0 0 1 k
.46418 .67203 m
.46579 .67144 L
s
.46277 .67256 m
.46418 .67203 L
s
.46418 .67203 m
.46522 .6717 L
s
.46418 .67203 m
.46433 .67203 L
s
.46268 .67256 m
.46418 .67203 L
s
.46579 .67144 m
.46706 .67101 L
s
.50294 .50354 m .49614 .5012 L .50751 .50232 L .588 .996 0 0 k
F
0 0 0 1 k
.50294 .50354 m
.50706 .5045 L
s
.49672 .50628 m
.50294 .50354 L
s
.53175 .61608 m
.5321 .61106 L
s
.53227 .60876 m
.53231 .60812 L
s
.53231 .60812 m
.53235 .60757 L
s
.53235 .60757 m
.53246 .60836 L
s
.46898 .67028 m .47076 .66962 L .46973 .66999 L .996 .951 0 0 k
F
0 0 0 1 k
.46735 .6709 m
.46898 .67028 L
s
.47207 .6691 m .47076 .66962 L .47295 .66876 L .996 .947 0 0 k
F
0 0 0 1 k
.47076 .66962 m
.47147 .66934 L
s
.47076 .66962 m
.47179 .66926 L
s
.46922 .67026 m
.47076 .66962 L
s
.47076 .66962 m
.47283 .66883 L
s
.46998 .66993 m
.47076 .66962 L
s
.46898 .67028 m
.47076 .66962 L
s
.47283 .66883 m
.474 .66835 L
s
.61238 .5798 m .6192 .5726 L .60962 .5778 L .203 .996 0 0 k
F
0 0 0 1 k
.60962 .5778 m
.61238 .5798 L
s
.60197 .5755 m
.60962 .5778 L
s
.60834 .58279 m
.61238 .5798 L
s
.60558 .58079 m
.60962 .5778 L
s
.61238 .5798 m
.61576 .5855 L
s
.5109 .64724 m .51161 .6469 L .50918 .64864 L .5 .5 .5 1 k
F
0 0 0 1 k
.50918 .64864 m
.5109 .64724 L
s
.50834 .64926 m
.50918 .64864 L
s
.51006 .64785 m
.5109 .64724 L
s
.5109 .64724 m
.51404 .64457 L
s
.46092 .67312 m .46221 .67267 L .46109 .67304 L .938 .996 0 0 k
F
0 0 0 1 k
.46031 .67339 m
.46092 .67312 L
s
.23754 .90043 m .24132 .89374 L .22595 .90163 L .453 .996 0 0 k
F
0 0 0 1 k
.22595 .90163 m
.23754 .90043 L
s
.22595 .90163 m
.23208 .89848 L
s
.23754 .90043 m
.25779 .89955 L
s
.19989 .90555 m
.22595 .90163 L
s
.23312 .90424 m
.23754 .90043 L
s
.22156 .90544 m
.22595 .90163 L
s
.46045 .67325 m .459 .67372 L .46027 .67333 L .934 .996 0 0 k
F
0 0 0 1 k
.459 .67372 m
.46027 .67333 L
s
.46027 .67333 m
.46092 .67312 L
s
.45786 .67416 m
.459 .67372 L
s
.45876 .67388 m
.459 .67372 L
s
.46027 .67333 m
.46031 .67339 L
s
.53161 .61851 m
.53184 .61582 L
s
.53184 .61582 m
.532 .61395 L
s
.53221 .61141 m
.53246 .60836 L
s
.48434 .6638 m .48576 .66323 L .48312 .66439 L .5 .5 .5 1 k
F
0 0 0 1 k
.48312 .66439 m
.48434 .6638 L
s
.48205 .66487 m
.48312 .66439 L
s
.48327 .66428 m
.48434 .6638 L
s
.48434 .6638 m
.48637 .66278 L
s
.7774 .40644 m .75281 .40866 L .7696 .41265 L .26 .996 0 0 k
F
0 0 0 1 k
.75281 .40866 m
.7696 .41265 L
s
.7696 .41265 m
.78007 .41341 L
s
.75281 .40866 m
.75281 .40866 L
s
.75281 .40866 m
.75281 .40866 L
s
.75906 .42471 m
.7696 .41265 L
s
.45328 .67548 m .45531 .67477 L .45428 .67521 L .87 .996 0 0 k
F
0 0 0 1 k
.45328 .67548 m
.45428 .67521 L
s
.45254 .67577 m
.45328 .67548 L
s
.45354 .67551 m
.45428 .67521 L
s
.45428 .67521 m
.45584 .67481 L
s
.7233 .58217 m .70578 .59294 L .72784 .58568 L .219 .996 0 0 k
F
.69416 .58826 m .70578 .59294 L .70282 .584 L .216 .996 0 0 k
F
0 0 0 1 k
.69416 .58826 m
.70578 .59294 L
s
.70578 .59294 m
.70668 .60258 L
s
.70578 .59294 m
.71751 .59823 L
s
.68547 .59942 m
.70578 .59294 L
s
.68783 .60302 m
.70578 .59294 L
s
.67545 .59467 m
.69416 .58826 L
s
.54589 .51177 m .54715 .51523 L .54113 .51215 L .577 .996 0 0 k
F
0 0 0 1 k
.53123 .51203 m
.54113 .51215 L
s
.55717 .51605 m .54715 .51523 L .55582 .51409 L .569 .996 0 0 k
F
0 0 0 1 k
.54715 .51523 m
.54793 .51851 L
s
.53755 .5147 m
.54715 .51523 L
s
.53943 .51607 m
.54715 .51523 L
s
.54715 .51523 m
.55216 .51872 L
s
.54113 .51215 m
.54715 .51523 L
s
.53011 .62322 m .52721 .62886 L .53004 .62389 L 0 .996 0 0 k
F
0 0 0 1 k
.53004 .62389 m
.53011 .62322 L
s
.53011 .62322 m
.53142 .62075 L
s
.53004 .62389 m
.53149 .62115 L
s
.53004 .62389 m
.53058 .62405 L
s
.53046 .62423 m
.53048 .62419 L
s
.44568 .49905 m .43225 .49809 L .44982 .49658 L .494 .996 0 0 k
F
0 0 0 1 k
.44213 .50361 m
.44568 .49905 L
s
.46206 .67269 m .46221 .67267 L .46247 .67255 L .996 .98 0 0 k
F
.46327 .67229 m .46221 .67267 L .46346 .67224 L .996 .974 0 0 k
F
0 0 0 1 k
.46221 .67267 m
.46346 .67224 L
s
.46092 .67312 m
.46221 .67267 L
s
.46221 .67267 m
.46268 .67256 L
s
.46191 .67283 m
.46221 .67267 L
s
.46346 .67224 m
.46418 .67203 L
s
.47295 .66876 m .4752 .66786 L .47378 .66843 L .5 .5 .5 1 k
F
0 0 0 1 k
.47147 .66934 m
.47295 .66876 L
s
.47653 .66734 m .4752 .66786 L .47759 .66688 L .5 .5 .5 1 k
F
0 0 0 1 k
.4752 .66786 m
.47663 .66726 L
s
.47366 .66851 m
.4752 .66786 L
s
.4752 .66786 m
.4777 .6668 L
s
.474 .66835 m
.4752 .66786 L
s
.47295 .66876 m
.4752 .66786 L
s
.45788 .67403 m .459 .67372 L .4573 .67425 L .932 .996 0 0 k
F
0 0 0 1 k
.45584 .67481 m
.4573 .67425 L
s
.46006 .67333 m .459 .67372 L .45956 .67347 L .962 .993 0 0 k
F
0 0 0 1 k
.4573 .67425 m
.459 .67372 L
s
.459 .67372 m
.459 .67372 L
s
.49548 .65798 m .49906 .65576 L .49648 .65752 L .5 .5 .5 1 k
F
0 0 0 1 k
.49264 .65949 m
.49548 .65798 L
s
.5002 .65532 m .49906 .65576 L .50176 .6542 L .5 .5 .5 1 k
F
0 0 0 1 k
.49906 .65576 m
.50177 .65391 L
s
.49778 .65645 m
.49906 .65576 L
s
.4962 .6574 m
.49906 .65576 L
s
.49906 .65576 m
.50276 .65327 L
s
.49548 .65798 m
.49906 .65576 L
s
.40221 .6861 m .40994 .68398 L .40459 .6861 L .601 .996 0 0 k
F
0 0 0 1 k
.40221 .6861 m
.40459 .6861 L
s
.4013 .68725 m
.40459 .6861 L
s
.39892 .68725 m
.40221 .6861 L
s
.40775 .68649 m
.41442 .68442 L
s
.40459 .6861 m
.40775 .68649 L
s
.51529 .64346 m .51161 .6469 L .51462 .64404 L .5 .5 .5 1 k
F
0 0 0 1 k
.51462 .64404 m
.51634 .64237 L
s
.51404 .64457 m
.51462 .64404 L
s
.46109 .67304 m .46121 .67296 L .46045 .67325 L .989 .984 0 0 k
F
0 0 0 1 k
.46045 .67325 m
.46109 .67304 L
s
.459 .67372 m
.46045 .67325 L
s
.46109 .67304 m
.46221 .67267 L
s
.46027 .67333 m
.46045 .67325 L
s
.46092 .67312 m
.46109 .67304 L
s
.44051 .67891 m .43852 .67909 L .44196 .67839 L .722 .996 0 0 k
F
0 0 0 1 k
.44051 .67891 m
.44185 .67866 L
s
.43832 .6799 m
.44051 .67891 L
s
.53214 .62716 m
.5322 .61428 L
s
.5322 .61428 m
.53223 .60722 L
s
.46601 .67134 m .4649 .67171 L .46536 .67158 L .996 .971 0 0 k
F
0 0 0 1 k
.46536 .67158 m
.46579 .67144 L
s
.46418 .67203 m
.46536 .67158 L
s
.46644 .6712 m .46745 .67081 L .46601 .67134 L .996 .965 0 0 k
F
0 0 0 1 k
.46601 .67134 m
.46644 .6712 L
s
.46579 .67144 m
.46644 .6712 L
s
.46536 .67158 m
.46601 .67134 L
s
.46644 .6712 m
.46706 .67101 L
s
.48893 .66161 m .48576 .66323 L .48788 .66208 L .5 .5 .5 1 k
F
0 0 0 1 k
.48788 .66208 m
.48926 .66134 L
s
.48637 .66278 m
.48788 .66208 L
s
.464 .67205 m .4649 .67171 L .46381 .6721 L .996 .975 0 0 k
F
0 0 0 1 k
.46346 .67224 m
.464 .67205 L
s
.464 .67205 m
.46418 .67203 L
s
.45704 .49663 m .46829 .49832 L .45288 .49909 L .495 .996 0 0 k
F
0 0 0 1 k
.44568 .49905 m
.45288 .49909 L
s
.44213 .50361 m
.45288 .49909 L
s
.45656 .67446 m .45531 .67477 L .45714 .67424 L .891 .996 0 0 k
F
0 0 0 1 k
.45656 .67446 m
.4573 .67425 L
s
.45584 .67481 m
.45656 .67446 L
s
.44938 .67641 m .45085 .67615 L .44816 .67684 L .849 .996 0 0 k
F
.45325 .67533 m .45085 .67615 L .45245 .67552 L .88 .996 0 0 k
F
0 0 0 1 k
.45085 .67615 m
.45254 .67577 L
s
.44832 .67704 m
.45085 .67615 L
s
.4496 .67672 m
.45085 .67615 L
s
.45085 .67615 m
.45328 .67548 L
s
.44816 .67684 m
.45085 .67615 L
s
.51702 .64179 m .5174 .64165 L .51529 .64346 L .5 .5 .5 1 k
F
0 0 0 1 k
.51529 .64346 m
.51702 .64179 L
s
.51462 .64404 m
.51529 .64346 L
s
.51634 .64237 m
.51702 .64179 L
s
.51702 .64179 m
.52022 .63855 L
s
.46381 .6721 m .46324 .67228 L .46327 .67229 L .996 .974 0 0 k
F
0 0 0 1 k
.46327 .67229 m
.46381 .6721 L
s
.46381 .6721 m
.464 .67205 L
s
.46327 .67229 m
.46346 .67224 L
s
.46221 .67267 m
.46327 .67229 L
s
.56529 .52422 m .5746 .52618 L .56576 .52624 L .525 .996 0 0 k
F
0 0 0 1 k
.56529 .52422 m
.56576 .52624 L
s
.56099 .52374 m
.56529 .52422 L
s
.56146 .52576 m
.56576 .52624 L
s
.5641 .53004 m
.56576 .52624 L
s
.46907 .67023 m .46745 .67081 L .46832 .67052 L .996 .96 0 0 k
F
0 0 0 1 k
.46706 .67101 m
.46832 .67052 L
s
.46832 .67052 m
.46898 .67028 L
s
.52749 .62864 m .52721 .62886 L .52591 .63097 L .024 .996 0 .102 k
F
0 0 0 1 k
.52749 .62864 m
.53046 .62423 L
s
.52721 .62922 m
.52749 .62864 L
s
.6811 .22387 m
.71553 .21789 L
s
.66461 .21404 m
.6811 .22387 L
s
.46973 .66999 m .47082 .66957 L .46907 .67023 L .996 .951 0 0 k
F
0 0 0 1 k
.46907 .67023 m
.46973 .66999 L
s
.46898 .67028 m
.46973 .66999 L
s
.46832 .67052 m
.46907 .67023 L
s
.46973 .66999 m
.47076 .66962 L
s
.52092 .63762 m .5174 .64165 L .52043 .63819 L .178 .996 0 .105 k
F
0 0 0 1 k
.52078 .63778 m
.52211 .63621 L
s
.52022 .63855 m
.52043 .63819 L
s
.52591 .63097 m .52265 .63571 L .52562 .63155 L .06 .996 0 .043 k
F
0 0 0 1 k
.52562 .63155 m
.52591 .63097 L
s
.52562 .63155 m
.52721 .62922 L
s
.52591 .63097 m
.52749 .62864 L
s
.52534 .63231 m
.52579 .63176 L
s
.52336 .63472 m
.52534 .63231 L
s
.52562 .63155 m
.52579 .63176 L
s
.46212 .67266 m .46121 .67296 L .46206 .67269 L .996 .977 0 0 k
F
0 0 0 1 k
.46121 .67296 m
.46206 .67269 L
s
.46045 .67325 m
.46121 .67296 L
s
.46109 .67304 m
.46121 .67296 L
s
.46206 .67269 m
.46221 .67267 L
s
.40813 .49807 m .4206 .49109 L .41713 .49741 L .442 .996 0 0 k
F
0 0 0 1 k
.40813 .49807 m
.41713 .49741 L
s
.40813 .49807 m
.4131 .49529 L
s
.41376 .50046 m
.41713 .49741 L
s
.40478 .50113 m
.40813 .49807 L
s
.39979 .49941 m
.40813 .49807 L
s
.36259 .8828 m .35671 .88025 L .35326 .88539 L .412 .996 0 0 k
F
0 0 0 1 k
.35326 .88539 m
.36259 .8828 L
s
.36259 .8828 m
.36369 .88475 L
s
.35326 .88539 m
.35438 .88733 L
s
.33421 .89146 m
.35326 .88539 L
s
.59401 .56211 m .60206 .56385 L .59635 .55931 L .248 .996 0 0 k
F
0 0 0 1 k
.59063 .56058 m
.59401 .56211 L
s
.58753 .56683 m
.59401 .56211 L
s
.46247 .67255 m .46324 .67228 L .46252 .67252 L .996 .977 0 0 k
F
0 0 0 1 k
.46206 .67269 m
.46247 .67255 L
s
.46221 .67267 m
.46247 .67255 L
s
.44196 .67839 m .44557 .67726 L .4433 .67814 L .775 .996 0 0 k
F
0 0 0 1 k
.44196 .67839 m
.4433 .67814 L
s
.44523 .67785 m
.44816 .67684 L
s
.44185 .67866 m
.4433 .67814 L
s
.44051 .67891 m
.44196 .67839 L
s
.4433 .67814 m
.44523 .67785 L
s
.45714 .67424 m .45873 .67369 L .45788 .67403 L .959 .995 0 0 k
F
0 0 0 1 k
.45714 .67424 m
.45788 .67403 L
s
.45656 .67446 m
.45714 .67424 L
s
.4573 .67425 m
.45788 .67403 L
s
.45788 .67403 m
.459 .67372 L
s
.49031 .66086 m .49161 .66039 L .48893 .66161 L .5 .5 .5 1 k
F
0 0 0 1 k
.48893 .66161 m
.49031 .66086 L
s
.48788 .66208 m
.48893 .66161 L
s
.48926 .66134 m
.49031 .66086 L
s
.49031 .66086 m
.49264 .65949 L
s
.5226 .63564 m .52265 .63571 L .52092 .63762 L .5 .5 .5 1 k
F
0 0 0 1 k
.52092 .63762 m
.5226 .63564 L
s
.5226 .63564 m
.52319 .63493 L
s
.52043 .63819 m
.52092 .63762 L
s
.52211 .63621 m
.5226 .63564 L
s
.42792 .68115 m .43001 .68122 L .42551 .68194 L .688 .996 0 0 k
F
0 0 0 1 k
.41984 .68367 m
.42551 .68194 L
s
.43482 .67976 m .43001 .68122 L .43349 .67989 L .71 .996 0 0 k
F
0 0 0 1 k
.43001 .68122 m
.43478 .67977 L
s
.43001 .68122 m
.43251 .68109 L
s
.42695 .68257 m
.43001 .68122 L
s
.42492 .68284 m
.43001 .68122 L
s
.43001 .68122 m
.43422 .68044 L
s
.42551 .68194 m
.43001 .68122 L
s
.43422 .68044 m
.43434 .68041 L
s
.47759 .66688 m .48024 .66572 L .47848 .66654 L .5 .5 .5 1 k
F
0 0 0 1 k
.4752 .66786 m
.47759 .66688 L
s
.48155 .66524 m .48024 .66572 L .48278 .66466 L .5 .5 .5 1 k
F
0 0 0 1 k
.48024 .66572 m
.48205 .66487 L
s
.47874 .66636 m
.48024 .66572 L
s
.4777 .6668 m
.48024 .66572 L
s
.48024 .66572 m
.48312 .66439 L
s
.47759 .66688 m
.48024 .66572 L
s
.48824 .49886 m .49614 .5012 L .48371 .50071 L .536 .996 0 0 k
F
0 0 0 1 k
.47289 .50383 m
.48371 .50071 L
s
.72663 .23006 m
.76007 .22664 L
s
.71553 .21789 m
.72663 .23006 L
s
.66586 .4007 m .6853 .39994 L .66488 .40485 L .269 .996 0 0 k
F
0 0 0 1 k
.65537 .40638 m
.66488 .40485 L
s
.65735 .41366 m
.66488 .40485 L
s
.4605 .67316 m .46121 .67296 L .46006 .67333 L .996 .978 0 0 k
F
0 0 0 1 k
.459 .67372 m
.46006 .67333 L
s
.46189 .67271 m .46121 .67296 L .46162 .67279 L .996 .974 0 0 k
F
0 0 0 1 k
.46006 .67333 m
.46121 .67296 L
s
.66956 .5838 m .65885 .58041 L .66222 .5876 L .211 .996 0 0 k
F
0 0 0 1 k
.66222 .5876 m
.66554 .59045 L
s
.64965 .59616 m
.66222 .5876 L
s
.46252 .67252 m .46251 .67251 L .46212 .67266 L .996 .971 0 0 k
F
0 0 0 1 k
.46212 .67266 m
.46252 .67252 L
s
.46212 .67266 m
.46227 .6726 L
s
.46121 .67296 m
.46212 .67266 L
s
.46247 .67255 m
.46278 .67244 L
s
.46247 .67255 m
.46252 .67252 L
s
.46206 .67269 m
.46212 .67266 L
s
.52828 .62677 m .53068 .62131 L .52849 .6266 L .5 .5 .5 1 k
F
.53068 .62131 m .53057 .6216 L .52849 .6266 L F
.53049 .6212 m .52861 .62696 L .53046 .62151 L 0 .996 .143 .072 k
F
.52861 .62696 m .52827 .62799 L .52875 .62658 L F
.52861 .62696 m .52875 .62658 L .53046 .62151 L F
.53068 .62131 m .53094 .62071 L .53057 .6216 L .5 .5 .5 1 k
F
0 0 0 1 k
.5298 .62347 m
.53057 .6216 L
s
.53011 .62322 m
.53061 .62171 L
s
.52741 .62847 m
.52829 .62677 L
s
.529 .62537 m
.52934 .62472 L
s
.52944 .62453 m
.53011 .62322 L
s
.52751 .62832 m
.52904 .62565 L
s
.5291 .62554 m
.53004 .62389 L
s
.53046 .62151 m .53094 .62071 L .53155 .61804 L 0 .996 .11 .035 k
F
0 0 0 1 k
.53094 .62071 m
.53155 .61804 L
s
.53094 .62071 m
.53102 .62053 L
s
.53094 .62071 m
.53099 .62058 L
s
.53094 .62071 m
.53143 .62053 L
s
.53061 .62171 m
.53094 .62071 L
s
.53057 .6216 m
.53094 .62071 L
s
.53001 .62284 m
.53068 .62131 L
s
.53068 .62131 m
.53094 .62071 L
s
.53155 .61804 m
.53163 .61778 L
s
.32243 .69484 m .3189 .69142 L .32929 .6926 L .488 .996 0 0 k
F
0 0 0 1 k
.31029 .70019 m
.32243 .69484 L
s
.32243 .69484 m
.32605 .69577 L
s
.47291 .66878 m .47082 .66957 L .47207 .6691 L .996 .946 0 0 k
F
0 0 0 1 k
.47076 .66962 m
.47207 .6691 L
s
.4724 .66897 m
.47295 .66876 L
s
.48381 .86012 m .46842 .86176 L .47653 .8641 L .284 .996 0 0 k
F
0 0 0 1 k
.47653 .8641 m
.48306 .86416 L
s
.46398 .87228 m
.47653 .8641 L
s
.46408 .67198 m .4649 .67171 L .4644 .67187 L .996 .96 0 0 k
F
.46558 .67146 m .4649 .67171 L .46611 .67128 L .996 .958 0 0 k
F
0 0 0 1 k
.4649 .67171 m
.46537 .67155 L
s
.464 .67205 m
.4649 .67171 L
s
.4649 .67171 m
.46536 .67158 L
s
.46381 .6721 m
.4649 .67171 L
s
.4649 .67171 m
.46601 .67134 L
s
.46601 .67134 m
.46648 .67117 L
s
.46296 .67236 m .46324 .67228 L .46314 .6723 L .996 .967 0 0 k
F
.46378 .67208 m .46324 .67228 L .46408 .67198 L .996 .965 0 0 k
F
0 0 0 1 k
.46324 .67228 m
.46408 .67198 L
s
.46324 .67228 m
.46381 .6721 L
s
.46324 .67228 m
.46327 .67229 L
s
.46278 .67244 m
.46324 .67228 L
s
.46252 .67252 m
.46324 .67228 L
s
.46408 .67198 m
.4649 .67171 L
s
.47814 .50013 m .46829 .49832 L .48266 .49828 L .54 .996 0 0 k
F
0 0 0 1 k
.47814 .50013 m
.48371 .50071 L
s
.47289 .50383 m
.47814 .50013 L
s
.64465 .57515 m .63553 .58315 L .64851 .5774 L .21 .996 0 0 k
F
.62676 .5803 m .63553 .58315 L .63152 .57704 L .203 .996 0 0 k
F
0 0 0 1 k
.62676 .5803 m
.63553 .58315 L
s
.63553 .58315 m
.6384 .58971 L
s
.62585 .59085 m
.63553 .58315 L
s
.62346 .58845 m
.63553 .58315 L
s
.63553 .58315 m
.64462 .5863 L
s
.61576 .5855 m
.62676 .5803 L
s
.44483 .49233 m .43225 .49809 L .43638 .49229 L .468 .996 0 0 k
F
0 0 0 1 k
.41713 .49741 m
.43225 .49809 L
s
.41376 .50046 m
.43225 .49809 L
s
.42924 .5031 m
.43225 .49809 L
s
.42583 .50144 m
.43225 .49809 L
s
.43225 .49809 m
.44568 .49905 L
s
.45956 .67347 m .45873 .67369 L .46 .67331 L .978 .988 0 0 k
F
0 0 0 1 k
.45956 .67347 m
.46006 .67333 L
s
.459 .67372 m
.45956 .67347 L
s
.50176 .6542 m .50544 .65158 L .50268 .65377 L .5 .5 .5 1 k
F
0 0 0 1 k
.49906 .65576 m
.50176 .6542 L
s
.50635 .65133 m .50544 .65158 L .50794 .64997 L .5 .5 .5 1 k
F
0 0 0 1 k
.50544 .65158 m
.50834 .64926 L
s
.50443 .65211 m
.50544 .65158 L
s
.50276 .65327 m
.50544 .65158 L
s
.50544 .65158 m
.50918 .64864 L
s
.50176 .6542 m
.50544 .65158 L
s
.37649 .68781 m .37929 .68931 L .37143 .68936 L .556 .996 0 0 k
F
0 0 0 1 k
.35983 .69249 m
.37143 .68936 L
s
.38923 .68668 m .37929 .68931 L .38708 .68633 L .566 .996 0 0 k
F
0 0 0 1 k
.37929 .68931 m
.38298 .6904 L
s
.37209 .69249 m
.37929 .68931 L
s
.36872 .6923 m
.37929 .68931 L
s
.37929 .68931 m
.38682 .68901 L
s
.37143 .68936 m
.37929 .68931 L
s
.20871 .69304 m .21252 .70061 L .195 .69712 L .426 .996 0 0 k
F
0 0 0 1 k
.16447 .70448 m
.195 .69712 L
s
.23879 .69439 m .21252 .70061 L .23466 .69177 L .432 .996 0 0 k
F
0 0 0 1 k
.21252 .70061 m
.2188 .70706 L
s
.21252 .70061 m
.22952 .70323 L
s
.18449 .70776 m
.21252 .70061 L
s
.19161 .71013 m
.21252 .70061 L
s
.195 .69712 m
.21252 .70061 L
s
.47378 .66843 m .47493 .66802 L .47291 .66878 L .5 .5 .5 1 k
F
0 0 0 1 k
.47291 .66878 m
.47378 .66843 L
s
.47207 .6691 m
.47291 .66878 L
s
.47295 .66876 m
.47378 .66843 L
s
.47378 .66843 m
.4752 .66786 L
s
.45427 .67498 m .45531 .67477 L .45325 .67533 L .951 .996 0 0 k
F
0 0 0 1 k
.45085 .67615 m
.45325 .67533 L
s
.45723 .67412 m .45531 .67477 L .45668 .67426 L .991 .983 0 0 k
F
0 0 0 1 k
.45531 .67477 m
.4569 .67423 L
s
.45531 .67477 m
.45656 .67446 L
s
.45328 .67548 m
.45531 .67477 L
s
.45428 .67521 m
.45531 .67477 L
s
.45531 .67477 m
.45714 .67424 L
s
.45325 .67533 m
.45531 .67477 L
s
.45714 .67424 m
.45767 .67406 L
s
.4629 .67237 m .46251 .67251 L .46296 .67236 L .996 .967 0 0 k
F
0 0 0 1 k
.46251 .67251 m
.46296 .67236 L
s
.46296 .67236 m
.46324 .67228 L
s
.46251 .67251 m
.46252 .67252 L
s
.46227 .6726 m
.46251 .67251 L
s
.41244 .68448 m .40994 .68398 L .41527 .68353 L .612 .996 0 0 k
F
0 0 0 1 k
.41244 .68448 m
.41442 .68442 L
s
.40775 .68649 m
.41244 .68448 L
s
.46611 .67128 m .46745 .67081 L .46655 .67111 L .996 .951 0 0 k
F
0 0 0 1 k
.46537 .67155 m
.46611 .67128 L
s
.46825 .67051 m .46745 .67081 L .469 .67024 L .996 .948 0 0 k
F
0 0 0 1 k
.46745 .67081 m
.46832 .67052 L
s
.46644 .6712 m
.46745 .67081 L
s
.46745 .67081 m
.46907 .67023 L
s
.46648 .67117 m
.46745 .67081 L
s
.46611 .67128 m
.46745 .67081 L
s
.84227 .41407 m .85991 .39794 L .83181 .41208 L .259 .996 0 0 k
F
0 0 0 1 k
.83181 .41208 m
.84227 .41407 L
s
.83097 .42114 m
.84227 .41407 L
s
.84227 .41407 m
.85735 .42243 L
s
.46 .67331 m .46118 .6729 L .4605 .67316 L .996 .975 0 0 k
F
0 0 0 1 k
.46 .67331 m
.4605 .67316 L
s
.45956 .67347 m
.46 .67331 L
s
.46006 .67333 m
.4605 .67316 L
s
.4605 .67316 m
.46121 .67296 L
s
.46219 .6726 m .46251 .67251 L .46189 .67271 L .996 .969 0 0 k
F
0 0 0 1 k
.46121 .67296 m
.46189 .67271 L
s
.46283 .67239 m .46251 .67251 L .46279 .6724 L .996 .966 0 0 k
F
0 0 0 1 k
.46189 .67271 m
.46251 .67251 L
s
.46314 .6723 m .46341 .67219 L .46308 .67231 L .996 .967 0 0 k
F
0 0 0 1 k
.46296 .67236 m
.46314 .6723 L
s
.46314 .6723 m
.46324 .67228 L
s
.46324 .67228 m
.46324 .67228 L
s
.49499 .65844 m .49161 .66039 L .49399 .6589 L .5 .5 .5 1 k
F
0 0 0 1 k
.49399 .6589 m
.49548 .65798 L
s
.49264 .65949 m
.49399 .6589 L
s
.59635 .55931 m .59925 .55287 L .59297 .55779 L .285 .996 0 0 k
F
0 0 0 1 k
.59297 .55779 m
.59635 .55931 L
s
.59401 .56211 m
.59635 .55931 L
s
.59063 .56058 m
.59297 .55779 L
s
.58516 .55623 m
.59297 .55779 L
s
.4471 .67707 m .44557 .67726 L .44832 .67663 L .797 .996 0 0 k
F
0 0 0 1 k
.4471 .67707 m
.44816 .67684 L
s
.44523 .67785 m
.4471 .67707 L
s
.46308 .67231 m .46294 .67236 L .4629 .67237 L .996 .967 0 0 k
F
0 0 0 1 k
.4629 .67237 m
.46308 .67231 L
s
.46308 .67231 m
.46314 .6723 L
s
.46251 .67251 m
.4629 .67237 L
s
.4629 .67237 m
.46296 .67236 L
s
.4641 .67196 m .46341 .67219 L .46378 .67208 L .996 .964 0 0 k
F
0 0 0 1 k
.46341 .67219 m
.46378 .67208 L
s
.46324 .67228 m
.46378 .67208 L
s
.46378 .67208 m
.46408 .67198 L
s
.81789 .39827 m .80518 .41248 L .83023 .39913 L .259 .996 0 0 k
F
0 0 0 1 k
.80518 .41248 m
.83181 .41208 L
s
.82054 .41915 m
.83181 .41208 L
s
.80518 .41248 m
.82054 .41915 L
s
.78163 .42444 m
.80518 .41248 L
s
.79052 .42617 m
.80518 .41248 L
s
.78007 .41341 m
.80518 .41248 L
s
.46301 .67233 m .46294 .67236 L .46283 .67239 L .996 .966 0 0 k
F
0 0 0 1 k
.46283 .67239 m
.46294 .67236 L
s
.46294 .67236 m
.46308 .67231 L
s
.4629 .67237 m
.46294 .67236 L
s
.46251 .67251 m
.46283 .67239 L
s
.4644 .67187 m .46481 .67171 L .4641 .67196 L .996 .96 0 0 k
F
0 0 0 1 k
.4641 .67196 m
.4644 .67187 L
s
.46408 .67198 m
.4644 .67187 L
s
.46378 .67208 m
.4641 .67196 L
s
.4644 .67187 m
.4649 .67171 L
s
.57232 .5304 m .5746 .52618 L .57657 .53116 L .506 .996 0 0 k
F
0 0 0 1 k
.57206 .53269 m
.57232 .5304 L
s
.5641 .53004 m
.57232 .5304 L
s
.46162 .67279 m .46118 .6729 L .46193 .67268 L .996 .973 0 0 k
F
0 0 0 1 k
.46162 .67279 m
.46189 .67271 L
s
.46121 .67296 m
.46162 .67279 L
s
.46297 .67234 m .46341 .67219 L .46301 .67233 L .996 .966 0 0 k
F
0 0 0 1 k
.46283 .67239 m
.46301 .67233 L
s
.46294 .67236 m
.46301 .67233 L
s
.46308 .67231 m
.46341 .67219 L
s
.46314 .6723 m
.46341 .67219 L
s
.46193 .67268 m .46273 .67241 L .46219 .6726 L .996 .968 0 0 k
F
0 0 0 1 k
.46193 .67268 m
.46219 .6726 L
s
.46219 .6726 m
.46272 .67241 L
s
.46189 .67271 m
.46219 .6726 L
s
.46162 .67279 m
.46193 .67268 L
s
.46219 .6726 m
.46251 .67251 L
s
.46341 .67219 m
.4641 .67196 L
s
.53129 .61847 m .53111 .61914 L .53154 .61683 L .5 .5 .5 1 k
F
.53158 .61773 m .53111 .61914 L .53089 .61991 L 0 .996 .261 .137 k
F
.53081 .62166 m .53111 .61914 L .53129 .61847 L .5 .5 .5 1 k
F
.53089 .61991 m .53111 .61914 L .53049 .6212 L 0 .996 .261 .137 k
F
0 0 0 1 k
.53049 .6212 m
.53089 .61991 L
s
.53089 .61991 m
.53109 .61929 L
s
.53124 .61882 m
.53158 .61773 L
s
.53126 .61869 m
.53158 .61773 L
s
.53046 .62151 m
.53073 .62064 L
s
.53073 .62064 m
.53105 .61963 L
s
.53118 .61922 m
.53155 .61804 L
s
.53155 .61804 m
.53158 .61773 L
s
.53135 .61811 m
.53143 .61774 L
s
.53167 .61716 m
.53175 .61608 L
s
.53046 .62151 m
.5306 .62127 L
s
.5306 .62127 m
.53092 .62075 L
s
.53149 .61719 m
.53155 .61688 L
s
.53143 .61774 m
.53158 .61712 L
s
.53158 .61773 m
.53165 .61752 L
s
.46279 .6724 m .46273 .67241 L .46297 .67234 L .996 .966 0 0 k
F
0 0 0 1 k
.46279 .6724 m
.46297 .67234 L
s
.46251 .67251 m
.46279 .6724 L
s
.46297 .67234 m
.46301 .67233 L
s
.46279 .6724 m
.46283 .67239 L
s
.52206 .38599 m .53138 .39222 L .51346 .39065 L .296 .996 0 0 k
F
0 0 0 1 k
.49415 .39869 m
.51346 .39065 L
s
.55231 .38509 m .53138 .39222 L .54616 .38252 L .293 .996 0 0 k
F
0 0 0 1 k
.53138 .39222 m
.53907 .39832 L
s
.51211 .39959 m
.53138 .39222 L
s
.51993 .40023 m
.53138 .39222 L
s
.53138 .39222 m
.54734 .39467 L
s
.51346 .39065 m
.53138 .39222 L
s
.46387 .67203 m .46341 .67219 L .46345 .67216 L .996 .962 0 0 k
F
0 0 0 1 k
.46297 .67234 m
.46341 .67219 L
s
.46301 .67233 m
.46341 .67219 L
s
.1614 .89805 m .1377 .90762 L .15033 .89759 L .451 .996 0 0 k
F
0 0 0 1 k
.1377 .90762 m
.15954 .90965 L
s
.33235 .49779 m .34491 .48723 L .34506 .49591 L .385 .996 0 0 k
F
0 0 0 1 k
.33235 .49779 m
.34506 .49591 L
s
.33235 .49779 m
.33735 .49358 L
s
.3427 .50032 m
.35275 .49824 L
s
.3427 .50032 m
.34506 .49591 L
s
.33002 .50218 m
.33235 .49779 L
s
.32115 .50046 m
.33235 .49779 L
s
.46602 .67129 m .46481 .67171 L .46558 .67146 L .996 .956 0 0 k
F
0 0 0 1 k
.46481 .67171 m
.46558 .67146 L
s
.46558 .67146 m
.46611 .67128 L
s
.4649 .67171 m
.46558 .67146 L
s
.47742 .667 m .47493 .66802 L .47653 .66734 L .5 .5 .5 1 k
F
0 0 0 1 k
.47653 .66734 m
.47759 .66688 L
s
.4752 .66786 m
.47653 .66734 L
s
.44832 .67663 m .45133 .6757 L .44938 .67641 L .86 .996 0 0 k
F
0 0 0 1 k
.44832 .67663 m
.44938 .67641 L
s
.44816 .67684 m
.44938 .67641 L
s
.4471 .67707 m
.44832 .67663 L
s
.44938 .67641 m
.45085 .67615 L
s
.29116 .89304 m .29107 .8881 L .28065 .89479 L .448 .996 0 0 k
F
0 0 0 1 k
.28065 .89479 m
.29116 .89304 L
s
.28065 .89479 m
.2848 .89212 L
s
.25779 .89955 m
.28065 .89479 L
s
.28899 .89606 m
.29749 .89396 L
s
.28899 .89606 m
.29116 .89304 L
s
.2785 .89781 m
.28065 .89479 L
s
.16671 .90502 m .18797 .89602 L .17917 .90461 L .454 .996 0 0 k
F
0 0 0 1 k
.16671 .90502 m
.17917 .90461 L
s
.15954 .90965 m
.16671 .90502 L
s
.1377 .90762 m
.16671 .90502 L
s
.17917 .90461 m
.19989 .90555 L
s
.17196 .90923 m
.17917 .90461 L
s
.53898 .51055 m .53639 .50724 L .54374 .51017 L .602 .996 0 0 k
F
0 0 0 1 k
.53898 .51055 m
.54113 .51215 L
s
.53123 .51203 m
.53898 .51055 L
s
.49648 .65752 m .49763 .6572 L .49499 .65844 L .5 .5 .5 1 k
F
0 0 0 1 k
.49499 .65844 m
.49648 .65752 L
s
.49399 .6589 m
.49499 .65844 L
s
.49548 .65798 m
.49648 .65752 L
s
.49648 .65752 m
.49906 .65576 L
s
.62826 .57493 m .6192 .5726 L .62349 .5782 L .211 .996 0 0 k
F
0 0 0 1 k
.62349 .5782 m
.62676 .5803 L
s
.61576 .5855 m
.62349 .5782 L
s
.48278 .66466 m .48576 .66323 L .4837 .66432 L .5 .5 .5 1 k
F
0 0 0 1 k
.48024 .66572 m
.48278 .66466 L
s
.48703 .66283 m .48576 .66323 L .48837 .66211 L .5 .5 .5 1 k
F
0 0 0 1 k
.48576 .66323 m
.48788 .66208 L
s
.48312 .66439 m
.48576 .66323 L
s
.48434 .6638 m
.48576 .66323 L
s
.48576 .66323 m
.48893 .66161 L
s
.48278 .66466 m
.48576 .66323 L
s
.45808 .67384 m .45873 .67369 L .45723 .67412 L .996 .972 0 0 k
F
0 0 0 1 k
.4569 .67423 m
.45723 .67412 L
s
.46022 .67319 m .45873 .67369 L .45989 .67328 L .996 .967 0 0 k
F
0 0 0 1 k
.45873 .67369 m
.4596 .6734 L
s
.45873 .67369 m
.45956 .67347 L
s
.45788 .67403 m
.45873 .67369 L
s
.45767 .67406 m
.45873 .67369 L
s
.45873 .67369 m
.46 .67331 L
s
.45723 .67412 m
.45873 .67369 L
s
.46 .67331 m
.46078 .67304 L
s
.30055 .49577 m .2705 .49841 L .30318 .4904 L .37 .996 0 0 k
F
0 0 0 1 k
.2705 .49841 m
.30055 .49577 L
s
.2705 .49841 m
.29007 .49361 L
s
.30055 .49577 m
.30442 .50445 L
s
.2705 .49841 m
.27628 .50748 L
s
.2615 .51065 m
.2705 .49841 L
s
.469 .67024 m .47082 .66957 L .46955 .67004 L .5 .5 .5 1 k
F
0 0 0 1 k
.46745 .67081 m
.469 .67024 L
s
.47172 .66926 m .47082 .66957 L .47266 .6689 L .5 .5 .5 1 k
F
0 0 0 1 k
.47082 .66957 m
.47207 .6691 L
s
.46973 .66999 m
.47082 .66957 L
s
.46907 .67023 m
.47082 .66957 L
s
.47082 .66957 m
.47291 .66878 L
s
.469 .67024 m
.47082 .66957 L
s
.46655 .67111 m .4671 .67091 L .46602 .67129 L .996 .949 0 0 k
F
0 0 0 1 k
.46602 .67129 m
.46655 .67111 L
s
.46558 .67146 m
.46602 .67129 L
s
.46611 .67128 m
.46655 .67111 L
s
.46655 .67111 m
.46745 .67081 L
s
.41527 .68353 m .42186 .68174 L .41724 .68347 L .641 .996 0 0 k
F
0 0 0 1 k
.41527 .68353 m
.41724 .68347 L
s
.41442 .68442 m
.41724 .68347 L
s
.41244 .68448 m
.41527 .68353 L
s
.41724 .68347 m
.41984 .68367 L
s
.46282 .67235 m .46273 .67241 L .46228 .67254 L .996 .96 0 0 k
F
.46345 .67216 m .46273 .67241 L .46355 .67212 L .996 .958 0 0 k
F
0 0 0 1 k
.46273 .67241 m
.46345 .67216 L
s
.46273 .67241 m
.46322 .67224 L
s
.46273 .67241 m
.46279 .6724 L
s
.46272 .67241 m
.46273 .67241 L
s
.46273 .67241 m
.46297 .67234 L
s
.46193 .67268 m
.46273 .67241 L
s
.46341 .67219 m
.46345 .67216 L
s
.46341 .67219 m
.46369 .67209 L
s
.57657 .53116 m .58533 .53383 L .5763 .53345 L .459 .996 0 0 k
F
0 0 0 1 k
.5763 .53345 m
.57657 .53116 L
s
.57232 .5304 m
.57657 .53116 L
s
.57206 .53269 m
.5763 .53345 L
s
.57327 .53764 m
.5763 .53345 L
s
.32929 .6926 m .34458 .68898 L .33291 .69353 L .504 .996 0 0 k
F
0 0 0 1 k
.32929 .6926 m
.33291 .69353 L
s
.32605 .69577 m
.33291 .69353 L
s
.32243 .69484 m
.32929 .6926 L
s
.33291 .69353 m
.337 .69609 L
s
.50794 .64997 m .51161 .6469 L .50876 .64961 L .5 .5 .5 1 k
F
0 0 0 1 k
.50544 .65158 m
.50794 .64997 L
s
.51226 .64688 m .51161 .6469 L .51384 .64526 L .5 .5 .5 1 k
F
0 0 0 1 k
.51161 .6469 m
.51462 .64404 L
s
.5109 .64724 m
.51161 .6469 L
s
.50918 .64864 m
.51161 .6469 L
s
.51161 .6469 m
.51529 .64346 L
s
.50794 .64997 m
.51161 .6469 L
s
.4609 .67296 m .46118 .6729 L .46022 .67319 L .996 .963 0 0 k
F
0 0 0 1 k
.4596 .6734 m
.46022 .67319 L
s
.46228 .67254 m .46118 .6729 L .46216 .67256 L .996 .959 0 0 k
F
0 0 0 1 k
.46118 .6729 m
.46228 .67254 L
s
.46118 .6729 m
.46162 .67279 L
s
.4605 .67316 m
.46118 .6729 L
s
.46118 .6729 m
.46193 .67268 L
s
.46078 .67304 m
.46118 .6729 L
s
.46022 .67319 m
.46118 .6729 L
s
.46228 .67254 m
.46273 .67241 L
s
.46397 .67198 m .46481 .67171 L .46387 .67203 L .996 .957 0 0 k
F
0 0 0 1 k
.46345 .67216 m
.46387 .67203 L
s
.46369 .67209 m
.46387 .67203 L
s
.4644 .67187 m
.46481 .67171 L
s
.4641 .67196 m
.46481 .67171 L
s
.57234 .39548 m .56791 .38827 L .58134 .39222 L .287 .996 0 0 k
F
0 0 0 1 k
.57234 .39548 m
.57617 .3983 L
s
.55759 .40331 m
.57234 .39548 L
s
.60589 .39852 m
.61133 .39693 L
s
.47848 .66654 m .47965 .66615 L .47742 .667 L .5 .5 .5 1 k
F
0 0 0 1 k
.47742 .667 m
.47848 .66654 L
s
.47653 .66734 m
.47742 .667 L
s
.47759 .66688 m
.47848 .66654 L
s
.47848 .66654 m
.48024 .66572 L
s
.59233 .54888 m .59925 .55287 L .59063 .55157 L .311 .996 0 0 k
F
0 0 0 1 k
.58685 .55028 m
.59063 .55157 L
s
.58516 .55623 m
.59063 .55157 L
s
.46481 .67171 m
.46602 .67129 L
s
.43688 .67911 m .43852 .67909 L .43482 .67976 L .76 .996 0 0 k
F
0 0 0 1 k
.43478 .67977 m
.43482 .67976 L
s
.44257 .67787 m .43852 .67909 L .44152 .67801 L .792 .996 0 0 k
F
0 0 0 1 k
.43852 .67909 m
.4419 .67808 L
s
.43852 .67909 m
.44051 .67891 L
s
.43588 .68018 m
.43852 .67909 L
s
.43434 .68041 m
.43852 .67909 L
s
.43852 .67909 m
.44196 .67839 L
s
.43482 .67976 m
.43852 .67909 L
s
.44196 .67839 m
.44274 .67814 L
s
.46565 .67141 m .46481 .67171 L .46501 .67162 L .996 .953 0 0 k
F
0 0 0 1 k
.46387 .67203 m
.46481 .67171 L
s
.45245 .67552 m .45133 .6757 L .45347 .67517 L .888 .996 0 0 k
F
0 0 0 1 k
.45085 .67615 m
.45245 .67552 L
s
.45245 .67552 m
.45325 .67533 L
s
.67288 .58666 m .68634 .57718 L .66956 .5838 L .216 .996 0 0 k
F
0 0 0 1 k
.66956 .5838 m
.67288 .58666 L
s
.66554 .59045 m
.67288 .58666 L
s
.66222 .5876 m
.66956 .5838 L
s
.67288 .58666 m
.67545 .59467 L
s
.30885 .88638 m .31028 .8908 L .31786 .88478 L .44 .996 0 0 k
F
.32987 .88559 m .31028 .8908 L .32949 .88786 L .431 .996 0 0 k
F
0 0 0 1 k
.31028 .8908 m
.32203 .88768 L
s
.31028 .8908 m
.32949 .88786 L
s
.31028 .8908 m
.31382 .89495 L
s
.30302 .8973 m
.31028 .8908 L
s
.29749 .89396 m
.31028 .8908 L
s
.29116 .89304 m
.31028 .8908 L
s
.32949 .88786 m
.33421 .89146 L
s
.50827 .49858 m .49614 .5012 L .50346 .49747 L .545 .996 0 0 k
F
0 0 0 1 k
.49614 .5012 m
.50294 .50354 L
s
.48517 .5039 m
.49614 .5012 L
s
.48994 .5044 m
.49614 .5012 L
s
.48371 .50071 m
.49614 .5012 L
s
.46355 .67212 m .4639 .67199 L .46397 .67198 L .996 .955 0 0 k
F
0 0 0 1 k
.46355 .67212 m
.46397 .67198 L
s
.46355 .67212 m
.46369 .67207 L
s
.46397 .67198 m
.46481 .67171 L
s
.46387 .67203 m
.46397 .67198 L
s
.46345 .67216 m
.46355 .67212 L
s
.46322 .67224 m
.46355 .67212 L
s
.61064 .56565 m .60206 .56385 L .60718 .5687 L .233 .996 0 0 k
F
0 0 0 1 k
.60197 .5755 m
.60718 .5687 L
s
.4688 .67031 m .4671 .67091 L .46825 .67051 L .996 .946 0 0 k
F
0 0 0 1 k
.4671 .67091 m
.46825 .67051 L
s
.46825 .67051 m
.469 .67024 L
s
.46745 .67081 m
.46825 .67051 L
s
.58854 .54759 m .59362 .54279 L .59233 .54888 L .354 .996 0 0 k
F
0 0 0 1 k
.58854 .54759 m
.59233 .54888 L
s
.59063 .55157 m
.59233 .54888 L
s
.58685 .55028 m
.58854 .54759 L
s
.58036 .54643 m
.58854 .54759 L
s
.45347 .67517 m .45594 .6744 L .45427 .67498 L .959 .994 0 0 k
F
0 0 0 1 k
.45347 .67517 m
.45427 .67498 L
s
.45325 .67533 m
.45427 .67498 L
s
.45245 .67552 m
.45347 .67517 L
s
.45427 .67498 m
.45531 .67477 L
s
.52416 .6339 m .52721 .62886 L .52454 .63372 L .5 .5 .5 1 k
F
0 0 0 1 k
.52313 .63504 m
.52532 .63197 L
s
.52701 .62959 m .52721 .62886 L .52828 .62677 L .5 .5 .5 1 k
F
0 0 0 1 k
.52721 .62886 m
.52828 .62677 L
s
.52741 .6287 m
.52749 .62864 L
s
.52591 .63097 m
.52721 .62886 L
s
.52828 .62677 m
.52979 .62333 L
s
.50112 .6549 m .49763 .6572 L .5002 .65532 L .5 .5 .5 1 k
F
0 0 0 1 k
.5002 .65532 m
.50176 .6542 L
s
.49906 .65576 m
.5002 .65532 L
s
.5816 .5384 m .58533 .53383 L .58567 .53943 L .43 .996 0 0 k
F
0 0 0 1 k
.5806 .54092 m
.5816 .5384 L
s
.57327 .53764 m
.5816 .5384 L
s
.6106 .57045 m .6192 .5726 L .61407 .5674 L .216 .996 0 0 k
F
0 0 0 1 k
.60718 .5687 m
.6106 .57045 L
s
.60197 .5755 m
.6106 .57045 L
s
.60574 .55719 m .60206 .56385 L .60975 .55866 L .25 .996 0 0 k
F
0 0 0 1 k
.59401 .56211 m
.60206 .56385 L
s
.59765 .5705 m
.60206 .56385 L
s
.59476 .56877 m
.60206 .56385 L
s
.59635 .55931 m
.60206 .56385 L
s
.60206 .56385 m
.60718 .5687 L
s
.58567 .53943 m .59362 .54279 L .58467 .54195 L .384 .996 0 0 k
F
0 0 0 1 k
.58467 .54195 m
.58567 .53943 L
s
.5816 .5384 m
.58567 .53943 L
s
.5806 .54092 m
.58467 .54195 L
s
.58036 .54643 m
.58467 .54195 L
s
.50751 .50232 m .51961 .50017 L .51164 .50328 L .564 .996 0 0 k
F
0 0 0 1 k
.50751 .50232 m
.51164 .50328 L
s
.49614 .5012 m
.50751 .50232 L
s
.49614 .5012 m
.50385 .49954 L
s
.50706 .5045 m
.51164 .50328 L
s
.50294 .50354 m
.50751 .50232 L
s
.51164 .50328 m
.51677 .50598 L
s
.4627 .67238 m .4639 .67199 L .46282 .67235 L .996 .959 0 0 k
F
0 0 0 1 k
.46228 .67254 m
.46282 .67235 L
s
.46273 .67241 m
.46282 .67235 L
s
.65633 .40223 m .66221 .39289 L .66586 .4007 L .272 .996 0 0 k
F
0 0 0 1 k
.65633 .40223 m
.66586 .4007 L
s
.66488 .40485 m
.67303 .40289 L
s
.66488 .40485 m
.66586 .4007 L
s
.65537 .40638 m
.65633 .40223 L
s
.64887 .40438 m
.65633 .40223 L
s
.771 .3967 m .75281 .40866 L .75923 .39693 L .262 .996 0 0 k
F
0 0 0 1 k
.75281 .40866 m
.75281 .40866 L
s
.75281 .40866 m
.75281 .40866 L
s
.75281 .40866 m
.75281 .40866 L
s
.75281 .40866 m
.75281 .40866 L
s
.45668 .67426 m .45594 .6744 L .45752 .67398 L .994 .982 0 0 k
F
0 0 0 1 k
.45531 .67477 m
.45668 .67426 L
s
.45668 .67426 m
.45723 .67412 L
s
.51384 .64526 m .5174 .64165 L .51453 .64496 L .5 .5 .5 1 k
F
0 0 0 1 k
.51161 .6469 m
.51384 .64526 L
s
.51778 .64189 m .5174 .64165 L .5193 .63996 L .5 .5 .5 1 k
F
0 0 0 1 k
.5174 .64165 m
.52043 .63819 L
s
.51702 .64179 m
.5174 .64165 L
s
.51529 .64346 m
.5174 .64165 L
s
.5174 .64165 m
.52092 .63762 L
s
.51384 .64526 m
.5174 .64165 L
s
.46955 .67004 m .47022 .66982 L .4688 .67031 L .5 .5 .5 1 k
F
0 0 0 1 k
.4688 .67031 m
.46955 .67004 L
s
.46825 .67051 m
.4688 .67031 L
s
.46955 .67004 m
.47082 .66957 L
s
.46216 .67256 m .46215 .67254 L .4627 .67238 L .996 .959 0 0 k
F
0 0 0 1 k
.46216 .67256 m
.4627 .67238 L
s
.4627 .67238 m
.46282 .67235 L
s
.46216 .67256 m
.46228 .67254 L
s
.46118 .6729 m
.46216 .67256 L
s
.48248 .6649 m .47965 .66615 L .48155 .66524 L .5 .5 .5 1 k
F
0 0 0 1 k
.48155 .66524 m
.48278 .66466 L
s
.48024 .66572 m
.48155 .66524 L
s
.53046 .62151 m
.53049 .6212 L
s
.45752 .67398 m .45952 .67334 L .45808 .67384 L .996 .972 0 0 k
F
0 0 0 1 k
.45752 .67398 m
.45808 .67384 L
s
.45723 .67412 m
.45808 .67384 L
s
.45668 .67426 m
.45752 .67398 L
s
.45808 .67384 m
.45873 .67369 L
s
.50585 .38886 m .49331 .38326 L .51444 .3842 L .296 .996 0 0 k
F
0 0 0 1 k
.50585 .38886 m
.51346 .39065 L
s
.49415 .39869 m
.50585 .38886 L
s
.47266 .6689 m .47493 .66802 L .47331 .66867 L .5 .5 .5 1 k
F
0 0 0 1 k
.47082 .66957 m
.47266 .6689 L
s
.47589 .66771 m .47493 .66802 L .477 .66725 L .5 .5 .5 1 k
F
0 0 0 1 k
.47493 .66802 m
.47653 .66734 L
s
.47291 .66878 m
.47493 .66802 L
s
.47378 .66843 m
.47493 .66802 L
s
.47493 .66802 m
.47742 .667 L
s
.47266 .6689 m
.47493 .66802 L
s
.46057 .67305 m .46215 .67254 L .4609 .67296 L .996 .963 0 0 k
F
0 0 0 1 k
.46022 .67319 m
.4609 .67296 L
s
.4609 .67296 m
.46118 .6729 L
s
.45989 .67328 m .45952 .67334 L .46057 .67305 L .996 .967 0 0 k
F
0 0 0 1 k
.45989 .67328 m
.46057 .67305 L
s
.46057 .67305 m
.4609 .67296 L
s
.45873 .67369 m
.45989 .67328 L
s
.45989 .67328 m
.46022 .67319 L
s
.46589 .67132 m .4671 .67091 L .46565 .67141 L .996 .947 0 0 k
F
0 0 0 1 k
.46565 .67141 m
.4671 .67091 L
s
.46655 .67111 m
.4671 .67091 L
s
.46602 .67129 m
.4671 .67091 L
s
.46481 .67171 m
.46565 .67141 L
s
.42388 .68204 m .42186 .68174 L .42629 .68125 L .655 .996 0 0 k
F
0 0 0 1 k
.41984 .68367 m
.42388 .68204 L
s
.42388 .68204 m
.42551 .68194 L
s
.46501 .67162 m .4639 .67199 L .46525 .67154 L .996 .949 0 0 k
F
0 0 0 1 k
.46501 .67162 m
.46565 .67141 L
s
.46481 .67171 m
.46501 .67162 L
s
.5193 .63996 m .52265 .63571 L .51984 .63973 L .5 .5 .5 1 k
F
0 0 0 1 k
.5174 .64165 m
.5193 .63996 L
s
.52274 .63622 m .52265 .63571 L .52416 .6339 L .5 .5 .5 1 k
F
0 0 0 1 k
.52265 .63571 m
.52416 .6339 L
s
.5226 .63564 m
.52265 .63571 L
s
.52265 .63571 m
.52313 .63504 L
s
.52092 .63762 m
.52265 .63571 L
s
.52265 .63571 m
.52591 .63097 L
s
.5193 .63996 m
.52265 .63571 L
s
.52416 .6339 m
.52721 .62886 L
s
.4671 .67091 m
.4688 .67031 L
s
.50268 .65377 m .50365 .65365 L .50112 .6549 L .5 .5 .5 1 k
F
0 0 0 1 k
.50112 .6549 m
.50268 .65377 L
s
.5002 .65532 m
.50112 .6549 L
s
.50176 .6542 m
.50268 .65377 L
s
.50268 .65377 m
.50544 .65158 L
s
.4683 .67049 m .4671 .67091 L .46745 .67079 L .996 .944 0 0 k
F
.76217 .57867 m .74144 .59088 L .76746 .5826 L .229 .996 0 0 k
F
.72784 .58568 m .74144 .59088 L .73806 .58085 L .225 .996 0 0 k
F
0 0 0 1 k
.72784 .58568 m
.74144 .59088 L
s
.74144 .59088 m
.74238 .60174 L
s
.74144 .59088 m
.75515 .5968 L
s
.71751 .59823 m
.74144 .59088 L
s
.72025 .60227 m
.74144 .59088 L
s
.70578 .59294 m
.72784 .58568 L
s
.48837 .66211 m .49161 .66039 L .48931 .66178 L .5 .5 .5 1 k
F
0 0 0 1 k
.48576 .66323 m
.48837 .66211 L
s
.49279 .66012 m .49161 .66039 L .49423 .65924 L .5 .5 .5 1 k
F
0 0 0 1 k
.49161 .66039 m
.49399 .6589 L
s
.48893 .66161 m
.49161 .66039 L
s
.49031 .66086 m
.49161 .66039 L
s
.49161 .66039 m
.49499 .65844 L
s
.48837 .66211 m
.49161 .66039 L
s
.46439 .67181 m .4639 .67199 L .46363 .67206 L .996 .95 0 0 k
F
0 0 0 1 k
.4627 .67238 m
.4639 .67199 L
s
.46282 .67235 m
.4639 .67199 L
s
.4639 .67199 m
.46397 .67198 L
s
.46369 .67207 m
.4639 .67199 L
s
.4639 .67199 m
.46501 .67162 L
s
.44433 .67733 m .44557 .67726 L .44257 .67787 L .856 .996 0 0 k
F
0 0 0 1 k
.4419 .67808 m
.44257 .67787 L
s
.44897 .67624 m .44557 .67726 L .44817 .67637 L .903 .996 0 0 k
F
0 0 0 1 k
.44557 .67726 m
.44786 .67657 L
s
.44557 .67726 m
.4471 .67707 L
s
.4433 .67814 m
.44557 .67726 L
s
.44274 .67814 m
.44557 .67726 L
s
.44557 .67726 m
.44832 .67663 L
s
.44257 .67787 m
.44557 .67726 L
s
.44832 .67663 m
.44953 .67626 L
s
.50751 .50232 m
.51067 .50176 L
s
.48096 .49416 m .46829 .49832 L .47444 .4935 L .507 .996 0 0 k
F
0 0 0 1 k
.45288 .49909 m
.46829 .49832 L
s
.46329 .50248 m
.46829 .49832 L
s
.45713 .50244 m
.46829 .49832 L
s
.46829 .49832 m
.47814 .50013 L
s
.39358 .68539 m .39587 .68649 L .38923 .68668 L .587 .996 0 0 k
F
0 0 0 1 k
.37929 .68931 m
.38923 .68668 L
s
.40436 .68427 m .39587 .68649 L .40258 .68405 L .6 .996 0 0 k
F
0 0 0 1 k
.39587 .68649 m
.39892 .68725 L
s
.38966 .68909 m
.39587 .68649 L
s
.38682 .68901 m
.39587 .68649 L
s
.39587 .68649 m
.40221 .6861 L
s
.38923 .68668 m
.39587 .68649 L
s
.4837 .66432 m .48486 .66401 L .48248 .6649 L .5 .5 .5 1 k
F
0 0 0 1 k
.48248 .6649 m
.4837 .66432 L
s
.48155 .66524 m
.48248 .6649 L
s
.48278 .66466 m
.4837 .66432 L
s
.4837 .66432 m
.48576 .66323 L
s
.56216 .51595 m .56175 .51995 L .55717 .51605 L .532 .996 0 0 k
F
0 0 0 1 k
.54715 .51523 m
.55717 .51605 L
s
.5716 .5215 m .56175 .51995 L .5711 .51921 L .521 .996 0 0 k
F
0 0 0 1 k
.56099 .52374 m
.56175 .51995 L
s
.55216 .51872 m
.56175 .51995 L
s
.55335 .52043 m
.56175 .51995 L
s
.56175 .51995 m
.56529 .52422 L
s
.55717 .51605 m
.56175 .51995 L
s
.49034 .86018 m .50036 .85239 L .48381 .86012 L .268 .996 0 0 k
F
0 0 0 1 k
.48381 .86012 m
.49034 .86018 L
s
.48306 .86416 m
.49034 .86018 L
s
.47653 .8641 m
.48381 .86012 L
s
.49034 .86018 m
.50107 .86205 L
s
.47237 .66903 m .47022 .66982 L .47172 .66926 L .5 .5 .5 1 k
F
0 0 0 1 k
.47022 .66982 m
.47172 .66926 L
s
.47172 .66926 m
.47266 .6689 L
s
.47082 .66957 m
.47172 .66926 L
s
.46525 .67154 m .46598 .67128 L .46589 .67132 L .996 .945 0 0 k
F
0 0 0 1 k
.46525 .67154 m
.46589 .67132 L
s
.4639 .67199 m
.46525 .67154 L
s
.46589 .67132 m
.4671 .67091 L
s
.46501 .67162 m
.46525 .67154 L
s
.46565 .67141 m
.46589 .67132 L
s
.39858 .87377 m .40792 .87487 L .40644 .87108 L .368 .996 0 0 k
F
.42222 .86836 m .40792 .87487 L .42567 .8692 L .356 .996 0 0 k
F
0 0 0 1 k
.39203 .8817 m
.40792 .87487 L
s
.40792 .87487 m
.41035 .87888 L
s
.40792 .87487 m
.41908 .87547 L
s
.38944 .88014 m
.40792 .87487 L
s
.62536 .56525 m .6192 .5726 L .62941 .56704 L .222 .996 0 0 k
F
0 0 0 1 k
.6192 .5726 m
.62349 .5782 L
s
.60962 .5778 m
.6192 .5726 L
s
.61238 .5798 m
.6192 .5726 L
s
.6106 .57045 m
.6192 .5726 L
s
.42629 .68125 m .4319 .67974 L .42792 .68115 L .693 .996 0 0 k
F
0 0 0 1 k
.42629 .68125 m
.42792 .68115 L
s
.42551 .68194 m
.42792 .68115 L
s
.42388 .68204 m
.42629 .68125 L
s
.42792 .68115 m
.43001 .68122 L
s
.63152 .57704 m .63958 .56917 L .62826 .57493 L .22 .996 0 0 k
F
0 0 0 1 k
.62826 .57493 m
.63152 .57704 L
s
.6192 .5726 m
.62826 .57493 L
s
.62676 .5803 m
.63152 .57704 L
s
.62349 .5782 m
.62826 .57493 L
s
.63152 .57704 m
.63553 .58315 L
s
.5634 .84925 m .58763 .84416 L .56934 .84442 L .248 .996 0 0 k
F
0 0 0 1 k
.54515 .85983 m
.5634 .84925 L
s
.53154 .61683 m
.53185 .61465 L
s
.34748 .69168 m .34458 .68898 L .35338 .68981 L .513 .996 0 0 k
F
0 0 0 1 k
.337 .69609 m
.34748 .69168 L
s
.34748 .69168 m
.35053 .69238 L
s
.50717 .65096 m .50365 .65365 L .50635 .65133 L .5 .5 .5 1 k
F
0 0 0 1 k
.50635 .65133 m
.50794 .64997 L
s
.50544 .65158 m
.50635 .65133 L
s
.52914 .62667 m .53111 .61914 L .52935 .62723 L .996 .996 0 .173 k
F
0 0 0 1 k
.53111 .61914 m
.53154 .61683 L
s
.53049 .6212 m
.53111 .61914 L
s
.52861 .62696 m
.53049 .6212 L
s
.52875 .62658 m
.53046 .62151 L
s
.46231 .67246 m .46215 .67254 L .4614 .67275 L .996 .95 0 0 k
F
.46363 .67206 m .46215 .67254 L .46366 .67204 L .996 .947 0 0 k
F
0 0 0 1 k
.46215 .67254 m
.46363 .67206 L
s
.46215 .67254 m
.46306 .67224 L
s
.4609 .67296 m
.46215 .67254 L
s
.46215 .67254 m
.46216 .67256 L
s
.46215 .67254 m
.4627 .67238 L
s
.46057 .67305 m
.46215 .67254 L
s
.46363 .67206 m
.4639 .67199 L
s
.55947 .84554 m .53832 .84979 L .55355 .85037 L .246 .996 0 0 k
F
0 0 0 1 k
.55355 .85037 m
.5634 .84925 L
s
.54515 .85983 m
.55355 .85037 L
s
.54374 .51017 m .55502 .51014 L .54589 .51177 L .567 .996 0 0 k
F
0 0 0 1 k
.54374 .51017 m
.54589 .51177 L
s
.53898 .51055 m
.54374 .51017 L
s
.54113 .51215 m
.54589 .51177 L
s
.54589 .51177 m
.54715 .51523 L
s
.72482 .40605 m .7392 .39484 L .73481 .40588 L .264 .996 0 0 k
F
0 0 0 1 k
.72482 .40605 m
.73481 .40588 L
s
.72482 .40605 m
.73056 .40158 L
s
.73481 .40588 m
.75281 .40866 L
s
.72988 .41117 m
.73481 .40588 L
s
.70293 .4095 m
.72482 .40605 L
s
.71992 .41134 m
.72482 .40605 L
s
.58134 .39222 m .6026 .38701 L .58517 .39505 L .284 .996 0 0 k
F
0 0 0 1 k
.58134 .39222 m
.58517 .39505 L
s
.57617 .3983 m
.58517 .39505 L
s
.57234 .39548 m
.58134 .39222 L
s
.58517 .39505 m
.58705 .40238 L
s
.45047 .67578 m .45133 .6757 L .44897 .67624 L .982 .986 0 0 k
F
0 0 0 1 k
.44786 .67657 m
.44897 .67624 L
s
.45416 .67484 m .45133 .6757 L .45358 .67495 L .996 .973 0 0 k
F
0 0 0 1 k
.45133 .6757 m
.45278 .67526 L
s
.45133 .6757 m
.45227 .67539 L
s
.45133 .6757 m
.45245 .67552 L
s
.44938 .67641 m
.45133 .6757 L
s
.45133 .6757 m
.45347 .67517 L
s
.44953 .67626 m
.45133 .6757 L
s
.44897 .67624 m
.45133 .6757 L
s
.45347 .67517 m
.45494 .67471 L
s
.47331 .66867 m .47409 .66845 L .47237 .66903 L .5 .5 .5 1 k
F
0 0 0 1 k
.47237 .66903 m
.47331 .66867 L
s
.47172 .66926 m
.47237 .66903 L
s
.47266 .6689 m
.47331 .66867 L
s
.47331 .66867 m
.47493 .66802 L
s
.39923 .38028 m .37406 .37744 L .40686 .37345 L .3 .996 0 0 k
F
0 0 0 1 k
.37406 .37744 m
.39923 .38028 L
s
.3688 .39108 m
.37406 .37744 L
s
.39285 .39313 m
.39923 .38028 L
s
.3623 .38628 m
.37406 .37744 L
s
.42567 .8692 m .43736 .86928 L .43318 .86618 L .334 .996 0 0 k
F
0 0 0 1 k
.40792 .87487 m
.42567 .8692 L
s
.45006 .86238 m .43736 .86928 L .45466 .86277 L .321 .996 0 0 k
F
0 0 0 1 k
.43736 .86928 m
.44268 .87251 L
s
.43736 .86928 m
.45079 .86878 L
s
.41908 .87547 m
.43736 .86928 L
s
.42308 .87658 m
.43736 .86928 L
s
.42567 .8692 m
.43736 .86928 L
s
.45935 .67334 m .45952 .67334 L .45827 .67368 L .996 .954 0 0 k
F
.4614 .67275 m .45952 .67334 L .46124 .67279 L .996 .949 0 0 k
F
0 0 0 1 k
.45952 .67334 m
.4614 .67275 L
s
.45952 .67334 m
.45989 .67328 L
s
.45808 .67384 m
.45952 .67334 L
s
.45952 .67334 m
.46057 .67305 L
s
.45752 .67398 m
.45952 .67334 L
s
.4614 .67275 m
.46215 .67254 L
s
.46443 .67179 m .46598 .67128 L .46439 .67181 L .996 .947 0 0 k
F
0 0 0 1 k
.46363 .67206 m
.46439 .67181 L
s
.4639 .67199 m
.46439 .67181 L
s
.48796 .66251 m .48486 .66401 L .48703 .66283 L .5 .5 .5 1 k
F
0 0 0 1 k
.48703 .66283 m
.48837 .66211 L
s
.48576 .66323 m
.48703 .66283 L
s
.45543 .67445 m .45594 .6744 L .45416 .67484 L .996 .964 0 0 k
F
0 0 0 1 k
.45278 .67526 m
.45416 .67484 L
s
.45827 .67368 m .45594 .6744 L .4579 .67376 L .996 .957 0 0 k
F
0 0 0 1 k
.45594 .6744 m
.45827 .67368 L
s
.45594 .6744 m
.45668 .67426 L
s
.45427 .67498 m
.45594 .6744 L
s
.45594 .6744 m
.45752 .67398 L
s
.45494 .67471 m
.45594 .6744 L
s
.45416 .67484 m
.45594 .6744 L
s
.45827 .67368 m
.45952 .67334 L
s
.477 .66725 m .47965 .66615 L .47774 .66702 L .5 .5 .5 1 k
F
0 0 0 1 k
.47493 .66802 m
.477 .66725 L
s
.48066 .6659 m .47965 .66615 L .48191 .66534 L .5 .5 .5 1 k
F
0 0 0 1 k
.47965 .66615 m
.48155 .66524 L
s
.47742 .667 m
.47965 .66615 L
s
.47848 .66654 m
.47965 .66615 L
s
.47965 .66615 m
.48248 .6649 L
s
.477 .66725 m
.47965 .66615 L
s
.50876 .64961 m .50952 .64974 L .50717 .65096 L .5 .5 .5 1 k
F
0 0 0 1 k
.50717 .65096 m
.50876 .64961 L
s
.50635 .65133 m
.50717 .65096 L
s
.50794 .64997 m
.50876 .64961 L
s
.50876 .64961 m
.51161 .6469 L
s
.46867 .67037 m .47022 .66982 L .4683 .67049 L .5 .5 .5 1 k
F
0 0 0 1 k
.4683 .67049 m
.47022 .66982 L
s
.47022 .66982 m
.47022 .66982 L
s
.46955 .67004 m
.47022 .66982 L
s
.47022 .66982 m
.47022 .66982 L
s
.4688 .67031 m
.47022 .66982 L
s
.4671 .67091 m
.4683 .67049 L
s
.47022 .66982 m
.47237 .66903 L
s
.47175 .66931 m .47022 .66982 L .47072 .66968 L .5 .5 .5 1 k
F
.46745 .67079 m .46598 .67128 L .46782 .67066 L F
0 0 0 1 k
.46745 .67079 m
.4683 .67049 L
s
.4671 .67091 m
.46731 .67084 L
s
.52849 .6266 m .52827 .62799 L .52722 .62942 L .5 .5 .5 1 k
F
0 0 0 1 k
.52849 .6266 m
.52957 .62401 L
s
.52828 .62677 m
.52849 .6266 L
s
.43349 .67989 m .4319 .67974 L .43556 .67924 L .714 .996 0 0 k
F
0 0 0 1 k
.43001 .68122 m
.43349 .67989 L
s
.43349 .67989 m
.43482 .67976 L
s
.61407 .5674 m .61929 .56023 L .61064 .56565 L .241 .996 0 0 k
F
0 0 0 1 k
.61064 .56565 m
.61407 .5674 L
s
.61407 .5674 m
.6192 .5726 L
s
.60206 .56385 m
.61064 .56565 L
s
.60718 .5687 m
.61064 .56565 L
s
.6106 .57045 m
.61407 .5674 L
s
.49423 .65924 m .49763 .6572 L .49515 .65895 L .5 .5 .5 1 k
F
0 0 0 1 k
.49161 .66039 m
.49423 .65924 L
s
.49869 .65711 m .49763 .6572 L .50018 .65605 L .5 .5 .5 1 k
F
0 0 0 1 k
.49763 .6572 m
.5002 .65532 L
s
.49499 .65844 m
.49763 .6572 L
s
.49648 .65752 m
.49763 .6572 L
s
.49763 .6572 m
.50112 .6549 L
s
.49423 .65924 m
.49763 .6572 L
s
.53159 .61726 m .53138 .6213 L .53086 .62209 L .996 .996 0 .167 k
F
0 0 0 1 k
.53129 .61847 m
.53154 .61683 L
s
.53154 .61683 m
.53159 .61726 L
s
.53159 .61726 m
.53173 .61625 L
s
.2506 .69097 m .25365 .69718 L .23879 .69439 L .445 .996 0 0 k
F
0 0 0 1 k
.21252 .70061 m
.23879 .69439 L
s
.27623 .69194 m .25365 .69718 L .27277 .68982 L .452 .996 0 0 k
F
0 0 0 1 k
.25365 .69718 m
.25883 .70246 L
s
.25365 .69718 m
.26808 .69924 L
s
.22952 .70323 m
.25365 .69718 L
s
.23553 .70515 m
.25365 .69718 L
s
.23879 .69439 m
.25365 .69718 L
s
.46366 .67204 m .46408 .67189 L .46443 .67179 L .996 .945 0 0 k
F
0 0 0 1 k
.46366 .67204 m
.46443 .67179 L
s
.46439 .67181 m
.46503 .6716 L
s
.46439 .67181 m
.46443 .67179 L
s
.46363 .67206 m
.46366 .67204 L
s
.46306 .67224 m
.46366 .67204 L
s
.46687 .67099 m .46598 .67128 L .4659 .67131 L .5 .5 .5 1 k
F
0 0 0 1 k
.46443 .67179 m
.46598 .67128 L
s
.46503 .6716 m
.46595 .67129 L
s
.46525 .67154 m
.46598 .67128 L
s
.46589 .67132 m
.46598 .67128 L
s
.46598 .67128 m
.46745 .67079 L
s
.61336 .83809 m .58763 .84416 L .60822 .84359 L .245 .996 0 0 k
F
0 0 0 1 k
.60248 .85411 m
.61336 .84665 L
s
.60248 .85411 m
.60822 .84359 L
s
.33877 .88575 m .35671 .88025 L .33917 .88348 L .422 .996 0 0 k
F
0 0 0 1 k
.32949 .88786 m
.33877 .88575 L
s
.33421 .89146 m
.33877 .88575 L
s
.35338 .68981 m .36648 .68676 L .35643 .69051 L .531 .996 0 0 k
F
0 0 0 1 k
.35338 .68981 m
.35643 .69051 L
s
.35053 .69238 m
.35643 .69051 L
s
.34748 .69168 m
.35338 .68981 L
s
.35643 .69051 m
.35983 .69249 L
s
.43556 .67924 m .44032 .67796 L .43688 .67911 L .763 .996 0 0 k
F
0 0 0 1 k
.43556 .67924 m
.43688 .67911 L
s
.43482 .67976 m
.43688 .67911 L
s
.43349 .67989 m
.43556 .67924 L
s
.43688 .67911 m
.43852 .67909 L
s
.69893 .58085 m .68634 .57718 L .69028 .58512 L .219 .996 0 0 k
F
0 0 0 1 k
.69028 .58512 m
.69416 .58826 L
s
.67545 .59467 m
.69028 .58512 L
s
.48931 .66178 m .49043 .6616 L .48796 .66251 L .5 .5 .5 1 k
F
0 0 0 1 k
.48796 .66251 m
.48931 .66178 L
s
.48703 .66283 m
.48796 .66251 L
s
.48837 .66211 m
.48931 .66178 L
s
.48931 .66178 m
.49161 .66039 L
s
.51295 .64658 m .50952 .64974 L .51226 .64688 L .5 .5 .5 1 k
F
0 0 0 1 k
.51226 .64688 m
.51384 .64526 L
s
.51161 .6469 m
.51226 .64688 L
s
.47663 .66748 m .47409 .66845 L .47589 .66771 L .5 .5 .5 1 k
F
0 0 0 1 k
.47409 .66845 m
.47589 .66771 L
s
.47589 .66771 m
.477 .66725 L
s
.47493 .66802 m
.47589 .66771 L
s
.64153 .39523 m .66221 .39289 L .64219 .39905 L .274 .996 0 0 k
F
0 0 0 1 k
.63256 .40123 m
.64219 .39905 L
s
.6377 .40759 m
.64219 .39905 L
s
.46782 .67066 m .46893 .67031 L .46867 .67037 L .5 .5 .5 1 k
F
0 0 0 1 k
.46782 .67066 m
.46867 .67037 L
s
.46598 .67128 m
.46782 .67066 L
s
.46745 .67079 m
.46782 .67066 L
s
.46867 .67037 m
.47022 .66982 L
s
.4683 .67049 m
.46867 .67037 L
s
.42036 .37352 m .44141 .3778 L .41269 .38035 L .302 .996 0 0 k
F
0 0 0 1 k
.39923 .38028 m
.41269 .38035 L
s
.39285 .39313 m
.41269 .38035 L
s
.52722 .62942 m .52457 .63484 L .52701 .62959 L .5 .5 .5 1 k
F
0 0 0 1 k
.52701 .62959 m
.52722 .62942 L
s
.52701 .62959 m
.52828 .62677 L
s
.52722 .62942 m
.52849 .6266 L
s
.52641 .63032 m
.52721 .62886 L
s
.52701 .62959 m
.52721 .62886 L
s
.46215 .6725 m .46408 .67189 L .46231 .67246 L .996 .95 0 0 k
F
0 0 0 1 k
.4614 .67275 m
.46231 .67246 L
s
.46215 .67254 m
.46231 .67246 L
s
.44982 .49658 m .46289 .49127 L .45704 .49663 L .481 .996 0 0 k
F
0 0 0 1 k
.44982 .49658 m
.45704 .49663 L
s
.45704 .49663 m
.46829 .49832 L
s
.43225 .49809 m
.44982 .49658 L
s
.45288 .49909 m
.45704 .49663 L
s
.44568 .49905 m
.44982 .49658 L
s
.51453 .64496 m .51506 .64539 L .51295 .64658 L .5 .5 .5 1 k
F
0 0 0 1 k
.51295 .64658 m
.51453 .64496 L
s
.51226 .64688 m
.51295 .64658 L
s
.51384 .64526 m
.51453 .64496 L
s
.51453 .64496 m
.5174 .64165 L
s
.4081 .6832 m .40994 .68398 L .40436 .68427 L .626 .996 0 0 k
F
0 0 0 1 k
.39587 .68649 m
.40436 .68427 L
s
.4172 .68211 m .40994 .68398 L .41573 .68199 L .643 .996 0 0 k
F
0 0 0 1 k
.40994 .68398 m
.41693 .68218 L
s
.40994 .68398 m
.41244 .68448 L
s
.40459 .6861 m
.40994 .68398 L
s
.40994 .68398 m
.41527 .68353 L
s
.40221 .6861 m
.40994 .68398 L
s
.40436 .68427 m
.40994 .68398 L
s
.41527 .68353 m
.41545 .68348 L
s
.60853 .55414 m .59925 .55287 L .60574 .55719 L .282 .996 0 0 k
F
0 0 0 1 k
.59925 .55287 m
.60574 .55719 L
s
.60206 .56385 m
.60574 .55719 L
s
.59635 .55931 m
.59925 .55287 L
s
.59297 .55779 m
.59925 .55287 L
s
.60579 .54766 m .59925 .55287 L .60131 .54649 L .304 .996 0 0 k
F
0 0 0 1 k
.59233 .54888 m
.59925 .55287 L
s
.59063 .55157 m
.59925 .55287 L
s
.66963 .57154 m .65885 .58041 L .67416 .57396 L .218 .996 0 0 k
F
.64851 .5774 m .65885 .58041 L .65413 .57378 L .215 .996 0 0 k
F
0 0 0 1 k
.64851 .5774 m
.65885 .58041 L
s
.65885 .58041 m
.66222 .5876 L
s
.64745 .58891 m
.65885 .58041 L
s
.64462 .5863 m
.65885 .58041 L
s
.65885 .58041 m
.66956 .5838 L
s
.63553 .58315 m
.64851 .5774 L
s
.44152 .67801 m .44032 .67796 L .44328 .67747 L .794 .996 0 0 k
F
0 0 0 1 k
.43852 .67909 m
.44152 .67801 L
s
.44152 .67801 m
.44257 .67787 L
s
.46124 .67279 m .46134 .67272 L .46215 .6725 L .996 .949 0 0 k
F
0 0 0 1 k
.46215 .6725 m
.46231 .67246 L
s
.46124 .67279 m
.4614 .67275 L
s
.45952 .67334 m
.46124 .67279 L
s
.48266 .49828 m .49552 .4946 L .48824 .49886 L .522 .996 0 0 k
F
0 0 0 1 k
.48266 .49828 m
.48824 .49886 L
s
.46829 .49832 m
.48266 .49828 L
s
.47814 .50013 m
.48266 .49828 L
s
.48824 .49886 m
.49614 .5012 L
s
.48371 .50071 m
.48824 .49886 L
s
.47774 .66702 m .4786 .66684 L .47663 .66748 L .5 .5 .5 1 k
F
0 0 0 1 k
.47663 .66748 m
.47774 .66702 L
s
.47589 .66771 m
.47663 .66748 L
s
.477 .66725 m
.47774 .66702 L
s
.47774 .66702 m
.47965 .66615 L
s
.6036 .39516 m .6026 .38701 L .61307 .39239 L .281 .996 0 0 k
F
0 0 0 1 k
.6036 .39516 m
.60589 .39852 L
s
.58705 .40238 m
.6036 .39516 L
s
.44328 .67747 m .44732 .67637 L .44433 .67733 L .855 .996 0 0 k
F
0 0 0 1 k
.44328 .67747 m
.44433 .67733 L
s
.44257 .67787 m
.44433 .67733 L
s
.44152 .67801 m
.44328 .67747 L
s
.44433 .67733 m
.44557 .67726 L
s
.52454 .63372 m .52457 .63484 L .52313 .63605 L .5 .5 .5 1 k
F
0 0 0 1 k
.52454 .63372 m
.52641 .63032 L
s
.52416 .6339 m
.52454 .63372 L
s
.51832 .64166 m .51506 .64539 L .51778 .64189 L .5 .5 .5 1 k
F
0 0 0 1 k
.51778 .64189 m
.5193 .63996 L
s
.5174 .64165 m
.51778 .64189 L
s
.45898 .67342 m .46134 .67272 L .45935 .67334 L .996 .955 0 0 k
F
0 0 0 1 k
.46124 .67279 m
.46215 .6725 L
s
.45827 .67368 m
.45935 .67334 L
s
.45935 .67334 m
.45952 .67334 L
s
.52313 .63605 m .52013 .6405 L .52274 .63622 L .5 .5 .5 1 k
F
0 0 0 1 k
.52274 .63622 m
.52313 .63605 L
s
.52106 .63897 m
.52274 .63622 L
s
.52274 .63622 m
.52416 .6339 L
s
.52313 .63605 m
.52454 .63372 L
s
.52149 .63736 m
.52265 .63571 L
s
.52265 .63571 m
.52274 .63622 L
s
.51984 .63973 m .52013 .6405 L .51832 .64166 L .5 .5 .5 1 k
F
0 0 0 1 k
.51832 .64166 m
.51984 .63973 L
s
.51984 .63973 m
.52149 .63736 L
s
.51778 .64189 m
.51832 .64166 L
s
.5193 .63996 m
.51984 .63973 L
s
.49371 .65983 m .49043 .6616 L .49279 .66012 L .5 .5 .5 1 k
F
0 0 0 1 k
.49279 .66012 m
.49423 .65924 L
s
.49161 .66039 m
.49279 .66012 L
s
.63189 .39742 m .63436 .38855 L .64153 .39523 L .276 .996 0 0 k
F
0 0 0 1 k
.64153 .39523 m
.64219 .39905 L
s
.63189 .39742 m
.63256 .40123 L
s
.61402 .40381 m
.63189 .39742 L
s
.62065 .84166 m .64989 .83445 L .62582 .83615 L .25 .996 0 0 k
F
0 0 0 1 k
.61336 .84665 m
.62065 .84166 L
s
.60822 .84359 m
.62065 .84166 L
s
.48191 .66534 m .48486 .66401 L .48271 .66511 L .5 .5 .5 1 k
F
0 0 0 1 k
.47965 .66615 m
.48191 .66534 L
s
.4859 .66386 m .48486 .66401 L .48726 .66317 L .5 .5 .5 1 k
F
0 0 0 1 k
.48486 .66401 m
.48703 .66283 L
s
.48248 .6649 m
.48486 .66401 L
s
.4837 .66432 m
.48486 .66401 L
s
.48486 .66401 m
.48796 .66251 L
s
.48191 .66534 m
.48486 .66401 L
s
.47409 .66845 m
.47663 .66748 L
s
.47224 .66916 m .47409 .66845 L .47175 .66931 L .5 .5 .5 1 k
F
0 0 0 1 k
.47175 .66931 m
.47409 .66845 L
s
.47409 .66845 m
.47409 .66845 L
s
.47331 .66867 m
.47409 .66845 L
s
.47409 .66845 m
.47409 .66845 L
s
.47237 .66903 m
.47409 .66845 L
s
.47022 .66982 m
.47175 .66931 L
s
.44817 .67637 m .44732 .67637 L .44967 .67591 L .9 .996 0 0 k
F
0 0 0 1 k
.44557 .67726 m
.44817 .67637 L
s
.44817 .67637 m
.44897 .67624 L
s
.4579 .67376 m .4577 .67375 L .45898 .67342 L .996 .958 0 0 k
F
0 0 0 1 k
.4579 .67376 m
.45898 .67342 L
s
.45898 .67342 m
.45935 .67334 L
s
.4579 .67376 m
.45827 .67368 L
s
.45594 .6744 m
.4579 .67376 L
s
.4759 .66788 m .47409 .66845 L .47472 .66833 L .5 .5 .5 1 k
F
.57668 .52171 m .5746 .52618 L .5716 .5215 L .484 .996 0 0 k
F
0 0 0 1 k
.56175 .51995 m
.5716 .5215 L
s
.58399 .52847 m .5746 .52618 L .58436 .5259 L .469 .996 0 0 k
F
0 0 0 1 k
.57232 .5304 m
.5746 .52618 L
s
.56576 .52624 m
.5746 .52618 L
s
.56529 .52422 m
.5746 .52618 L
s
.5746 .52618 m
.57657 .53116 L
s
.5716 .5215 m
.5746 .52618 L
s
.37405 .87648 m .38082 .87852 L .38207 .87417 L .4 .996 0 0 k
F
.39635 .87253 m .38082 .87852 L .39858 .87377 L .389 .996 0 0 k
F
0 0 0 1 k
.38082 .87852 m
.39858 .87377 L
s
.36369 .88475 m
.38082 .87852 L
s
.38031 .88317 m
.38082 .87852 L
s
.38082 .87852 m
.38944 .88014 L
s
.36259 .8828 m
.38082 .87852 L
s
.39858 .87377 m
.40792 .87487 L
s
.50018 .65605 m .50365 .65365 L .50106 .65582 L .5 .5 .5 1 k
F
0 0 0 1 k
.49763 .6572 m
.50018 .65605 L
s
.50457 .65381 m .50365 .65365 L .50607 .65254 L .5 .5 .5 1 k
F
0 0 0 1 k
.50365 .65365 m
.50635 .65133 L
s
.50112 .6549 m
.50365 .65365 L
s
.50268 .65377 m
.50365 .65365 L
s
.50365 .65365 m
.50717 .65096 L
s
.50018 .65605 m
.50365 .65365 L
s
.38141 .48597 m .36787 .4951 L .36903 .48695 L .406 .996 0 0 k
F
.38839 .49482 m .36787 .4951 L .39228 .49102 L .42 .996 0 0 k
F
0 0 0 1 k
.36787 .4951 m
.38839 .49482 L
s
.36787 .4951 m
.3825 .49265 L
s
.36787 .4951 m
.36789 .50214 L
s
.36136 .50028 m
.36787 .4951 L
s
.35275 .49824 m
.36787 .4951 L
s
.34506 .49591 m
.36787 .4951 L
s
.38731 .50141 m
.39427 .49699 L
s
.38731 .50141 m
.38839 .49482 L
s
.44967 .67591 m .45306 .67497 L .45047 .67578 L .974 .988 0 0 k
F
0 0 0 1 k
.44967 .67591 m
.45047 .67578 L
s
.44897 .67624 m
.45047 .67578 L
s
.44817 .67637 m
.44967 .67591 L
s
.45047 .67578 m
.45133 .6757 L
s
.4659 .67131 m .46408 .67189 L .46609 .67125 L .5 .5 .5 1 k
F
0 0 0 1 k
.4659 .67131 m
.46598 .67128 L
s
.46598 .67128 m
.46652 .67111 L
s
.47072 .66968 m .46893 .67031 L .4712 .66954 L .5 .5 .5 1 k
F
0 0 0 1 k
.47072 .66968 m
.47175 .66931 L
s
.47022 .66982 m
.47072 .66968 L
s
.46468 .6717 m .46408 .67189 L .46356 .67205 L .996 .944 0 0 k
F
0 0 0 1 k
.46231 .67246 m
.46408 .67189 L
s
.46408 .67189 m
.46443 .67179 L
s
.46366 .67204 m
.46408 .67189 L
s
.46215 .6725 m
.46408 .67189 L
s
.46437 .6718 m
.4659 .67131 L
s
.46444 .67178 m
.46529 .67151 L
s
.53308 .50377 m .53639 .50724 L .52792 .50479 L .553 .996 0 0 k
F
0 0 0 1 k
.51677 .50598 m
.52792 .50479 L
s
.54803 .50674 m .53639 .50724 L .54555 .50489 L .551 .996 0 0 k
F
0 0 0 1 k
.53639 .50724 m
.53898 .51055 L
s
.52544 .50798 m
.53639 .50724 L
s
.52833 .50919 m
.53639 .50724 L
s
.53639 .50724 m
.54374 .51017 L
s
.52792 .50479 m
.53639 .50724 L
s
.47864 .37771 m .49331 .38326 L .47018 .38344 L .3 .996 0 0 k
F
0 0 0 1 k
.45006 .39378 m
.47018 .38344 L
s
.45486 .67456 m .4577 .67375 L .45543 .67445 L .996 .965 0 0 k
F
0 0 0 1 k
.45416 .67484 m
.45543 .67445 L
s
.45543 .67445 m
.45594 .6744 L
s
.45358 .67495 m .45306 .67497 L .45486 .67456 L .996 .974 0 0 k
F
0 0 0 1 k
.45358 .67495 m
.45486 .67456 L
s
.45486 .67456 m
.45543 .67445 L
s
.45227 .67539 m
.45358 .67495 L
s
.45358 .67495 m
.45416 .67484 L
s
.61307 .39239 m .63436 .38855 L .61535 .39576 L .279 .996 0 0 k
F
0 0 0 1 k
.61307 .39239 m
.61535 .39576 L
s
.63189 .39742 m
.63637 .39641 L
s
.63637 .39641 m
.64153 .39523 L
s
.6036 .39516 m
.61307 .39239 L
s
.61133 .39693 m
.61535 .39576 L
s
.61402 .40381 m
.61535 .39576 L
s
.46706 .67094 m .46893 .67031 L .46687 .67099 L .5 .5 .5 1 k
F
0 0 0 1 k
.46652 .67111 m
.46687 .67099 L
s
.4659 .67131 m
.46687 .67099 L
s
.36886 .68885 m .36648 .68676 L .37393 .6873 L .54 .996 0 0 k
F
0 0 0 1 k
.35983 .69249 m
.36886 .68885 L
s
.36886 .68885 m
.37143 .68936 L
s
.78789 .4072 m .79814 .39365 L .7774 .40644 L .261 .996 0 0 k
F
0 0 0 1 k
.7774 .40644 m
.78789 .4072 L
s
.7696 .41265 m
.7774 .40644 L
s
.75281 .40866 m
.7774 .40644 L
s
.78789 .4072 m
.80518 .41248 L
s
.78007 .41341 m
.78789 .4072 L
s
.49515 .65895 m .4962 .65895 L .49371 .65983 L .5 .5 .5 1 k
F
0 0 0 1 k
.49371 .65983 m
.49515 .65895 L
s
.49279 .66012 m
.49371 .65983 L
s
.49423 .65924 m
.49515 .65895 L
s
.49515 .65895 m
.49763 .6572 L
s
.45981 .38235 m .44141 .3778 L .46824 .37661 L .299 .996 0 0 k
F
0 0 0 1 k
.45981 .38235 m
.47018 .38344 L
s
.45006 .39378 m
.45981 .38235 L
s
.48146 .66568 m .4786 .66684 L .48066 .6659 L .5 .5 .5 1 k
F
0 0 0 1 k
.4786 .66684 m
.48066 .6659 L
s
.48066 .6659 m
.48191 .66534 L
s
.47965 .66615 m
.48066 .6659 L
s
.47019 .66994 m .46893 .67031 L .46904 .67032 L .5 .5 .5 1 k
F
0 0 0 1 k
.46893 .67031 m
.47072 .66968 L
s
.46782 .67066 m
.46893 .67031 L
s
.46867 .67037 m
.46893 .67031 L
s
.46687 .67099 m
.46893 .67031 L
s
.55582 .51409 m .55502 .51014 L .56082 .51398 L .559 .996 0 0 k
F
0 0 0 1 k
.55582 .51409 m
.55717 .51605 L
s
.54715 .51523 m
.55582 .51409 L
s
.4204 .68122 m .42186 .68174 L .4172 .68211 L .677 .996 0 0 k
F
0 0 0 1 k
.41693 .68218 m
.4172 .68211 L
s
.42805 .68015 m .42186 .68174 L .42686 .68011 L .703 .996 0 0 k
F
0 0 0 1 k
.42186 .68174 m
.42692 .68044 L
s
.42186 .68174 m
.42388 .68204 L
s
.41724 .68347 m
.42186 .68174 L
s
.42186 .68174 m
.42629 .68125 L
s
.41545 .68348 m
.42186 .68174 L
s
.4172 .68211 m
.42186 .68174 L
s
.42629 .68125 m
.42739 .68096 L
s
.70282 .584 m .71874 .57334 L .69893 .58085 L .225 .996 0 0 k
F
0 0 0 1 k
.69893 .58085 m
.70282 .584 L
s
.69416 .58826 m
.70282 .584 L
s
.69028 .58512 m
.69893 .58085 L
s
.70282 .584 m
.70578 .59294 L
s
.4712 .66954 m .47266 .66911 L .47224 .66916 L .5 .5 .5 1 k
F
0 0 0 1 k
.4712 .66954 m
.47224 .66916 L
s
.46893 .67031 m
.4712 .66954 L
s
.47072 .66968 m
.4712 .66954 L
s
.47224 .66916 m
.47409 .66845 L
s
.47175 .66931 m
.47224 .66916 L
s
.65028 .57153 m .63958 .56917 L .64465 .57515 L .225 .996 0 0 k
F
0 0 0 1 k
.64465 .57515 m
.64851 .5774 L
s
.63553 .58315 m
.64465 .57515 L
s
.46609 .67125 m .46693 .67101 L .46706 .67094 L .5 .5 .5 1 k
F
0 0 0 1 k
.46609 .67125 m
.46706 .67094 L
s
.46706 .67094 m
.46893 .67031 L
s
.46687 .67099 m
.46706 .67094 L
s
.46529 .67151 m
.46609 .67125 L
s
.4659 .67131 m
.46609 .67125 L
s
.53086 .62209 m .52933 .6308 L .53081 .62166 L .996 .996 0 .298 k
F
0 0 0 1 k
.53081 .62166 m
.53086 .62209 L
s
.52956 .62506 m
.53059 .62112 L
s
.53059 .62112 m
.53111 .61914 L
s
.52942 .62557 m
.52956 .62506 L
s
.52992 .6246 m
.53049 .62196 L
s
.53049 .62196 m
.53111 .61914 L
s
.53081 .62166 m
.53129 .61847 L
s
.53081 .62166 m
.53111 .61914 L
s
.53086 .62209 m
.53159 .61726 L
s
.59881 .53771 m .59362 .54279 L .59399 .53685 L .365 .996 0 0 k
F
.60131 .54649 m .59362 .54279 L .60334 .54354 L .34 .996 0 0 k
F
0 0 0 1 k
.59362 .54279 m
.60131 .54649 L
s
.58467 .54195 m
.59362 .54279 L
s
.58854 .54759 m
.59362 .54279 L
s
.59233 .54888 m
.59362 .54279 L
s
.58567 .53943 m
.59362 .54279 L
s
.59925 .55287 m
.60131 .54649 L
s
.60975 .55866 m .61929 .56023 L .61254 .55562 L .258 .996 0 0 k
F
0 0 0 1 k
.60574 .55719 m
.60975 .55866 L
s
.60206 .56385 m
.60975 .55866 L
s
.5925 .83495 m .58763 .84416 L .60317 .83314 L .241 .996 0 0 k
F
0 0 0 1 k
.5634 .84925 m
.58763 .84416 L
s
.56975 .85528 m
.58763 .84416 L
s
.58123 .85414 m
.58763 .84416 L
s
.58763 .84416 m
.60822 .84359 L
s
.37393 .6873 m .38515 .68474 L .37649 .68781 L .558 .996 0 0 k
F
0 0 0 1 k
.37393 .6873 m
.37649 .68781 L
s
.37143 .68936 m
.37649 .68781 L
s
.36886 .68885 m
.37393 .6873 L
s
.37649 .68781 m
.37929 .68931 L
s
.46166 .67261 m .46134 .67272 L .46037 .67298 L .996 .944 0 0 k
F
.46356 .67205 m .46134 .67272 L .46358 .67204 L .5 .5 .5 1 k
F
0 0 0 1 k
.46134 .67272 m
.46356 .67205 L
s
.46134 .67272 m
.46268 .67231 L
s
.45935 .67334 m
.46134 .67272 L
s
.46124 .67279 m
.46134 .67272 L
s
.46134 .67272 m
.46215 .6725 L
s
.45898 .67342 m
.46134 .67272 L
s
.46356 .67205 m
.46408 .67189 L
s
.58901 .529 m .58533 .53383 L .58399 .52847 L .429 .996 0 0 k
F
0 0 0 1 k
.5746 .52618 m
.58399 .52847 L
s
.59399 .53685 m .58533 .53383 L .59521 .53406 L .405 .996 0 0 k
F
0 0 0 1 k
.58533 .53383 m
.59399 .53685 L
s
.5816 .5384 m
.58533 .53383 L
s
.5763 .53345 m
.58533 .53383 L
s
.57657 .53116 m
.58533 .53383 L
s
.58533 .53383 m
.58567 .53943 L
s
.58399 .52847 m
.58533 .53383 L
s
.59362 .54279 m
.59399 .53685 L
s
.52585 .63383 m .52827 .62799 L .5262 .63427 L .748 .996 0 .186 k
F
0 0 0 1 k
.5253 .63328 m
.52701 .62959 L
s
.52819 .63025 m .52827 .62799 L .52914 .62667 L .996 .996 0 .251 k
F
0 0 0 1 k
.52827 .62799 m
.52914 .62667 L
s
.52827 .62799 m
.52849 .6266 L
s
.52827 .62799 m
.52861 .62696 L
s
.52827 .62799 m
.52875 .62658 L
s
.52722 .62942 m
.52827 .62799 L
s
.52914 .62667 m
.52942 .62557 L
s
.50607 .65254 m .50952 .64974 L .50688 .6524 L 0 .996 .407 .684 k
F
0 0 0 1 k
.50365 .65365 m
.50607 .65254 L
s
.51027 .6502 m .50952 .64974 L .51173 .64868 L .5 .5 .5 1 k
F
0 0 0 1 k
.50952 .64974 m
.51226 .64688 L
s
.50876 .64961 m
.50952 .64974 L
s
.50717 .65096 m
.50952 .64974 L
s
.50952 .64974 m
.51295 .64658 L
s
.50607 .65254 m
.50952 .64974 L
s
.48271 .66511 m .48364 .66502 L .48146 .66568 L .5 .5 .5 1 k
F
0 0 0 1 k
.48146 .66568 m
.48271 .66511 L
s
.48066 .6659 m
.48146 .66568 L
s
.48191 .66534 m
.48271 .66511 L
s
.48271 .66511 m
.48486 .66401 L
s
.51867 .85321 m .53832 .84979 L .52495 .84905 L .253 .996 0 0 k
F
0 0 0 1 k
.50107 .86205 m
.51867 .85321 L
s
.49957 .65688 m .4962 .65895 L .49869 .65711 L .5 .5 .5 1 k
F
0 0 0 1 k
.49869 .65711 m
.50018 .65605 L
s
.49763 .6572 m
.49869 .65711 L
s
.80794 .57448 m .78336 .58842 L .81408 .57891 L .237 .996 0 0 k
F
.76746 .5826 m .78336 .58842 L .77955 .57709 L .235 .996 0 0 k
F
0 0 0 1 k
.76746 .5826 m
.78336 .58842 L
s
.78336 .58842 m
.78429 .60073 L
s
.78336 .58842 m
.79936 .59509 L
s
.75515 .5968 m
.78336 .58842 L
s
.75832 .60136 m
.78336 .58842 L
s
.74144 .59088 m
.76746 .5826 L
s
.28639 .68909 m .28883 .69414 L .27623 .69194 L .466 .996 0 0 k
F
0 0 0 1 k
.25365 .69718 m
.27623 .69194 L
s
.30822 .68973 m .28883 .69414 L .30533 .68803 L .474 .996 0 0 k
F
0 0 0 1 k
.28883 .69414 m
.29311 .69841 L
s
.28883 .69414 m
.30108 .69572 L
s
.26808 .69924 m
.28883 .69414 L
s
.27316 .70078 m
.28883 .69414 L
s
.27623 .69194 m
.28883 .69414 L
s
.48726 .66317 m .49043 .6616 L .4881 .66298 L .5 .5 .5 1 k
F
0 0 0 1 k
.48486 .66401 m
.48726 .66317 L
s
.49146 .6616 m .49043 .6616 L .49289 .66078 L .5 .5 .5 1 k
F
0 0 0 1 k
.49043 .6616 m
.49279 .66012 L
s
.48796 .66251 m
.49043 .6616 L
s
.48931 .66178 m
.49043 .6616 L
s
.49043 .6616 m
.49371 .65983 L
s
.48726 .66317 m
.49043 .6616 L
s
.52456 .50338 m .51961 .50017 L .52973 .50236 L .569 .996 0 0 k
F
0 0 0 1 k
.52456 .50338 m
.52792 .50479 L
s
.51677 .50598 m
.52456 .50338 L
s
.45466 .86277 m .46842 .86176 L .46163 .85948 L .301 .996 0 0 k
F
0 0 0 1 k
.43736 .86928 m
.45466 .86277 L
s
.47921 .8546 m .46842 .86176 L .48484 .85452 L .287 .996 0 0 k
F
0 0 0 1 k
.46842 .86176 m
.47653 .8641 L
s
.45611 .86939 m
.46842 .86176 L
s
.45079 .86878 m
.46842 .86176 L
s
.46842 .86176 m
.48381 .86012 L
s
.45466 .86277 m
.46842 .86176 L
s
.43079 .67941 m .4319 .67974 L .42805 .68015 L .749 .996 0 0 k
F
0 0 0 1 k
.42692 .68044 m
.42805 .68015 L
s
.43717 .67839 m .4319 .67974 L .43622 .6784 L .79 .996 0 0 k
F
0 0 0 1 k
.4319 .67974 m
.43547 .67883 L
s
.4319 .67974 m
.43481 .67884 L
s
.4319 .67974 m
.43349 .67989 L
s
.4319 .67974 m
.43556 .67924 L
s
.42739 .68096 m
.4319 .67974 L
s
.42792 .68115 m
.4319 .67974 L
s
.42805 .68015 m
.4319 .67974 L
s
.43556 .67924 m
.43725 .67879 L
s
.43688 .67911 m
.43789 .67877 L
s
.4786 .66684 m
.48146 .66568 L
s
.69434 .38955 m .6853 .39994 L .68309 .39139 L .27 .996 0 0 k
F
.70451 .40011 m .6853 .39994 L .70762 .39495 L .268 .996 0 0 k
F
0 0 0 1 k
.6853 .39994 m
.70451 .40011 L
s
.6853 .39994 m
.69868 .39695 L
s
.6853 .39994 m
.68532 .40865 L
s
.67983 .40568 m
.6853 .39994 L
s
.67303 .40289 m
.6853 .39994 L
s
.66586 .4007 m
.6853 .39994 L
s
.70293 .4095 m
.71033 .40327 L
s
.70293 .4095 m
.70451 .40011 L
s
.46469 .6717 m .46693 .67101 L .46468 .6717 L .5 .5 .5 1 k
F
0 0 0 1 k
.46356 .67205 m
.46468 .6717 L
s
.46408 .67189 m
.46468 .6717 L
s
.4765 .66773 m .4786 .66684 L .4759 .66788 L .5 .5 .5 1 k
F
0 0 0 1 k
.4759 .66788 m
.4786 .66684 L
s
.4786 .66684 m
.4786 .66684 L
s
.47774 .66702 m
.4786 .66684 L
s
.4786 .66684 m
.4786 .66684 L
s
.47663 .66748 m
.4786 .66684 L
s
.47409 .66845 m
.4759 .66788 L
s
.48066 .66624 m .4786 .66684 L .47934 .66678 L .5 .5 .5 1 k
F
.45775 .67367 m .4577 .67375 L .45625 .67409 L .996 .947 0 0 k
F
.46037 .67298 m .4577 .67375 L .46021 .67302 L .996 .944 0 0 k
F
0 0 0 1 k
.4577 .67375 m
.46037 .67298 L
s
.45543 .67445 m
.4577 .67375 L
s
.4577 .67375 m
.4579 .67376 L
s
.4577 .67375 m
.45898 .67342 L
s
.45486 .67456 m
.4577 .67375 L
s
.46037 .67298 m
.46134 .67272 L
s
.51444 .3842 m .53715 .37539 L .52206 .38599 L .294 .996 0 0 k
F
0 0 0 1 k
.51444 .3842 m
.52206 .38599 L
s
.52206 .38599 m
.5221 .38597 L
s
.51346 .39065 m
.52206 .38599 L
s
.50585 .38886 m
.51444 .3842 L
s
.52206 .38599 m
.53138 .39222 L
s
.54551 .84151 m .53832 .84979 L .55398 .8404 L .243 .996 0 0 k
F
0 0 0 1 k
.53832 .84979 m
.55355 .85037 L
s
.5208 .85915 m
.53832 .84979 L
s
.52963 .8587 m
.53832 .84979 L
s
.51867 .85321 m
.53832 .84979 L
s
.47472 .66833 m .47266 .66911 L .47531 .66818 L .5 .5 .5 1 k
F
0 0 0 1 k
.47472 .66833 m
.4759 .66788 L
s
.47409 .66845 m
.47472 .66833 L
s
.50106 .65582 m .50202 .65607 L .49957 .65688 L .5 .5 .5 1 k
F
0 0 0 1 k
.49957 .65688 m
.50106 .65582 L
s
.49869 .65711 m
.49957 .65688 L
s
.50018 .65605 m
.50106 .65582 L
s
.50106 .65582 m
.50365 .65365 L
s
.38708 .68633 m .38515 .68474 L .39143 .68504 L .568 .996 0 0 k
F
0 0 0 1 k
.37929 .68931 m
.38708 .68633 L
s
.38708 .68633 m
.38923 .68668 L
s
.40284 .49021 m .4206 .49109 L .39893 .49402 L .425 .996 0 0 k
F
0 0 0 1 k
.38839 .49482 m
.39893 .49402 L
s
.39427 .49699 m
.39893 .49402 L
s
.56082 .51398 m .57211 .51472 L .56216 .51595 L .523 .996 0 0 k
F
0 0 0 1 k
.56082 .51398 m
.56216 .51595 L
s
.55582 .51409 m
.56082 .51398 L
s
.55717 .51605 m
.56216 .51595 L
s
.56175 .51995 m
.56216 .51595 L
s
.43953 .67776 m .44032 .67796 L .43717 .67839 L .852 .996 0 0 k
F
0 0 0 1 k
.43547 .67883 m
.43717 .67839 L
s
.44479 .67679 m .44032 .67796 L .44407 .67684 L .918 .996 0 0 k
F
0 0 0 1 k
.44032 .67796 m
.44274 .67733 L
s
.44032 .67796 m
.44206 .67744 L
s
.44032 .67796 m
.44152 .67801 L
s
.44032 .67796 m
.44328 .67747 L
s
.43725 .67879 m
.44032 .67796 L
s
.43789 .67877 m
.44032 .67796 L
s
.43717 .67839 m
.44032 .67796 L
s
.44328 .67747 m
.44534 .67691 L
s
.44433 .67733 m
.44595 .67681 L
s
.46358 .67204 m .46416 .67188 L .46469 .6717 L .5 .5 .5 1 k
F
0 0 0 1 k
.46358 .67204 m
.46469 .6717 L
s
.46468 .6717 m
.46558 .67143 L
s
.46468 .6717 m
.46469 .6717 L
s
.46356 .67205 m
.46358 .67204 L
s
.46268 .67231 m
.46358 .67204 L
s
.45284 .67489 m .45306 .67497 L .4511 .67536 L .996 .956 0 0 k
F
.45625 .67409 m .45306 .67497 L .45591 .67415 L .996 .949 0 0 k
F
0 0 0 1 k
.45306 .67497 m
.45625 .67409 L
s
.45306 .67497 m
.45358 .67495 L
s
.45047 .67578 m
.45306 .67497 L
s
.45306 .67497 m
.45486 .67456 L
s
.44967 .67591 m
.45306 .67497 L
s
.45625 .67409 m
.4577 .67375 L
s
.51173 .64868 m .51506 .64539 L .51246 .64866 L 0 .996 0 .608 k
F
0 0 0 1 k
.50952 .64974 m
.51173 .64868 L
s
.51562 .64622 m .51506 .64539 L .51701 .6444 L .281 .996 0 .491 k
F
0 0 0 1 k
.51506 .64539 m
.51778 .64189 L
s
.51453 .64496 m
.51506 .64539 L
s
.51295 .64658 m
.51506 .64539 L
s
.51506 .64539 m
.51832 .64166 L
s
.51173 .64868 m
.51506 .64539 L
s
.61254 .55562 m .61601 .54864 L .60853 .55414 L .288 .996 0 0 k
F
0 0 0 1 k
.60853 .55414 m
.61254 .55562 L
s
.60975 .55866 m
.61254 .55562 L
s
.60574 .55719 m
.60853 .55414 L
s
.59925 .55287 m
.60853 .55414 L
s
.46904 .67032 m .46693 .67101 L .46938 .67024 L .5 .5 .5 1 k
F
0 0 0 1 k
.46893 .67031 m
.46904 .67032 L
s
.46893 .67031 m
.46969 .67008 L
s
.47053 .66986 m .47266 .66911 L .47019 .66994 L .5 .5 .5 1 k
F
0 0 0 1 k
.46969 .67008 m
.47019 .66994 L
s
.46904 .67032 m
.47019 .66994 L
s
.62946 .56189 m .61929 .56023 L .62536 .56525 L .244 .996 0 0 k
F
0 0 0 1 k
.6192 .5726 m
.62536 .56525 L
s
.33917 .88348 m .33618 .88011 L .32987 .88559 L .44 .996 0 0 k
F
0 0 0 1 k
.32987 .88559 m
.33917 .88348 L
s
.33877 .88575 m
.34593 .88355 L
s
.33877 .88575 m
.33917 .88348 L
s
.32949 .88786 m
.32987 .88559 L
s
.32203 .88768 m
.32987 .88559 L
s
.62941 .56704 m .63958 .56917 L .63352 .56368 L .231 .996 0 0 k
F
0 0 0 1 k
.62536 .56525 m
.62941 .56704 L
s
.6192 .5726 m
.62941 .56704 L
s
.44682 .67626 m .44732 .67637 L .44479 .67679 L .996 .978 0 0 k
F
0 0 0 1 k
.44274 .67733 m
.44479 .67679 L
s
.4511 .67536 m .44732 .67637 L .45058 .67542 L .996 .965 0 0 k
F
0 0 0 1 k
.44732 .67637 m
.4511 .67536 L
s
.44732 .67637 m
.44817 .67637 L
s
.44732 .67637 m
.44967 .67591 L
s
.44534 .67691 m
.44732 .67637 L
s
.44595 .67681 m
.44732 .67637 L
s
.44479 .67679 m
.44732 .67637 L
s
.4511 .67536 m
.45306 .67497 L
s
.5301 .63139 m .53138 .6213 L .53037 .63377 L .487 .996 0 .085 k
F
0 0 0 1 k
.5298 .62811 m
.53086 .62209 L
s
.52989 .62733 m
.53081 .62166 L
s
.53139 .62874 m .53138 .6213 L .53174 .62074 L .996 .996 0 .126 k
F
0 0 0 1 k
.53138 .6213 m
.53174 .62074 L
s
.53138 .6213 m
.53159 .61726 L
s
.53138 .6213 m
.53161 .61851 L
s
.53138 .6213 m
.53167 .61716 L
s
.53086 .62209 m
.53138 .6213 L
s
.53106 .62531 m
.53138 .6213 L
s
.53076 .62621 m
.53138 .6213 L
s
.53174 .62074 m
.53195 .61525 L
s
.48674 .66366 m .48364 .66502 L .4859 .66386 L .5 .5 .5 1 k
F
0 0 0 1 k
.48364 .66502 m
.4859 .66386 L
s
.4859 .66386 m
.48726 .66317 L
s
.48146 .66568 m
.48364 .66502 L
s
.48271 .66511 m
.48364 .66502 L
s
.48486 .66401 m
.4859 .66386 L
s
.51606 .37366 m .49331 .38326 L .50711 .3716 L .296 .996 0 0 k
F
0 0 0 1 k
.49331 .38326 m
.50585 .38886 L
s
.47285 .39291 m
.49331 .38326 L
s
.48168 .39389 m
.49331 .38326 L
s
.47018 .38344 m
.49331 .38326 L
s
.49331 .38326 m
.51444 .3842 L
s
.51735 .84957 m .50036 .85239 L .51109 .85373 L .256 .996 0 0 k
F
0 0 0 1 k
.51109 .85373 m
.51867 .85321 L
s
.50107 .86205 m
.51109 .85373 L
s
.46795 .67074 m .46693 .67101 L .46666 .67113 L .5 .5 .5 1 k
F
0 0 0 1 k
.46469 .6717 m
.46693 .67101 L
s
.46693 .67101 m
.46706 .67094 L
s
.46609 .67125 m
.46693 .67101 L
s
.46558 .67143 m
.46693 .67101 L
s
.46693 .67101 m
.46904 .67032 L
s
.52176 .63954 m .52457 .63484 L .52226 .63982 L .5 .996 0 .231 k
F
.52471 .6366 m .52457 .63484 L .52585 .63383 L .996 .996 0 .246 k
F
0 0 0 1 k
.52457 .63484 m
.52585 .63383 L
s
.52454 .63372 m
.52457 .63484 L
s
.52457 .63484 m
.5253 .63328 L
s
.52313 .63605 m
.52457 .63484 L
s
.52457 .63484 m
.52722 .62942 L
s
.52585 .63383 m
.52827 .62799 L
s
.39143 .68504 m .40104 .68288 L .39358 .68539 L .589 .996 0 0 k
F
0 0 0 1 k
.39143 .68504 m
.39358 .68539 L
s
.38923 .68668 m
.39358 .68539 L
s
.38708 .68633 m
.39143 .68504 L
s
.39358 .68539 m
.39587 .68649 L
s
.47426 .66869 m .47266 .66911 L .47297 .66913 L .5 .5 .5 1 k
F
0 0 0 1 k
.47266 .66911 m
.47472 .66833 L
s
.4712 .66954 m
.47266 .66911 L
s
.47224 .66916 m
.47266 .66911 L
s
.47019 .66994 m
.47266 .66911 L
s
.51701 .6444 m .52013 .6405 L .51764 .64451 L .286 .996 0 .331 k
F
0 0 0 1 k
.51506 .64539 m
.51701 .6444 L
s
.52048 .64177 m .52013 .6405 L .52176 .63954 L .684 .996 0 .316 k
F
0 0 0 1 k
.52013 .6405 m
.52176 .63954 L
s
.51984 .63973 m
.52013 .6405 L
s
.52013 .6405 m
.52106 .63897 L
s
.51832 .64166 m
.52013 .6405 L
s
.52013 .6405 m
.52313 .63605 L
s
.51701 .6444 m
.52013 .6405 L
s
.52176 .63954 m
.52457 .63484 L
s
.47531 .66818 m .47708 .66772 L .4765 .66773 L .5 .5 .5 1 k
F
0 0 0 1 k
.47531 .66818 m
.4765 .66773 L
s
.47266 .66911 m
.47531 .66818 L
s
.47472 .66833 m
.47531 .66818 L
s
.4765 .66773 m
.4786 .66684 L
s
.4759 .66788 m
.4765 .66773 L
s
.4615 .67264 m .46416 .67188 L .46166 .67261 L .996 .944 0 0 k
F
0 0 0 1 k
.46037 .67298 m
.46166 .67261 L
s
.46134 .67272 m
.46166 .67261 L
s
.50538 .65367 m .50202 .65607 L .50457 .65381 L .5 .5 .5 1 k
F
0 0 0 1 k
.50457 .65381 m
.50607 .65254 L
s
.50365 .65365 m
.50457 .65381 L
s
.65413 .57378 m .66366 .56507 L .65028 .57153 L .231 .996 0 0 k
F
0 0 0 1 k
.65028 .57153 m
.65413 .57378 L
s
.64851 .5774 m
.65413 .57378 L
s
.64465 .57515 m
.65028 .57153 L
s
.65413 .57378 m
.65885 .58041 L
s
.62368 .55299 m .61929 .56023 L .62842 .55443 L .259 .996 0 0 k
F
0 0 0 1 k
.61254 .55562 m
.61929 .56023 L
s
.60975 .55866 m
.61929 .56023 L
s
.61407 .5674 m
.61929 .56023 L
s
.61064 .56565 m
.61929 .56023 L
s
.61929 .56023 m
.62536 .56525 L
s
.4881 .66298 m .48906 .66303 L .48674 .66366 L .5 .5 .5 1 k
F
0 0 0 1 k
.48674 .66366 m
.4881 .66298 L
s
.4859 .66386 m
.48674 .66366 L
s
.48726 .66317 m
.4881 .66298 L
s
.4881 .66298 m
.49043 .6616 L
s
.46938 .67024 m .47061 .66993 L .47053 .66986 L .5 .5 .5 1 k
F
0 0 0 1 k
.46938 .67024 m
.47053 .66986 L
s
.46938 .67024 m
.46987 .67012 L
s
.47053 .66986 m
.47266 .66911 L
s
.46693 .67101 m
.46938 .67024 L
s
.47019 .66994 m
.47053 .66986 L
s
.46904 .67032 m
.46938 .67024 L
s
.52935 .62723 m .52933 .6308 L .5284 .63081 L .66 .996 0 .143 k
F
0 0 0 1 k
.52914 .62667 m
.52935 .62723 L
s
.52935 .62723 m
.52992 .6246 L
s
.3181 .48816 m .34491 .48723 L .31542 .49354 L .376 .996 0 0 k
F
0 0 0 1 k
.30055 .49577 m
.31542 .49354 L
s
.30442 .50445 m
.31542 .49354 L
s
.64687 .56109 m .63958 .56917 L .65166 .56294 L .235 .996 0 0 k
F
0 0 0 1 k
.63958 .56917 m
.65028 .57153 L
s
.63958 .56917 m
.64465 .57515 L
s
.62826 .57493 m
.63958 .56917 L
s
.63152 .57704 m
.63958 .56917 L
s
.62941 .56704 m
.63958 .56917 L
s
.49289 .66078 m .4962 .65895 L .49375 .66065 L .5 .5 .5 1 k
F
0 0 0 1 k
.49043 .6616 m
.49289 .66078 L
s
.4972 .65917 m .4962 .65895 L .49866 .6582 L .5 .5 .5 1 k
F
0 0 0 1 k
.4962 .65895 m
.49869 .65711 L
s
.49371 .65983 m
.4962 .65895 L
s
.49515 .65895 m
.4962 .65895 L
s
.4962 .65895 m
.49957 .65688 L
s
.49289 .66078 m
.4962 .65895 L
s
.46021 .67302 m .46055 .67289 L .4615 .67264 L .996 .944 0 0 k
F
0 0 0 1 k
.46021 .67302 m
.4615 .67264 L
s
.4615 .67264 m
.46166 .67261 L
s
.46021 .67302 m
.46037 .67298 L
s
.4577 .67375 m
.46021 .67302 L
s
.40258 .68405 m .40104 .68288 L .40632 .68298 L .601 .996 0 0 k
F
0 0 0 1 k
.39587 .68649 m
.40258 .68405 L
s
.40258 .68405 m
.40436 .68427 L
s
.50688 .6524 m .50772 .65297 L .50538 .65367 L 0 .996 .527 .744 k
F
0 0 0 1 k
.50538 .65367 m
.50688 .6524 L
s
.50457 .65381 m
.50538 .65367 L
s
.50607 .65254 m
.50688 .6524 L
s
.50688 .6524 m
.50952 .64974 L
s
.48364 .66502 m
.48674 .66366 L
s
.56934 .84442 m .5748 .83568 L .55947 .84554 L .238 .996 0 0 k
F
0 0 0 1 k
.55947 .84554 m
.56934 .84442 L
s
.55355 .85037 m
.55947 .84554 L
s
.53832 .84979 m
.55947 .84554 L
s
.56934 .84442 m
.58763 .84416 L
s
.5634 .84925 m
.56934 .84442 L
s
.48135 .66611 m .48364 .66502 L .48066 .66624 L .5 .5 .5 1 k
F
0 0 0 1 k
.4786 .66684 m
.48066 .66624 L
s
.48588 .66444 m .48364 .66502 L .48448 .66507 L .5 .5 .5 1 k
F
0 0 0 1 k
.48066 .66624 m
.48364 .66502 L
s
.56208 .38075 m .56791 .38827 L .55231 .38509 L .291 .996 0 0 k
F
0 0 0 1 k
.53138 .39222 m
.55231 .38509 L
s
.58984 .38227 m .56791 .38827 L .58536 .37898 L .287 .996 0 0 k
F
0 0 0 1 k
.56791 .38827 m
.57234 .39548 L
s
.54734 .39467 m
.56791 .38827 L
s
.55258 .39689 m
.56791 .38827 L
s
.56791 .38827 m
.58134 .39222 L
s
.55231 .38509 m
.56791 .38827 L
s
.73352 .57733 m .71874 .57334 L .7233 .58217 L .227 .996 0 0 k
F
0 0 0 1 k
.7233 .58217 m
.72784 .58568 L
s
.70578 .59294 m
.7233 .58217 L
s
.31695 .68735 m .3189 .69142 L .30822 .68973 L .49 .996 0 0 k
F
0 0 0 1 k
.28883 .69414 m
.30822 .68973 L
s
.33553 .68772 m .3189 .69142 L .33312 .68637 L .499 .996 0 0 k
F
0 0 0 1 k
.3189 .69142 m
.32243 .69484 L
s
.3189 .69142 m
.32929 .6926 L
s
.30108 .69572 m
.3189 .69142 L
s
.30537 .69693 m
.3189 .69142 L
s
.30822 .68973 m
.3189 .69142 L
s
.40632 .68298 m .41453 .68115 L .4081 .6832 L .627 .996 0 0 k
F
0 0 0 1 k
.40632 .68298 m
.4081 .6832 L
s
.40436 .68427 m
.4081 .6832 L
s
.40258 .68405 m
.40632 .68298 L
s
.4081 .6832 m
.40994 .68398 L
s
.60782 .54471 m .61601 .54864 L .60579 .54766 L .309 .996 0 0 k
F
0 0 0 1 k
.60131 .54649 m
.60579 .54766 L
s
.59925 .55287 m
.60579 .54766 L
s
.45741 .67373 m .46055 .67289 L .45775 .67367 L .996 .947 0 0 k
F
0 0 0 1 k
.45625 .67409 m
.45775 .67367 L
s
.4577 .67375 m
.45775 .67367 L
s
.5711 .51921 m .57211 .51472 L .57618 .51942 L .511 .996 0 0 k
F
0 0 0 1 k
.5711 .51921 m
.5716 .5215 L
s
.56175 .51995 m
.5711 .51921 L
s
.47934 .66678 m .47708 .66772 L .48004 .66665 L .5 .5 .5 1 k
F
0 0 0 1 k
.47934 .66678 m
.48066 .66624 L
s
.4786 .66684 m
.47934 .66678 L
s
.46496 .67169 m .46416 .67188 L .46349 .67209 L .5 .5 .5 1 k
F
.46666 .67113 m .46416 .67188 L .46685 .67111 L F
0 0 0 1 k
.46416 .67188 m
.46666 .67113 L
s
.46416 .67188 m
.46577 .67142 L
s
.46166 .67261 m
.46416 .67188 L
s
.46416 .67188 m
.46469 .6717 L
s
.46358 .67204 m
.46416 .67188 L
s
.4615 .67264 m
.46416 .67188 L
s
.46666 .67113 m
.46693 .67101 L
s
.45591 .67415 m .45602 .67403 L .45741 .67373 L .996 .949 0 0 k
F
0 0 0 1 k
.45741 .67373 m
.45775 .67367 L
s
.45591 .67415 m
.45625 .67409 L
s
.45306 .67497 m
.45591 .67415 L
s
.49232 .66146 m .48906 .66303 L .49146 .6616 L .5 .5 .5 1 k
F
0 0 0 1 k
.48906 .66303 m
.49146 .6616 L
s
.49146 .6616 m
.49289 .66078 L
s
.48674 .66366 m
.48906 .66303 L
s
.4881 .66298 m
.48906 .66303 L
s
.49043 .6616 m
.49146 .6616 L
s
.5284 .63081 m .52637 .63706 L .52819 .63025 L .996 .996 0 .183 k
F
0 0 0 1 k
.52819 .63025 m
.5284 .63081 L
s
.5273 .63359 m
.52819 .63025 L
s
.52819 .63025 m
.52914 .62667 L
s
.5284 .63081 m
.52935 .62723 L
s
.52704 .63174 m
.52827 .62799 L
s
.52819 .63025 m
.52827 .62799 L
s
.51099 .65017 m .50772 .65297 L .51027 .6502 L 0 .996 .151 .755 k
F
0 0 0 1 k
.51027 .6502 m
.51173 .64868 L
s
.50952 .64974 m
.51027 .6502 L
s
.46508 .36545 m .44141 .3778 L .45286 .36423 L .299 .996 0 0 k
F
0 0 0 1 k
.41269 .38035 m
.44141 .3778 L
s
.43219 .39005 m
.44141 .3778 L
s
.42073 .38992 m
.44141 .3778 L
s
.44141 .3778 m
.45981 .38235 L
s
.41573 .68199 m .41453 .68115 L .41894 .6811 L .644 .996 0 0 k
F
0 0 0 1 k
.40994 .68398 m
.41573 .68199 L
s
.41573 .68199 m
.4172 .68211 L
s
.46814 .67072 m .47061 .66993 L .46795 .67074 L .5 .5 .5 1 k
F
0 0 0 1 k
.46666 .67113 m
.46795 .67074 L
s
.46693 .67101 m
.46795 .67074 L
s
.52973 .50236 m .5426 .50089 L .53308 .50377 L .542 .996 0 0 k
F
0 0 0 1 k
.52973 .50236 m
.53308 .50377 L
s
.52456 .50338 m
.52973 .50236 L
s
.52792 .50479 m
.53308 .50377 L
s
.53308 .50377 m
.53639 .50724 L
s
.69909 .56724 m .68634 .57718 L .70442 .56987 L .226 .996 0 0 k
F
.67416 .57396 m .68634 .57718 L .68081 .56992 L .223 .996 0 0 k
F
0 0 0 1 k
.67416 .57396 m
.68634 .57718 L
s
.68634 .57718 m
.69028 .58512 L
s
.67288 .58666 m
.68634 .57718 L
s
.66956 .5838 m
.68634 .57718 L
s
.68634 .57718 m
.69893 .58085 L
s
.65885 .58041 m
.67416 .57396 L
s
.45232 .67496 m .45602 .67403 L .45284 .67489 L .996 .958 0 0 k
F
0 0 0 1 k
.45591 .67415 m
.45741 .67373 L
s
.4511 .67536 m
.45284 .67489 L
s
.45284 .67489 m
.45306 .67497 L
s
.47474 .66861 m .47708 .66772 L .47426 .66869 L .5 .5 .5 1 k
F
0 0 0 1 k
.47266 .66911 m
.47426 .66869 L
s
.26374 .89021 m .24132 .89374 L .25989 .89342 L .458 .996 0 0 k
F
0 0 0 1 k
.24132 .89374 m
.25989 .89342 L
s
.25779 .89955 m
.265 .8952 L
s
.25779 .89955 m
.25989 .89342 L
s
.41894 .6811 m .42595 .67954 L .4204 .68122 L .676 .996 0 0 k
F
0 0 0 1 k
.41894 .6811 m
.4204 .68122 L
s
.4172 .68211 m
.4204 .68122 L
s
.41573 .68199 m
.41894 .6811 L
s
.4204 .68122 m
.42186 .68174 L
s
.42186 .68174 m
.42667 .68017 L
s
.47297 .66913 m .47061 .66993 L .47344 .66906 L .5 .5 .5 1 k
F
0 0 0 1 k
.47297 .66913 m
.47426 .66869 L
s
.47266 .66911 m
.47297 .66913 L
s
.71842 .39393 m .7392 .39484 L .71528 .39909 L .265 .996 0 0 k
F
0 0 0 1 k
.70451 .40011 m
.71528 .39909 L
s
.71033 .40327 m
.71528 .39909 L
s
.26983 .89229 m .29107 .8881 L .2737 .88908 L .457 .996 0 0 k
F
0 0 0 1 k
.265 .8952 m
.26983 .89229 L
s
.25989 .89342 m
.26983 .89229 L
s
.51246 .64866 m .51315 .64962 L .51099 .65017 L 0 .996 0 .569 k
F
0 0 0 1 k
.51099 .65017 m
.51246 .64866 L
s
.51027 .6502 m
.51099 .65017 L
s
.51173 .64868 m
.51246 .64866 L
s
.51246 .64866 m
.51506 .64539 L
s
.60334 .54354 m .60942 .53809 L .60782 .54471 L .344 .996 0 0 k
F
0 0 0 1 k
.60334 .54354 m
.60782 .54471 L
s
.60579 .54766 m
.60782 .54471 L
s
.60131 .54649 m
.60334 .54354 L
s
.59362 .54279 m
.60334 .54354 L
s
.57618 .51942 m .58715 .52097 L .57668 .52171 L .476 .996 0 0 k
F
0 0 0 1 k
.57618 .51942 m
.57668 .52171 L
s
.5711 .51921 m
.57618 .51942 L
s
.5716 .5215 m
.57668 .52171 L
s
.5746 .52618 m
.57668 .52171 L
s
.63352 .56368 m .63971 .55582 L .62946 .56189 L .251 .996 0 0 k
F
0 0 0 1 k
.62946 .56189 m
.63352 .56368 L
s
.63352 .56368 m
.63958 .56917 L
s
.61929 .56023 m
.62946 .56189 L
s
.62536 .56525 m
.62946 .56189 L
s
.62941 .56704 m
.63352 .56368 L
s
.45058 .67542 m .45044 .67527 L .45232 .67496 L .996 .966 0 0 k
F
0 0 0 1 k
.45058 .67542 m
.45232 .67496 L
s
.45232 .67496 m
.45284 .67489 L
s
.45058 .67542 m
.4511 .67536 L
s
.44732 .67637 m
.45058 .67542 L
s
.48004 .66665 m .48206 .6662 L .48135 .66611 L .5 .5 .5 1 k
F
0 0 0 1 k
.48004 .66665 m
.48135 .66611 L
s
.47934 .66678 m
.48004 .66665 L
s
.48066 .66624 m
.48135 .66611 L
s
.48135 .66611 m
.48364 .66502 L
s
.47897 .6673 m .47708 .66772 L .47757 .6678 L .5 .5 .5 1 k
F
0 0 0 1 k
.47708 .66772 m
.47934 .66678 L
s
.47531 .66818 m
.47708 .66772 L
s
.4765 .66773 m
.47708 .66772 L
s
.47426 .66869 m
.47708 .66772 L
s
.47708 .66772 m
.48004 .66665 L
s
.42686 .68011 m .42595 .67954 L .4296 .67937 L .701 .996 0 0 k
F
0 0 0 1 k
.42686 .68011 m
.42805 .68015 L
s
.42667 .68017 m
.42686 .68011 L
s
.49866 .6582 m .50202 .65607 L .49952 .65815 L 0 .996 .996 .775 k
F
0 0 0 1 k
.4962 .65895 m
.49866 .6582 L
s
.50296 .65658 m .50202 .65607 L .50441 .65543 L 0 .996 .848 .719 k
F
0 0 0 1 k
.50202 .65607 m
.50457 .65381 L
s
.49957 .65688 m
.50202 .65607 L
s
.50106 .65582 m
.50202 .65607 L
s
.50202 .65607 m
.50538 .65367 L
s
.49866 .6582 m
.50202 .65607 L
s
.49375 .66065 m .49473 .66091 L .49232 .66146 L .996 .996 .996 .507 k
F
0 0 0 1 k
.49232 .66146 m
.49375 .66065 L
s
.49146 .6616 m
.49232 .66146 L
s
.49289 .66078 m
.49375 .66065 L
s
.49375 .66065 m
.4962 .65895 L
s
.44609 .6763 m .45044 .67527 L .44682 .67626 L .981 .983 0 0 k
F
0 0 0 1 k
.44479 .67679 m
.44682 .67626 L
s
.44682 .67626 m
.44732 .67637 L
s
.4296 .67937 m .4356 .67802 L .43079 .67941 L .744 .996 0 0 k
F
0 0 0 1 k
.4296 .67937 m
.43079 .67941 L
s
.42805 .68015 m
.43079 .67941 L
s
.42686 .68011 m
.4296 .67937 L
s
.43079 .67941 m
.4319 .67974 L
s
.47203 .66963 m .47061 .66993 L .4706 .67006 L .5 .5 .5 1 k
F
0 0 0 1 k
.46795 .67074 m
.47061 .66993 L
s
.47053 .66986 m
.47061 .66993 L
s
.46987 .67012 m
.47061 .66993 L
s
.47061 .66993 m
.47297 .66913 L
s
.51365 .49688 m .51961 .50017 L .50827 .49858 L .523 .996 0 0 k
F
0 0 0 1 k
.50385 .49954 m
.50827 .49858 L
s
.46685 .67111 m .46789 .67088 L .46814 .67072 L .5 .5 .5 1 k
F
0 0 0 1 k
.46685 .67111 m
.46814 .67072 L
s
.46814 .67072 m
.47061 .66993 L
s
.46795 .67074 m
.46814 .67072 L
s
.46666 .67113 m
.46685 .67111 L
s
.46577 .67142 m
.46685 .67111 L
s
.44407 .67684 m .44369 .6766 L .44609 .6763 L .905 .996 0 0 k
F
0 0 0 1 k
.44407 .67684 m
.44609 .6763 L
s
.44609 .6763 m
.44682 .67626 L
s
.44407 .67684 m
.44479 .67679 L
s
.44206 .67744 m
.44407 .67684 L
s
.35268 .87737 m .35671 .88025 L .36066 .87547 L .429 .996 0 0 k
F
.3731 .8749 m .35671 .88025 L .37405 .87648 L .42 .996 0 0 k
F
0 0 0 1 k
.35671 .88025 m
.37405 .87648 L
s
.35671 .88025 m
.36259 .8828 L
s
.35326 .88539 m
.35671 .88025 L
s
.34593 .88355 m
.35671 .88025 L
s
.33917 .88348 m
.35671 .88025 L
s
.37405 .87648 m
.38082 .87852 L
s
.43622 .6784 m .4356 .67802 L .43858 .67777 L .783 .996 0 0 k
F
0 0 0 1 k
.43481 .67884 m
.43622 .6784 L
s
.43622 .6784 m
.43717 .67839 L
s
.43858 .67777 m .44369 .6766 L .43953 .67776 L .841 .996 0 0 k
F
0 0 0 1 k
.43858 .67777 m
.43953 .67776 L
s
.43717 .67839 m
.43953 .67776 L
s
.43622 .6784 m
.43858 .67777 L
s
.43953 .67776 m
.44032 .67796 L
s
.5262 .63427 m .52637 .63706 L .52507 .63705 L .45 .996 0 .165 k
F
0 0 0 1 k
.5262 .63427 m
.52704 .63174 L
s
.52585 .63383 m
.5262 .63427 L
s
.51624 .64634 m .51315 .64962 L .51562 .64622 L .124 .996 0 .448 k
F
0 0 0 1 k
.51562 .64622 m
.51701 .6444 L
s
.51506 .64539 m
.51562 .64622 L
s
.55364 .50599 m .55502 .51014 L .54803 .50674 L .521 .996 0 0 k
F
0 0 0 1 k
.53639 .50724 m
.54803 .50674 L
s
.56681 .51042 m .55502 .51014 L .56528 .50816 L .515 .996 0 0 k
F
0 0 0 1 k
.55502 .51014 m
.55582 .51409 L
s
.54374 .51017 m
.55502 .51014 L
s
.54589 .51177 m
.55502 .51014 L
s
.55502 .51014 m
.56082 .51398 L
s
.54803 .50674 m
.55502 .51014 L
s
.48906 .66303 m
.49232 .66146 L
s
.62582 .83615 m .62824 .8266 L .61336 .83809 L .241 .996 0 0 k
F
0 0 0 1 k
.61336 .83809 m
.62582 .83615 L
s
.61336 .83809 m
.61929 .83351 L
s
.58763 .84416 m
.61336 .83809 L
s
.62065 .84166 m
.63233 .83878 L
s
.62065 .84166 m
.62582 .83615 L
s
.60822 .84359 m
.61336 .83809 L
s
.46116 .67273 m .46055 .67289 L .45948 .67316 L .996 .947 0 0 k
F
.46349 .67209 m .46055 .67289 L .46354 .6721 L .5 .5 .5 1 k
F
0 0 0 1 k
.46094 .67279 m
.46349 .67209 L
s
.45775 .67367 m
.46055 .67289 L
s
.46055 .67289 m
.4615 .67264 L
s
.46021 .67302 m
.46055 .67289 L
s
.45741 .67373 m
.46055 .67289 L
s
.46349 .67209 m
.46416 .67188 L
s
.51764 .64451 m .51816 .64597 L .51624 .64634 L .186 .996 0 .301 k
F
0 0 0 1 k
.51624 .64634 m
.51764 .64451 L
s
.51562 .64622 m
.51624 .64634 L
s
.51701 .6444 m
.51764 .64451 L
s
.51764 .64451 m
.52013 .6405 L
s
.60003 .53491 m .60942 .53809 L .59881 .53771 L .368 .996 0 0 k
F
0 0 0 1 k
.59399 .53685 m
.59881 .53771 L
s
.59362 .54279 m
.59881 .53771 L
s
.34304 .68574 m .34458 .68898 L .33553 .68772 L .516 .996 0 0 k
F
0 0 0 1 k
.3189 .69142 m
.33553 .68772 L
s
.35884 .68586 m .34458 .68898 L .35682 .68481 L .526 .996 0 0 k
F
0 0 0 1 k
.34458 .68898 m
.34748 .69168 L
s
.34458 .68898 m
.35338 .68981 L
s
.32929 .6926 m
.34458 .68898 L
s
.33291 .69353 m
.34458 .68898 L
s
.33553 .68772 m
.34458 .68898 L
s
.53271 .4982 m .51961 .50017 L .5288 .49656 L .527 .996 0 0 k
F
0 0 0 1 k
.51961 .50017 m
.52973 .50236 L
s
.51961 .50017 m
.52456 .50338 L
s
.51067 .50176 m
.51961 .50017 L
s
.51164 .50328 m
.51961 .50017 L
s
.50827 .49858 m
.51961 .50017 L
s
.52507 .63705 m .52261 .64188 L .52471 .6366 L .554 .996 0 .207 k
F
0 0 0 1 k
.52471 .6366 m
.52507 .63705 L
s
.5239 .63864 m
.52471 .6366 L
s
.52471 .6366 m
.52585 .63383 L
s
.52507 .63705 m
.5262 .63427 L
s
.52279 .63868 m
.52457 .63484 L
s
.52457 .63484 m
.52471 .6366 L
s
.58436 .5259 m .58715 .52097 L .58938 .52643 L .461 .996 0 0 k
F
0 0 0 1 k
.58399 .52847 m
.58436 .5259 L
s
.5746 .52618 m
.58436 .5259 L
s
.47344 .66906 m .47504 .66873 L .47474 .66861 L .5 .5 .5 1 k
F
0 0 0 1 k
.47344 .66906 m
.47474 .66861 L
s
.47061 .66993 m
.47344 .66906 L
s
.47474 .66861 m
.47708 .66772 L
s
.47297 .66913 m
.47344 .66906 L
s
.47426 .66869 m
.47474 .66861 L
s
.42973 .86534 m .42011 .86509 L .42222 .86836 L .356 .996 0 0 k
F
0 0 0 1 k
.42222 .86836 m
.42567 .8692 L
s
.40792 .87487 m
.42222 .86836 L
s
.22359 .89316 m .24132 .89374 L .21728 .89708 L .46 .996 0 0 k
F
0 0 0 1 k
.21728 .89708 m
.24132 .89374 L
s
.23208 .89848 m
.24132 .89374 L
s
.24132 .89374 m
.24132 .89374 L
s
.23754 .90043 m
.24132 .89374 L
s
.24132 .89374 m
.24132 .89374 L
s
.19989 .90555 m
.21728 .89708 L
s
.53188 .62443 m .53208 .63985 L .53153 .63245 L .301 .996 0 .06 k
F
0 0 0 1 k
.53188 .62443 m
.53208 .63985 L
s
.53174 .62074 m
.53188 .62443 L
s
.53208 .63985 m
.53214 .62716 L
s
.53188 .62443 m
.53212 .61462 L
s
.53208 .63985 m
.5321 .62991 L
s
.48665 .66435 m .48906 .66303 L .48588 .66444 L .5 .5 .5 1 k
F
0 0 0 1 k
.48364 .66502 m
.48588 .66444 L
s
.49143 .66251 m .48906 .66303 L .48998 .66325 L .5 .5 .5 1 k
F
0 0 0 1 k
.48588 .66444 m
.48906 .66303 L
s
.52098 .64205 m .51816 .64597 L .52048 .64177 L .327 .996 0 .277 k
F
0 0 0 1 k
.52048 .64177 m
.52176 .63954 L
s
.52013 .6405 m
.52048 .64177 L
s
.52226 .63982 m .52261 .64188 L .52098 .64205 L .312 .996 0 .208 k
F
0 0 0 1 k
.52098 .64205 m
.52226 .63982 L
s
.52048 .64177 m
.52098 .64205 L
s
.52226 .63982 m
.52279 .63868 L
s
.52176 .63954 m
.52226 .63982 L
s
.43318 .86618 m .44546 .85979 L .42973 .86534 L .332 .996 0 0 k
F
0 0 0 1 k
.42973 .86534 m
.43318 .86618 L
s
.42567 .8692 m
.43318 .86618 L
s
.42222 .86836 m
.42973 .86534 L
s
.43318 .86618 m
.43736 .86928 L
s
.59521 .53406 m .59971 .5288 L .60003 .53491 L .406 .996 0 0 k
F
0 0 0 1 k
.59521 .53406 m
.60003 .53491 L
s
.59881 .53771 m
.60003 .53491 L
s
.59399 .53685 m
.59521 .53406 L
s
.58533 .53383 m
.59521 .53406 L
s
.50346 .49747 m .49552 .4946 L .50883 .49577 L .532 .996 0 0 k
F
0 0 0 1 k
.50346 .49747 m
.50827 .49858 L
s
.49614 .5012 m
.50346 .49747 L
s
.73806 .58085 m .75692 .56875 L .73352 .57733 L .233 .996 0 0 k
F
0 0 0 1 k
.73352 .57733 m
.73806 .58085 L
s
.72784 .58568 m
.73806 .58085 L
s
.7233 .58217 m
.73352 .57733 L
s
.73806 .58085 m
.74144 .59088 L
s
.58938 .52643 m .59971 .5288 L .58901 .529 L .426 .996 0 0 k
F
0 0 0 1 k
.58901 .529 m
.58938 .52643 L
s
.58436 .5259 m
.58938 .52643 L
s
.58399 .52847 m
.58901 .529 L
s
.58533 .53383 m
.58901 .529 L
s
.52495 .84905 m .5324 .84125 L .51735 .84957 L .243 .996 0 0 k
F
0 0 0 1 k
.51735 .84957 m
.52495 .84905 L
s
.51109 .85373 m
.51735 .84957 L
s
.52495 .84905 m
.53832 .84979 L
s
.51867 .85321 m
.52495 .84905 L
s
.49806 .65912 m .49473 .66091 L .4972 .65917 L 0 .996 .996 .996 k
F
0 0 0 1 k
.49473 .66091 m
.4972 .65917 L
s
.4972 .65917 m
.49866 .6582 L
s
.49232 .66146 m
.49473 .66091 L
s
.49375 .66065 m
.49473 .66091 L
s
.4962 .65895 m
.4972 .65917 L
s
.68055 .82609 m .64989 .83445 L .67676 .83224 L .251 .996 0 0 k
F
0 0 0 1 k
.67499 .84365 m
.68523 .83502 L
s
.67499 .84365 m
.67676 .83224 L
s
.65129 .82446 m .64989 .83445 L .66443 .82173 L .246 .996 0 0 k
F
0 0 0 1 k
.62582 .83615 m
.64989 .83445 L
s
.64697 .84536 m
.64989 .83445 L
s
.6394 .84227 m
.64989 .83445 L
s
.63233 .83878 m
.64989 .83445 L
s
.64989 .83445 m
.67676 .83224 L
s
.64989 .83445 m
.66826 .82944 L
s
.48448 .66507 m .48206 .6662 L .48525 .66499 L .5 .5 .5 1 k
F
0 0 0 1 k
.48448 .66507 m
.48588 .66444 L
s
.48364 .66502 m
.48448 .66507 L
s
.46501 .67169 m .46789 .67088 L .46496 .67169 L .5 .5 .5 1 k
F
0 0 0 1 k
.46349 .67209 m
.46496 .67169 L
s
.46416 .67188 m
.46496 .67169 L
s
.40644 .87108 m .42011 .86509 L .40422 .86985 L .37 .996 0 0 k
F
0 0 0 1 k
.39858 .87377 m
.40644 .87108 L
s
.40644 .87108 m
.40792 .87487 L
s
.81408 .57891 m .83265 .58546 L .82841 .57259 L .243 .996 0 0 k
F
0 0 0 1 k
.81408 .57891 m
.83265 .58546 L
s
.78336 .58842 m
.81408 .57891 L
s
.80299 .60027 m
.83265 .58546 L
s
.79936 .59509 m
.83265 .58546 L
s
.67628 .56749 m .66366 .56507 L .66963 .57154 L .232 .996 0 0 k
F
0 0 0 1 k
.66963 .57154 m
.67416 .57396 L
s
.65885 .58041 m
.66963 .57154 L
s
.50441 .65543 m .50772 .65297 L .50524 .6555 L 0 .996 .104 .556 k
F
0 0 0 1 k
.50202 .65607 m
.50441 .65543 L
s
.50858 .65385 m .50772 .65297 L .50998 .65249 L 0 .996 0 .544 k
F
0 0 0 1 k
.50772 .65297 m
.51027 .6502 L
s
.50538 .65367 m
.50772 .65297 L
s
.50688 .6524 m
.50772 .65297 L
s
.50772 .65297 m
.51099 .65017 L
s
.50441 .65543 m
.50772 .65297 L
s
.43638 .49229 m .4206 .49109 L .44122 .48916 L .456 .996 0 0 k
F
0 0 0 1 k
.43225 .49809 m
.43638 .49229 L
s
.45644 .67385 m .45602 .67403 L .45451 .67431 L .996 .943 0 0 k
F
.45948 .67316 m .45602 .67403 L .45939 .67317 L .996 .947 0 0 k
F
0 0 0 1 k
.45602 .67403 m
.45948 .67316 L
s
.45284 .67489 m
.45602 .67403 L
s
.45591 .67415 m
.45602 .67403 L
s
.45602 .67403 m
.45741 .67373 L
s
.45232 .67496 m
.45602 .67403 L
s
.45948 .67316 m
.46055 .67289 L
s
.20663 .89754 m .18797 .89602 L .21291 .89362 L .459 .996 0 0 k
F
0 0 0 1 k
.20663 .89754 m
.21728 .89708 L
s
.19989 .90555 m
.20663 .89754 L
s
.45704 .85908 m .44546 .85979 L .45006 .86238 L .317 .996 0 0 k
F
0 0 0 1 k
.43736 .86928 m
.45006 .86238 L
s
.45006 .86238 m
.45466 .86277 L
s
.49952 .65815 m .50049 .6587 L .49806 .65912 L 0 .996 .996 .639 k
F
0 0 0 1 k
.49806 .65912 m
.49952 .65815 L
s
.4972 .65917 m
.49806 .65912 L
s
.49866 .6582 m
.49952 .65815 L
s
.49952 .65815 m
.50202 .65607 L
s
.40686 .37345 m .43116 .35896 L .42036 .37352 L .299 .996 0 0 k
F
0 0 0 1 k
.40686 .37345 m
.42036 .37352 L
s
.42036 .37352 m
.44141 .3778 L
s
.37406 .37744 m
.40686 .37345 L
s
.41269 .38035 m
.42036 .37352 L
s
.39923 .38028 m
.40686 .37345 L
s
.46354 .6721 m .46442 .67191 L .46501 .67169 L .5 .5 .5 1 k
F
0 0 0 1 k
.46354 .6721 m
.46501 .67169 L
s
.46496 .67169 m
.46501 .67169 L
s
.46349 .67209 m
.46354 .6721 L
s
.46113 .67274 m
.46354 .6721 L
s
.36528 .68422 m .36648 .68676 L .35884 .68586 L .544 .996 0 0 k
F
0 0 0 1 k
.34458 .68898 m
.35884 .68586 L
s
.3787 .68414 m .36648 .68676 L .37703 .68335 L .556 .996 0 0 k
F
0 0 0 1 k
.36648 .68676 m
.36886 .68885 L
s
.36648 .68676 m
.37393 .6873 L
s
.35338 .68981 m
.36648 .68676 L
s
.35643 .69051 m
.36648 .68676 L
s
.35884 .68586 m
.36648 .68676 L
s
.52753 .63761 m .52933 .6308 L .52793 .63922 L .392 .996 0 .103 k
F
.5295 .63615 m .52933 .6308 L .5301 .63139 L .63 .996 0 .108 k
F
0 0 0 1 k
.52933 .6308 m
.5301 .63139 L
s
.52933 .6308 m
.52935 .62723 L
s
.52933 .6308 m
.5298 .62811 L
s
.52933 .6308 m
.52989 .62733 L
s
.5284 .63081 m
.52933 .6308 L
s
.627 .54963 m .61601 .54864 L .62368 .55299 L .285 .996 0 0 k
F
0 0 0 1 k
.61601 .54864 m
.62368 .55299 L
s
.61929 .56023 m
.62368 .55299 L
s
.61254 .55562 m
.61601 .54864 L
s
.60853 .55414 m
.61601 .54864 L
s
.62379 .54276 m .61601 .54864 L .6185 .5417 L .303 .996 0 0 k
F
0 0 0 1 k
.60782 .54471 m
.61601 .54864 L
s
.60579 .54766 m
.61601 .54864 L
s
.44969 .48919 m .46289 .49127 L .44483 .49233 L .457 .996 0 0 k
F
0 0 0 1 k
.43638 .49229 m
.44483 .49233 L
s
.43225 .49809 m
.44483 .49233 L
s
.47957 .66724 m .48206 .6662 L .47897 .6673 L .5 .5 .5 1 k
F
0 0 0 1 k
.47708 .66772 m
.47897 .6673 L
s
.48525 .66499 m .48748 .66459 L .48665 .66435 L .5 .5 .5 1 k
F
0 0 0 1 k
.48525 .66499 m
.48665 .66435 L
s
.48448 .66507 m
.48525 .66499 L
s
.48588 .66444 m
.48665 .66435 L
s
.48665 .66435 m
.48906 .66303 L
s
.40422 .86985 m .39679 .8687 L .39635 .87253 L .393 .996 0 0 k
F
0 0 0 1 k
.40422 .86985 m
.40644 .87108 L
s
.39635 .87253 m
.39858 .87377 L
s
.38082 .87852 m
.39635 .87253 L
s
.4706 .67006 m .46789 .67088 L .47096 .67004 L .5 .5 .5 1 k
F
0 0 0 1 k
.4706 .67006 m
.47061 .66993 L
s
.66767 .38281 m .66221 .39289 L .65627 .38543 L .275 .996 0 0 k
F
.68309 .39139 m .66221 .39289 L .6843 .3865 L .273 .996 0 0 k
F
0 0 0 1 k
.66221 .39289 m
.68309 .39139 L
s
.66221 .39289 m
.67545 .38906 L
s
.64219 .39905 m
.66221 .39289 L
s
.65633 .40223 m
.66221 .39289 L
s
.66221 .39289 m
.66586 .4007 L
s
.64153 .39523 m
.66221 .39289 L
s
.68309 .39139 m
.6853 .39994 L
s
.47757 .6678 m .47504 .66873 L .47817 .66775 L .5 .5 .5 1 k
F
0 0 0 1 k
.47757 .6678 m
.47897 .6673 L
s
.47708 .66772 m
.47757 .6678 L
s
.47239 .66961 m .47504 .66873 L .47203 .66963 L .5 .5 .5 1 k
F
0 0 0 1 k
.4706 .67006 m
.47203 .66963 L
s
.47061 .66993 m
.47203 .66963 L
s
.4842 .66582 m .48206 .6662 L .48272 .66639 L .5 .5 .5 1 k
F
0 0 0 1 k
.48206 .6662 m
.48448 .66507 L
s
.48004 .66665 m
.48206 .6662 L
s
.48135 .66611 m
.48206 .6662 L
s
.47897 .6673 m
.48206 .6662 L
s
.48206 .6662 m
.48525 .66499 L
s
.46916 .67066 m .46789 .67088 L .46755 .67108 L .5 .5 .5 1 k
F
0 0 0 1 k
.46501 .67169 m
.46789 .67088 L
s
.46496 .67169 m
.46789 .67088 L
s
.46789 .67088 m
.46814 .67072 L
s
.46685 .67111 m
.46789 .67088 L
s
.46789 .67088 m
.4706 .67006 L
s
.31074 .88386 m .29107 .8881 L .30885 .88638 L .454 .996 0 0 k
F
0 0 0 1 k
.30885 .88638 m
.31028 .8908 L
s
.31028 .8908 m
.31482 .88719 L
s
.39228 .49102 m .40685 .48235 L .40284 .49021 L .414 .996 0 0 k
F
0 0 0 1 k
.39228 .49102 m
.40284 .49021 L
s
.39228 .49102 m
.39809 .48756 L
s
.39893 .49402 m
.40284 .49021 L
s
.38839 .49482 m
.39228 .49102 L
s
.3825 .49265 m
.39228 .49102 L
s
.49473 .66091 m
.49806 .65912 L
s
.46824 .37661 m .49234 .36508 L .47864 .37771 L .297 .996 0 0 k
F
0 0 0 1 k
.46824 .37661 m
.47864 .37771 L
s
.44141 .3778 m
.46824 .37661 L
s
.45981 .38235 m
.46824 .37661 L
s
.47864 .37771 m
.49331 .38326 L
s
.47018 .38344 m
.47864 .37771 L
s
.48484 .85452 m .50036 .85239 L .4911 .851 L .27 .996 0 0 k
F
.50896 .84511 m .50036 .85239 L .51549 .84452 L .256 .996 0 0 k
F
0 0 0 1 k
.50036 .85239 m
.51109 .85373 L
s
.48381 .86012 m
.50036 .85239 L
s
.49034 .86018 m
.50036 .85239 L
s
.50036 .85239 m
.51735 .84957 L
s
.48484 .85452 m
.50036 .85239 L
s
.45069 .67503 m .45044 .67527 L .44846 .67554 L .996 .951 0 0 k
F
.45451 .67431 m .45044 .67527 L .45428 .67432 L .996 .944 0 0 k
F
0 0 0 1 k
.45044 .67527 m
.45451 .67431 L
s
.44682 .67626 m
.45044 .67527 L
s
.45044 .67527 m
.45058 .67542 L
s
.45044 .67527 m
.45232 .67496 L
s
.44609 .6763 m
.45044 .67527 L
s
.45451 .67431 m
.45602 .67403 L
s
.48627 .49175 m .49552 .4946 L .48096 .49416 L .49 .996 0 0 k
F
0 0 0 1 k
.46829 .49832 m
.48096 .49416 L
s
.49225 .6625 m .49473 .66091 L .49143 .66251 L 0 .996 .996 .836 k
F
0 0 0 1 k
.48906 .66303 m
.49143 .66251 L
s
.49716 .66051 m .49473 .66091 L .4957 .66137 L 0 .996 .996 .707 k
F
0 0 0 1 k
.49143 .66251 m
.49473 .66091 L
s
.50998 .65249 m .51315 .64962 L .51076 .65272 L .022 .996 0 .378 k
F
0 0 0 1 k
.50772 .65297 m
.50998 .65249 L
s
.51391 .65098 m .51315 .64962 L .51521 .64935 L .132 .996 0 .312 k
F
0 0 0 1 k
.51315 .64962 m
.51562 .64622 L
s
.51246 .64866 m
.51315 .64962 L
s
.51099 .65017 m
.51315 .64962 L
s
.51315 .64962 m
.51624 .64634 L
s
.50998 .65249 m
.51315 .64962 L
s
.47444 .4935 m .46289 .49127 L .47974 .49108 L .493 .996 0 0 k
F
0 0 0 1 k
.47444 .4935 m
.48096 .49416 L
s
.46829 .49832 m
.47444 .4935 L
s
.46107 .67275 m .46442 .67191 L .46116 .67273 L .996 .947 0 0 k
F
0 0 0 1 k
.45948 .67316 m
.46116 .67273 L
s
.46055 .67289 m
.46116 .67273 L
s
.47682 .66844 m .47504 .66873 L .47529 .66891 L .5 .5 .5 1 k
F
0 0 0 1 k
.47504 .66873 m
.47757 .6678 L
s
.47344 .66906 m
.47504 .66873 L
s
.47474 .66861 m
.47504 .66873 L
s
.47203 .66963 m
.47504 .66873 L
s
.38423 .68278 m .38515 .68474 L .3787 .68414 L .575 .996 0 0 k
F
0 0 0 1 k
.36648 .68676 m
.3787 .68414 L
s
.39561 .68253 m .38515 .68474 L .39423 .68194 L .588 .996 0 0 k
F
0 0 0 1 k
.38515 .68474 m
.38708 .68633 L
s
.38515 .68474 m
.39143 .68504 L
s
.37393 .6873 m
.38515 .68474 L
s
.37649 .68781 m
.38515 .68474 L
s
.3787 .68414 m
.38515 .68474 L
s
.50379 .65665 m .50049 .6587 L .50296 .65658 L 0 .996 .508 .582 k
F
0 0 0 1 k
.50049 .6587 m
.50296 .65658 L
s
.49806 .65912 m
.50049 .6587 L
s
.50296 .65658 m
.50441 .65543 L
s
.49952 .65815 m
.50049 .6587 L
s
.50202 .65607 m
.50296 .65658 L
s
.43533 .48384 m .4206 .49109 L .4254 .48382 L .436 .996 0 0 k
F
0 0 0 1 k
.40284 .49021 m
.4206 .49109 L
s
.39893 .49402 m
.4206 .49109 L
s
.41713 .49741 m
.4206 .49109 L
s
.4131 .49529 m
.4206 .49109 L
s
.4206 .49109 m
.43638 .49229 L
s
.54616 .38252 m .53715 .37539 L .55593 .37817 L .291 .996 0 0 k
F
0 0 0 1 k
.54616 .38252 m
.55231 .38509 L
s
.53138 .39222 m
.54616 .38252 L
s
.46163 .85948 m .47221 .85281 L .45704 .85908 L .295 .996 0 0 k
F
0 0 0 1 k
.45704 .85908 m
.46163 .85948 L
s
.46842 .86176 m
.48484 .85452 L
s
.45466 .86277 m
.46163 .85948 L
s
.45006 .86238 m
.45704 .85908 L
s
.46163 .85948 m
.46842 .86176 L
s
.54555 .50489 m .5426 .50089 L .55116 .50413 L .54 .996 0 0 k
F
0 0 0 1 k
.54555 .50489 m
.54803 .50674 L
s
.53639 .50724 m
.54555 .50489 L
s
.62842 .55443 m .63971 .55582 L .63175 .55107 L .266 .996 0 0 k
F
0 0 0 1 k
.62368 .55299 m
.62842 .55443 L
s
.61929 .56023 m
.62842 .55443 L
s
.53153 .63245 m .53067 .64273 L .53139 .62874 L .367 .996 0 .071 k
F
0 0 0 1 k
.53139 .62874 m
.53153 .63245 L
s
.53129 .63078 m
.53139 .62874 L
s
.5301 .63139 m
.53076 .62621 L
s
.53139 .62874 m
.53174 .62074 L
s
.53153 .63245 m
.53188 .62443 L
s
.53138 .6213 m
.53139 .62874 L
s
.25644 .88654 m .24132 .89374 L .24731 .88703 L .465 .996 0 0 k
F
0 0 0 1 k
.24132 .89374 m
.24132 .89374 L
s
.24132 .89374 m
.24132 .89374 L
s
.24132 .89374 m
.24132 .89374 L
s
.24132 .89374 m
.24132 .89374 L
s
.31786 .88478 m .33618 .88011 L .31977 .88226 L .449 .996 0 0 k
F
0 0 0 1 k
.31482 .88719 m
.31786 .88478 L
s
.30885 .88638 m
.31786 .88478 L
s
.60048 .37839 m .6026 .38701 L .58984 .38227 L .285 .996 0 0 k
F
0 0 0 1 k
.56791 .38827 m
.58984 .38227 L
s
.62486 .38237 m .6026 .38701 L .62221 .37843 L .282 .996 0 0 k
F
0 0 0 1 k
.6026 .38701 m
.6036 .39516 L
s
.6026 .38701 m
.61307 .39239 L
s
.58134 .39222 m
.6026 .38701 L
s
.58517 .39505 m
.6026 .38701 L
s
.58984 .38227 m
.6026 .38701 L
s
.44377 .67624 m .44369 .6766 L .44118 .67682 L .988 .978 0 0 k
F
.44846 .67554 m .44369 .6766 L .44808 .67551 L .996 .959 0 0 k
F
0 0 0 1 k
.44369 .6766 m
.44846 .67554 L
s
.43953 .67776 m
.44369 .6766 L
s
.44369 .6766 m
.44407 .67684 L
s
.44369 .6766 m
.44609 .6763 L
s
.43858 .67777 m
.44369 .6766 L
s
.44846 .67554 m
.45044 .67527 L
s
.47096 .67004 m .47244 .6698 L .47239 .66961 L .5 .5 .5 1 k
F
0 0 0 1 k
.47096 .67004 m
.47239 .66961 L
s
.47239 .66961 m
.47504 .66873 L
s
.46789 .67088 m
.47096 .67004 L
s
.47203 .66963 m
.47239 .66961 L
s
.4706 .67006 m
.47096 .67004 L
s
.47817 .66775 m .4801 .66745 L .47957 .66724 L .5 .5 .5 1 k
F
0 0 0 1 k
.47817 .66775 m
.47957 .66724 L
s
.47504 .66873 m
.47817 .66775 L
s
.47957 .66724 m
.48206 .6662 L
s
.47757 .6678 m
.47817 .66775 L
s
.47897 .6673 m
.47957 .66724 L
s
.30318 .4904 m .31775 .47754 L .3181 .48816 L .368 .996 0 0 k
F
0 0 0 1 k
.30318 .4904 m
.3181 .48816 L
s
.30318 .4904 m
.30898 .48528 L
s
.31542 .49354 m
.32719 .49102 L
s
.31542 .49354 m
.3181 .48816 L
s
.30055 .49577 m
.30318 .4904 L
s
.29007 .49361 m
.30318 .4904 L
s
.70762 .39495 m .71855 .38367 L .71842 .39393 L .268 .996 0 0 k
F
0 0 0 1 k
.70762 .39495 m
.71842 .39393 L
s
.70762 .39495 m
.71198 .39045 L
s
.71528 .39909 m
.72484 .3974 L
s
.71528 .39909 m
.71842 .39393 L
s
.70451 .40011 m
.70762 .39495 L
s
.69868 .39695 m
.70762 .39495 L
s
.48998 .66325 m .48748 .66459 L .4908 .66324 L .101 .996 .996 .507 k
F
0 0 0 1 k
.48998 .66325 m
.49143 .66251 L
s
.48906 .66303 m
.48998 .66325 L
s
.45939 .67317 m .46011 .67298 L .46107 .67275 L .996 .947 0 0 k
F
0 0 0 1 k
.45939 .67317 m
.46107 .67275 L
s
.46107 .67275 m
.46116 .67273 L
s
.45939 .67317 m
.45948 .67316 L
s
.45602 .67403 m
.45939 .67317 L
s
.40036 .6814 m .40104 .68288 L .39561 .68253 L .611 .996 0 0 k
F
0 0 0 1 k
.38515 .68474 m
.39561 .68253 L
s
.40999 .681 m .40104 .68288 L .40886 .68059 L .629 .996 0 0 k
F
0 0 0 1 k
.40104 .68288 m
.40896 .68122 L
s
.40104 .68288 m
.40258 .68405 L
s
.40104 .68288 m
.40632 .68298 L
s
.39143 .68504 m
.40104 .68288 L
s
.39358 .68539 m
.40104 .68288 L
s
.39561 .68253 m
.40104 .68288 L
s
.40632 .68298 m
.40711 .68281 L
s
.293 .88301 m .29107 .8881 L .30152 .88195 L .462 .996 0 0 k
F
0 0 0 1 k
.26983 .89229 m
.29107 .8881 L
s
.29107 .8881 m
.29116 .89304 L
s
.2848 .89212 m
.29107 .8881 L
s
.29107 .8881 m
.30885 .88638 L
s
.50524 .6555 m .50617 .65642 L .50379 .65665 L 0 .996 .105 .483 k
F
0 0 0 1 k
.50379 .65665 m
.50524 .6555 L
s
.50296 .65658 m
.50379 .65665 L
s
.50441 .65543 m
.50524 .6555 L
s
.50524 .6555 m
.50772 .65297 L
s
.4355 .67749 m .4356 .67802 L .43249 .67816 L .827 .996 0 0 k
F
.44118 .67682 m .4356 .67802 L .44064 .67674 L .906 .996 0 0 k
F
0 0 0 1 k
.4356 .67802 m
.44118 .67682 L
s
.4356 .67802 m
.43622 .6784 L
s
.43079 .67941 m
.4356 .67802 L
s
.4356 .67802 m
.43858 .67777 L
s
.4296 .67937 m
.4356 .67802 L
s
.44118 .67682 m
.44369 .6766 L
s
.52412 .64217 m .52637 .63706 L .52463 .64326 L .321 .996 0 .13 k
F
.5267 .64092 m .52637 .63706 L .52753 .63761 L .448 .996 0 .125 k
F
0 0 0 1 k
.52637 .63706 m
.52753 .63761 L
s
.5262 .63427 m
.52637 .63706 L
s
.52637 .63706 m
.5273 .63359 L
s
.52507 .63705 m
.52637 .63706 L
s
.52637 .63706 m
.5284 .63081 L
s
.52753 .63761 m
.52933 .6308 L
s
.51521 .64935 m .51816 .64597 L .51592 .6498 L .177 .996 0 .23 k
F
0 0 0 1 k
.51315 .64962 m
.51521 .64935 L
s
.51879 .64795 m .51816 .64597 L .51997 .64596 L .242 .996 0 .207 k
F
0 0 0 1 k
.51816 .64597 m
.52048 .64177 L
s
.51764 .64451 m
.51816 .64597 L
s
.51624 .64634 m
.51816 .64597 L
s
.51816 .64597 m
.52098 .64205 L
s
.51521 .64935 m
.51816 .64597 L
s
.5727 .50997 m .57211 .51472 L .56681 .51042 L .484 .996 0 0 k
F
0 0 0 1 k
.55502 .51014 m
.56681 .51042 L
s
.58371 .51583 m .57211 .51472 L .58318 .51322 L .474 .996 0 0 k
F
0 0 0 1 k
.5711 .51921 m
.57211 .51472 L
s
.56082 .51398 m
.57211 .51472 L
s
.56216 .51595 m
.57211 .51472 L
s
.57211 .51472 m
.57618 .51942 L
s
.56681 .51042 m
.57211 .51472 L
s
.65166 .56294 m .66366 .56507 L .65652 .55921 L .241 .996 0 0 k
F
0 0 0 1 k
.63958 .56917 m
.65166 .56294 L
s
.41406 .68006 m .41453 .68115 L .40999 .681 L .659 .996 0 0 k
F
0 0 0 1 k
.40896 .68122 m
.40999 .681 L
s
.42218 .67955 m .41453 .68115 L .42127 .67928 L .686 .996 0 0 k
F
0 0 0 1 k
.41453 .68115 m
.42026 .67995 L
s
.41453 .68115 m
.42006 .67961 L
s
.41453 .68115 m
.41573 .68199 L
s
.41453 .68115 m
.41894 .6811 L
s
.40711 .68281 m
.41453 .68115 L
s
.4081 .6832 m
.41453 .68115 L
s
.40999 .681 m
.41453 .68115 L
s
.41894 .6811 m
.42069 .68071 L
s
.4204 .68122 m
.4209 .68107 L
s
.42568 .67876 m .42595 .67954 L .42218 .67955 L .726 .996 0 0 k
F
0 0 0 1 k
.42026 .67995 m
.42218 .67955 L
s
.43249 .67816 m .42595 .67954 L .43178 .678 L .771 .996 0 0 k
F
0 0 0 1 k
.42595 .67954 m
.43249 .67816 L
s
.42595 .67954 m
.42686 .68011 L
s
.42595 .67954 m
.4296 .67937 L
s
.42069 .68071 m
.42595 .67954 L
s
.4209 .68107 m
.42595 .67954 L
s
.42218 .67955 m
.42595 .67954 L
s
.43249 .67816 m
.4356 .67802 L
s
.65173 .55736 m .63971 .55582 L .64687 .56109 L .254 .996 0 0 k
F
0 0 0 1 k
.64687 .56109 m
.65166 .56294 L
s
.63958 .56917 m
.64687 .56109 L
s
.68081 .56992 m .6921 .56017 L .67628 .56749 L .236 .996 0 0 k
F
0 0 0 1 k
.67628 .56749 m
.68081 .56992 L
s
.67416 .57396 m
.68081 .56992 L
s
.66963 .57154 m
.67628 .56749 L
s
.68081 .56992 m
.68634 .57718 L
s
.51997 .64596 m .52261 .64188 L .52059 .64668 L .253 .996 0 .168 k
F
0 0 0 1 k
.51816 .64597 m
.51997 .64596 L
s
.5231 .64467 m .52261 .64188 L .52412 .64217 L .339 .996 0 .157 k
F
0 0 0 1 k
.52261 .64188 m
.52412 .64217 L
s
.52226 .63982 m
.52261 .64188 L
s
.52261 .64188 m
.5239 .63864 L
s
.52098 .64205 m
.52261 .64188 L
s
.52261 .64188 m
.52507 .63705 L
s
.51997 .64596 m
.52261 .64188 L
s
.52412 .64217 m
.52637 .63706 L
s
.38207 .87417 m .39679 .8687 L .38112 .87259 L .405 .996 0 0 k
F
0 0 0 1 k
.37405 .87648 m
.38207 .87417 L
s
.39635 .87253 m
.40422 .86985 L
s
.38082 .87852 m
.38207 .87417 L
s
.69209 .82923 m .72672 .81938 L .69593 .82307 L .258 .996 0 0 k
F
0 0 0 1 k
.67676 .83224 m
.69209 .82923 L
s
.68523 .83502 m
.69209 .82923 L
s
.77426 .57314 m .75692 .56875 L .76217 .57867 L .235 .996 0 0 k
F
0 0 0 1 k
.76217 .57867 m
.76746 .5826 L
s
.74144 .59088 m
.76217 .57867 L
s
.50049 .6587 m
.50379 .65665 L
s
.45621 .67386 m .46011 .67298 L .45644 .67385 L .996 .943 0 0 k
F
0 0 0 1 k
.45451 .67431 m
.45644 .67385 L
s
.45602 .67403 m
.45644 .67385 L
s
.46557 .67171 m .46442 .67191 L .46375 .67213 L .5 .5 .5 1 k
F
.46755 .67108 m .46442 .67191 L .46781 .67108 L F
0 0 0 1 k
.46442 .67191 m
.46755 .67108 L
s
.46442 .67191 m
.46645 .67141 L
s
.46116 .67273 m
.46442 .67191 L
s
.46442 .67191 m
.46501 .67169 L
s
.46354 .6721 m
.46442 .67191 L
s
.46107 .67275 m
.46442 .67191 L
s
.46755 .67108 m
.46789 .67088 L
s
.4908 .66324 m .49319 .66296 L .49225 .6625 L 0 .996 .996 .69 k
F
0 0 0 1 k
.4908 .66324 m
.49225 .6625 L
s
.48998 .66325 m
.4908 .66324 L
s
.49143 .66251 m
.49225 .6625 L
s
.49225 .6625 m
.49473 .66091 L
s
.19005 .69393 m .18782 .68457 L .20378 .68983 L .417 .996 0 0 k
F
0 0 0 1 k
.19005 .69393 m
.195 .69712 L
s
.16447 .70448 m
.19005 .69393 L
s
.50977 .49099 m .49552 .4946 L .50413 .48971 L .498 .996 0 0 k
F
0 0 0 1 k
.49552 .4946 m
.50346 .49747 L
s
.48266 .49828 m
.49552 .4946 L
s
.48824 .49886 m
.49552 .4946 L
s
.48096 .49416 m
.49552 .4946 L
s
.63605 .37907 m .63436 .38855 L .62486 .38237 L .28 .996 0 0 k
F
0 0 0 1 k
.6026 .38701 m
.62486 .38237 L
s
.65627 .38543 m .63436 .38855 L .65554 .38095 L .277 .996 0 0 k
F
0 0 0 1 k
.63436 .38855 m
.65627 .38543 L
s
.61535 .39576 m
.63436 .38855 L
s
.63189 .39742 m
.63436 .38855 L
s
.63436 .38855 m
.64153 .39523 L
s
.61307 .39239 m
.63436 .38855 L
s
.62486 .38237 m
.63436 .38855 L
s
.65627 .38543 m
.66221 .39289 L
s
.50883 .49577 m .52304 .49269 L .51365 .49688 L .511 .996 0 0 k
F
0 0 0 1 k
.50883 .49577 m
.51365 .49688 L
s
.49552 .4946 m
.50883 .49577 L
s
.49552 .4946 m
.50568 .49203 L
s
.50827 .49858 m
.51365 .49688 L
s
.50346 .49747 m
.50883 .49577 L
s
.51365 .49688 m
.51961 .50017 L
s
.75923 .39693 m .7392 .39484 L .76513 .39069 L .264 .996 0 0 k
F
0 0 0 1 k
.75281 .40866 m
.7637 .4015 L
s
.75281 .40866 m
.75923 .39693 L
s
.50936 .65408 m .50617 .65642 L .50858 .65385 L 0 .996 .004 .455 k
F
0 0 0 1 k
.50617 .65642 m
.50858 .65385 L
s
.50379 .65665 m
.50617 .65642 L
s
.50858 .65385 m
.50998 .65249 L
s
.50524 .6555 m
.50617 .65642 L
s
.50772 .65297 m
.50858 .65385 L
s
.67231 .55609 m .66366 .56507 L .67795 .55803 L .241 .996 0 0 k
F
0 0 0 1 k
.66366 .56507 m
.67628 .56749 L
s
.66366 .56507 m
.66963 .57154 L
s
.65028 .57153 m
.66366 .56507 L
s
.65413 .57378 m
.66366 .56507 L
s
.65166 .56294 m
.66366 .56507 L
s
.48492 .66582 m .48748 .66459 L .4842 .66582 L .5 .5 .5 1 k
F
0 0 0 1 k
.48206 .6662 m
.4842 .66582 L
s
.46942 .67065 m .47244 .6698 L .46916 .67066 L .5 .5 .5 1 k
F
0 0 0 1 k
.46755 .67108 m
.46916 .67066 L
s
.46789 .67088 m
.46916 .67066 L
s
.61563 .53228 m .60942 .53809 L .60994 .53161 L .354 .996 0 0 k
F
.6185 .5417 m .60942 .53809 L .62093 .53841 L .333 .996 0 0 k
F
0 0 0 1 k
.60942 .53809 m
.6185 .5417 L
s
.59881 .53771 m
.60942 .53809 L
s
.60334 .54354 m
.60942 .53809 L
s
.60782 .54471 m
.60942 .53809 L
s
.60003 .53491 m
.60942 .53809 L
s
.61601 .54864 m
.6185 .5417 L
s
.48981 .66432 m .48748 .66459 L .4883 .66496 L 0 .996 .996 .996 k
F
0 0 0 1 k
.48748 .66459 m
.4908 .66324 L
s
.48748 .66459 m
.48998 .66325 L
s
.48525 .66499 m
.48748 .66459 L
s
.48665 .66435 m
.48748 .66459 L
s
.4842 .66582 m
.48748 .66459 L
s
.45428 .67432 m .45487 .67407 L .45621 .67386 L .996 .944 0 0 k
F
0 0 0 1 k
.45428 .67432 m
.45621 .67386 L
s
.45621 .67386 m
.45644 .67385 L
s
.45428 .67432 m
.45451 .67431 L
s
.45044 .67527 m
.45428 .67432 L
s
.49801 .66061 m .50049 .6587 L .49716 .66051 L 0 .996 .922 .564 k
F
0 0 0 1 k
.49473 .66091 m
.49716 .66051 L
s
.50291 .65848 m .50049 .6587 L .50148 .65947 L 0 .996 .322 .511 k
F
0 0 0 1 k
.49716 .66051 m
.50049 .6587 L
s
.48272 .66639 m .4801 .66745 L .48344 .66639 L .5 .5 .5 1 k
F
0 0 0 1 k
.48272 .66639 m
.4842 .66582 L
s
.48206 .6662 m
.48272 .66639 L
s
.63175 .55107 m .63589 .5434 L .627 .54963 L .291 .996 0 0 k
F
0 0 0 1 k
.627 .54963 m
.63175 .55107 L
s
.62842 .55443 m
.63175 .55107 L
s
.62368 .55299 m
.627 .54963 L
s
.61601 .54864 m
.627 .54963 L
s
.20378 .68983 m .23301 .68405 L .20871 .69304 L .428 .996 0 0 k
F
0 0 0 1 k
.20378 .68983 m
.20871 .69304 L
s
.195 .69712 m
.20871 .69304 L
s
.19005 .69393 m
.20378 .68983 L
s
.20871 .69304 m
.21252 .70061 L
s
.55116 .50413 m .56444 .50346 L .55364 .50599 L .511 .996 0 0 k
F
0 0 0 1 k
.55116 .50413 m
.55364 .50599 L
s
.54555 .50489 m
.55116 .50413 L
s
.54803 .50674 m
.55364 .50599 L
s
.55364 .50599 m
.55502 .51014 L
s
.64495 .54786 m .63971 .55582 L .65055 .54927 L .267 .996 0 0 k
F
0 0 0 1 k
.62842 .55443 m
.63971 .55582 L
s
.63352 .56368 m
.63971 .55582 L
s
.62946 .56189 m
.63971 .55582 L
s
.63971 .55582 m
.64687 .56109 L
s
.63175 .55107 m
.63971 .55582 L
s
.47529 .66891 m .47244 .6698 L .47581 .6689 L .5 .5 .5 1 k
F
0 0 0 1 k
.47504 .66873 m
.47529 .66891 L
s
.51076 .65272 m .51163 .65413 L .50936 .65408 L 0 .996 0 .356 k
F
0 0 0 1 k
.50936 .65408 m
.51076 .65272 L
s
.50858 .65385 m
.50936 .65408 L
s
.50998 .65249 m
.51076 .65272 L
s
.51076 .65272 m
.51315 .64962 L
s
.47735 .66843 m .4801 .66745 L .47682 .66844 L .5 .5 .5 1 k
F
0 0 0 1 k
.47529 .66891 m
.47682 .66844 L
s
.47504 .66873 m
.47682 .66844 L
s
.50883 .49577 m
.51148 .49519 L
s
.48547 .85109 m .47221 .85281 L .47921 .8546 L .28 .996 0 0 k
F
0 0 0 1 k
.47921 .8546 m
.48484 .85452 L
s
.46842 .86176 m
.47921 .8546 L
s
.73386 .5621 m .71874 .57334 L .7401 .56499 L .233 .996 0 0 k
F
.70442 .56987 m .71874 .57334 L .71229 .5653 L .231 .996 0 0 k
F
0 0 0 1 k
.70442 .56987 m
.71874 .57334 L
s
.71874 .57334 m
.7233 .58217 L
s
.70282 .584 m
.71874 .57334 L
s
.69893 .58085 m
.71874 .57334 L
s
.71874 .57334 m
.73352 .57733 L
s
.68634 .57718 m
.70442 .56987 L
s
.77693 .39045 m .79814 .39365 L .771 .3967 L .263 .996 0 0 k
F
0 0 0 1 k
.771 .3967 m
.79814 .39365 L
s
.7637 .4015 m
.771 .3967 L
s
.75923 .39693 m
.771 .3967 L
s
.7774 .40644 m
.79814 .39365 L
s
.78789 .4072 m
.79814 .39365 L
s
.47775 .48589 m .46289 .49127 L .4701 .48513 L .467 .996 0 0 k
F
0 0 0 1 k
.44483 .49233 m
.46289 .49127 L
s
.45704 .49663 m
.46289 .49127 L
s
.44982 .49658 m
.46289 .49127 L
s
.46289 .49127 m
.47444 .4935 L
s
.75399 .38254 m .7392 .39484 L .74125 .38378 L .266 .996 0 0 k
F
0 0 0 1 k
.71842 .39393 m
.7392 .39484 L
s
.73481 .40588 m
.7392 .39484 L
s
.73056 .40158 m
.7392 .39484 L
s
.72484 .3974 m
.7392 .39484 L
s
.7392 .39484 m
.75923 .39693 L
s
.45031 .67501 m .45487 .67407 L .45069 .67503 L .996 .954 0 0 k
F
0 0 0 1 k
.44846 .67554 m
.45069 .67503 L
s
.45044 .67527 m
.45069 .67503 L
s
.46781 .67108 m .4692 .67088 L .46942 .67065 L .5 .5 .5 1 k
F
0 0 0 1 k
.46781 .67108 m
.46942 .67065 L
s
.46916 .67066 m
.47047 .67031 L
s
.46916 .67066 m
.46942 .67065 L
s
.46755 .67108 m
.46781 .67108 L
s
.46645 .67141 m
.46781 .67108 L
s
.58971 .51574 m .58715 .52097 L .58371 .51583 L .443 .996 0 0 k
F
0 0 0 1 k
.57211 .51472 m
.58371 .51583 L
s
.59823 .52293 m .58715 .52097 L .59871 .52002 L .432 .996 0 0 k
F
0 0 0 1 k
.58436 .5259 m
.58715 .52097 L
s
.57668 .52171 m
.58715 .52097 L
s
.57618 .51942 m
.58715 .52097 L
s
.58715 .52097 m
.58938 .52643 L
s
.58371 .51583 m
.58715 .52097 L
s
.47414 .66959 m .47244 .6698 L .47244 .67002 L .5 .5 .5 1 k
F
0 0 0 1 k
.46942 .67065 m
.47244 .6698 L
s
.47047 .67031 m
.47244 .6698 L
s
.47239 .66961 m
.47244 .6698 L
s
.47096 .67004 m
.47244 .6698 L
s
.47244 .6698 m
.47529 .66891 L
s
.4957 .66137 m .49319 .66296 L .49655 .66146 L 0 .996 .996 .588 k
F
0 0 0 1 k
.4957 .66137 m
.49716 .66051 L
s
.49473 .66091 m
.4957 .66137 L
s
.53037 .63377 m .53067 .64273 L .52977 .63854 L .269 .996 0 .073 k
F
0 0 0 1 k
.53037 .63377 m
.53067 .64273 L
s
.5301 .63139 m
.53037 .63377 L
s
.53037 .63377 m
.53106 .62531 L
s
.53067 .64273 m
.53129 .63078 L
s
.48218 .66723 m .4801 .66745 L .48059 .66773 L .5 .5 .5 1 k
F
0 0 0 1 k
.4801 .66745 m
.48272 .66639 L
s
.47817 .66775 m
.4801 .66745 L
s
.47957 .66724 m
.4801 .66745 L
s
.47682 .66844 m
.4801 .66745 L
s
.83023 .39913 m .85991 .39794 L .83963 .39179 L .26 .996 0 0 k
F
0 0 0 1 k
.83023 .39913 m
.85991 .39794 L
s
.83181 .41208 m
.85991 .39794 L
s
.80518 .41248 m
.83023 .39913 L
s
.84227 .41407 m
.85991 .39794 L
s
.23466 .69177 m .23301 .68405 L .24648 .68834 L .434 .996 0 0 k
F
0 0 0 1 k
.21252 .70061 m
.23466 .69177 L
s
.23466 .69177 m
.23879 .69439 L
s
.60416 .52321 m .59971 .5288 L .59823 .52293 L .401 .996 0 0 k
F
0 0 0 1 k
.58715 .52097 m
.59823 .52293 L
s
.60994 .53161 m .59971 .5288 L .61141 .52847 L .386 .996 0 0 k
F
0 0 0 1 k
.59971 .5288 m
.60994 .53161 L
s
.58901 .529 m
.59971 .5288 L
s
.59521 .53406 m
.59971 .5288 L
s
.59971 .5288 m
.60003 .53491 L
s
.58938 .52643 m
.59971 .5288 L
s
.59823 .52293 m
.59971 .5288 L
s
.60942 .53809 m
.60994 .53161 L
s
.48344 .66639 m .48564 .66617 L .48492 .66582 L .126 .996 .996 .507 k
F
0 0 0 1 k
.48344 .66639 m
.48492 .66582 L
s
.4801 .66745 m
.48344 .66639 L
s
.48272 .66639 m
.48344 .66639 L
s
.48492 .66582 m
.48748 .66459 L
s
.4842 .66582 m
.48492 .66582 L
s
.2737 .88908 m .2771 .88351 L .26374 .89021 L .469 .996 0 0 k
F
0 0 0 1 k
.26374 .89021 m
.2737 .88908 L
s
.26374 .89021 m
.26907 .88754 L
s
.2737 .88908 m
.29107 .8881 L
s
.24132 .89374 m
.26374 .89021 L
s
.26983 .89229 m
.2737 .88908 L
s
.25989 .89342 m
.26374 .89021 L
s
.53153 .63245 m
.53208 .63985 L
s
.44808 .67551 m .44855 .67514 L .45031 .67501 L .996 .962 0 0 k
F
0 0 0 1 k
.45031 .67501 m
.45069 .67503 L
s
.44808 .67551 m
.44846 .67554 L
s
.44369 .6766 m
.44808 .67551 L
s
.50617 .65642 m
.50936 .65408 L
s
.51462 .65143 m .51163 .65413 L .51391 .65098 L .061 .996 0 .29 k
F
0 0 0 1 k
.51163 .65413 m
.51391 .65098 L
s
.50936 .65408 m
.51163 .65413 L
s
.51076 .65272 m
.51163 .65413 L
s
.51391 .65098 m
.51521 .64935 L
s
.51315 .64962 m
.51391 .65098 L
s
.38112 .87259 m .37608 .87062 L .3731 .8749 L .427 .996 0 0 k
F
0 0 0 1 k
.3731 .8749 m
.38112 .87259 L
s
.38112 .87259 m
.38207 .87417 L
s
.3731 .8749 m
.37405 .87648 L
s
.35671 .88025 m
.3731 .8749 L
s
.82725 .39093 m .79814 .39365 L .81789 .39827 L .262 .996 0 0 k
F
0 0 0 1 k
.79814 .39365 m
.81789 .39827 L
s
.81789 .39827 m
.83023 .39913 L
s
.79814 .39365 m
.79814 .39365 L
s
.79814 .39365 m
.79814 .39365 L
s
.80518 .41248 m
.81789 .39827 L
s
.46117 .67275 m .46011 .67298 L .4591 .67318 L .996 .954 0 0 k
F
0 0 0 1 k
.4603 .67294 m
.46107 .67275 L
s
.46375 .67213 m .46011 .67298 L .46392 .67213 L .5 .5 .5 1 k
F
0 0 0 1 k
.46035 .67293 m
.46375 .67213 L
s
.45644 .67385 m
.46011 .67298 L
s
.45939 .67317 m
.46011 .67298 L
s
.45621 .67386 m
.46011 .67298 L
s
.46375 .67213 m
.46442 .67191 L
s
.55593 .37817 m .58022 .3705 L .56208 .38075 L .289 .996 0 0 k
F
0 0 0 1 k
.55593 .37817 m
.56208 .38075 L
s
.55231 .38509 m
.56208 .38075 L
s
.54616 .38252 m
.55593 .37817 L
s
.56208 .38075 m
.56791 .38827 L
s
.24648 .68834 m .27157 .68349 L .2506 .69097 L .446 .996 0 0 k
F
0 0 0 1 k
.24648 .68834 m
.2506 .69097 L
s
.23879 .69439 m
.2506 .69097 L
s
.23466 .69177 m
.24648 .68834 L
s
.2506 .69097 m
.25365 .69718 L
s
.47581 .6689 m .47769 .6687 L .47735 .66843 L .5 .5 .5 1 k
F
0 0 0 1 k
.47581 .6689 m
.47735 .66843 L
s
.47735 .66843 m
.4801 .66745 L
s
.47244 .6698 m
.47581 .6689 L
s
.47682 .66844 m
.47735 .66843 L
s
.47529 .66891 m
.47581 .6689 L
s
.51592 .6498 m .51671 .65185 L .51462 .65143 L .129 .996 0 .218 k
F
0 0 0 1 k
.51462 .65143 m
.51592 .6498 L
s
.51391 .65098 m
.51462 .65143 L
s
.51521 .64935 m
.51592 .6498 L
s
.51592 .6498 m
.51816 .64597 L
s
.49655 .66146 m .49902 .66138 L .49801 .66061 L 0 .996 .638 .496 k
F
0 0 0 1 k
.49655 .66146 m
.49801 .66061 L
s
.4957 .66137 m
.49655 .66146 L
s
.49716 .66051 m
.49801 .66061 L
s
.49801 .66061 m
.50049 .6587 L
s
.44323 .67616 m .44855 .67514 L .44377 .67624 L .955 .989 0 0 k
F
0 0 0 1 k
.44808 .67551 m
.45031 .67501 L
s
.44118 .67682 m
.44377 .67624 L
s
.44369 .6766 m
.44377 .67624 L
s
.52977 .63854 m .52836 .64511 L .5295 .63615 L .295 .996 0 .087 k
F
0 0 0 1 k
.5295 .63615 m
.52977 .63854 L
s
.5295 .63615 m
.5301 .63139 L
s
.52977 .63854 m
.53037 .63377 L
s
.52933 .6308 m
.5295 .63615 L
s
.77955 .57709 m .80195 .56326 L .77426 .57314 L .241 .996 0 0 k
F
0 0 0 1 k
.77426 .57314 m
.77955 .57709 L
s
.76746 .5826 m
.77955 .57709 L
s
.76217 .57867 m
.77426 .57314 L
s
.77955 .57709 m
.78336 .58842 L
s
.50378 .65873 m .50617 .65642 L .50291 .65848 L 0 .996 .081 .436 k
F
0 0 0 1 k
.50049 .6587 m
.50291 .65848 L
s
.50852 .65648 m .50617 .65642 L .50716 .65763 L 0 .996 .002 .403 k
F
0 0 0 1 k
.50291 .65848 m
.50617 .65642 L
s
.55398 .8404 m .5748 .83568 L .55907 .83614 L .235 .996 0 0 k
F
0 0 0 1 k
.53832 .84979 m
.55398 .8404 L
s
.65652 .55921 m .66389 .55048 L .65173 .55736 L .259 .996 0 0 k
F
0 0 0 1 k
.65173 .55736 m
.65652 .55921 L
s
.63971 .55582 m
.65173 .55736 L
s
.65652 .55921 m
.66366 .56507 L
s
.65166 .56294 m
.65652 .55921 L
s
.64687 .56109 m
.65173 .55736 L
s
.46573 .67171 m .4692 .67088 L .46557 .67171 L .5 .5 .5 1 k
F
0 0 0 1 k
.46375 .67213 m
.46557 .67171 L
s
.46442 .67191 m
.46557 .67171 L
s
.44064 .67674 m .441 .6762 L .44323 .67616 L .884 .996 0 0 k
F
0 0 0 1 k
.44323 .67616 m
.44377 .67624 L
s
.44064 .67674 m
.44118 .67682 L
s
.4356 .67802 m
.44064 .67674 L
s
.55059 .83725 m .5324 .84125 L .54551 .84151 L .233 .996 0 0 k
F
0 0 0 1 k
.54551 .84151 m
.55398 .8404 L
s
.53832 .84979 m
.54551 .84151 L
s
.27277 .68982 m .27157 .68349 L .28295 .68695 L .453 .996 0 0 k
F
0 0 0 1 k
.25365 .69718 m
.27277 .68982 L
s
.27277 .68982 m
.27623 .69194 L
s
.51941 .64868 m .51671 .65185 L .51879 .64795 L .166 .996 0 .193 k
F
0 0 0 1 k
.51671 .65185 m
.51879 .64795 L
s
.51592 .6498 m
.51671 .65185 L
s
.51879 .64795 m
.51997 .64596 L
s
.51816 .64597 m
.51879 .64795 L
s
.49062 .66439 m .49319 .66296 L .48981 .66432 L 0 .996 .996 .677 k
F
0 0 0 1 k
.48748 .66459 m
.48981 .66432 L
s
.49564 .66286 m .49319 .66296 L .49414 .66358 L 0 .996 .996 .567 k
F
0 0 0 1 k
.49319 .66296 m
.4957 .66137 L
s
.4908 .66324 m
.49319 .66296 L
s
.49225 .6625 m
.49319 .66296 L
s
.49319 .66296 m
.49655 .66146 L
s
.48981 .66432 m
.49319 .66296 L
s
.59688 .83011 m .5748 .83568 L .5925 .83495 L .231 .996 0 0 k
F
0 0 0 1 k
.58763 .84416 m
.59694 .83756 L
s
.58763 .84416 m
.5925 .83495 L
s
.62623 .53947 m .63589 .5434 L .62379 .54276 L .309 .996 0 0 k
F
0 0 0 1 k
.6185 .5417 m
.62379 .54276 L
s
.61601 .54864 m
.62379 .54276 L
s
.4911 .851 m .4997 .84419 L .48547 .85109 L .261 .996 0 0 k
F
0 0 0 1 k
.48547 .85109 m
.4911 .851 L
s
.48484 .85452 m
.4911 .851 L
s
.47921 .8546 m
.48547 .85109 L
s
.4911 .851 m
.50036 .85239 L
s
.44122 .48916 m .45653 .48243 L .44969 .48919 L .445 .996 0 0 k
F
0 0 0 1 k
.44122 .48916 m
.44969 .48919 L
s
.44969 .48919 m
.46289 .49127 L
s
.4206 .49109 m
.44122 .48916 L
s
.44483 .49233 m
.44969 .48919 L
s
.43638 .49229 m
.44122 .48916 L
s
.28295 .68695 m .30446 .68288 L .28639 .68909 L .467 .996 0 0 k
F
0 0 0 1 k
.28295 .68695 m
.28639 .68909 L
s
.27623 .69194 m
.28639 .68909 L
s
.27277 .68982 m
.28295 .68695 L
s
.28639 .68909 m
.28883 .69414 L
s
.43479 .67733 m .441 .6762 L .4355 .67749 L .809 .996 0 0 k
F
0 0 0 1 k
.44064 .67674 m
.44323 .67616 L
s
.43249 .67816 m
.4355 .67749 L
s
.4355 .67749 m
.4356 .67802 L
s
.52059 .64668 m .52128 .64959 L .51941 .64868 L .188 .996 0 .16 k
F
0 0 0 1 k
.51941 .64868 m
.52059 .64668 L
s
.51879 .64795 m
.51941 .64868 L
s
.51997 .64596 m
.52059 .64668 L
s
.52059 .64668 m
.52261 .64188 L
s
.51163 .65413 m
.51462 .65143 L
s
.51462 .65143 m
.51671 .65185 L
s
.52793 .63922 m .52836 .64511 L .5271 .64253 L .247 .996 0 .094 k
F
0 0 0 1 k
.52793 .63922 m
.52836 .64511 L
s
.52793 .63922 m
.52933 .6308 L
s
.52836 .64511 m
.5295 .63615 L
s
.52753 .63761 m
.52793 .63922 L
s
.4883 .66496 m .48564 .66617 L .48911 .66504 L 0 .996 .996 .704 k
F
0 0 0 1 k
.4883 .66496 m
.48981 .66432 L
s
.48748 .66459 m
.4883 .66496 L
s
.56528 .50816 m .56444 .50346 L .57117 .50772 L .505 .996 0 0 k
F
0 0 0 1 k
.56528 .50816 m
.56681 .51042 L
s
.55502 .51014 m
.56528 .50816 L
s
.31977 .88226 m .31977 .87821 L .31074 .88386 L .465 .996 0 0 k
F
0 0 0 1 k
.31074 .88386 m
.31977 .88226 L
s
.31074 .88386 m
.31434 .88161 L
s
.29107 .8881 m
.31074 .88386 L
s
.31786 .88478 m
.32518 .88292 L
s
.31786 .88478 m
.31977 .88226 L
s
.30885 .88638 m
.31074 .88386 L
s
.53879 .49672 m .5426 .50089 L .53271 .4982 L .503 .996 0 0 k
F
0 0 0 1 k
.51961 .50017 m
.53271 .4982 L
s
.55629 .49969 m .5426 .50089 L .55341 .49756 L .501 .996 0 0 k
F
0 0 0 1 k
.5426 .50089 m
.54555 .50489 L
s
.52973 .50236 m
.5426 .50089 L
s
.53308 .50377 m
.5426 .50089 L
s
.5426 .50089 m
.55116 .50413 L
s
.53271 .4982 m
.5426 .50089 L
s
.47974 .49108 m .49484 .48624 L .48627 .49175 L .478 .996 0 0 k
F
0 0 0 1 k
.47974 .49108 m
.48627 .49175 L
s
.46289 .49127 m
.47974 .49108 L
s
.47444 .4935 m
.47974 .49108 L
s
.48627 .49175 m
.49552 .4946 L
s
.48096 .49416 m
.48627 .49175 L
s
.43178 .678 m .43203 .67721 L .43479 .67733 L .759 .996 0 0 k
F
0 0 0 1 k
.43479 .67733 m
.4355 .67749 L
s
.43178 .678 m
.43249 .67816 L
s
.42595 .67954 m
.43178 .678 L
s
.5271 .64253 m .52519 .64736 L .5267 .64092 L .255 .996 0 .113 k
F
0 0 0 1 k
.5267 .64092 m
.5271 .64253 L
s
.5267 .64092 m
.52753 .63761 L
s
.5271 .64253 m
.52793 .63922 L
s
.52637 .63706 m
.5267 .64092 L
s
.52361 .64577 m .52128 .64959 L .5231 .64467 L .217 .996 0 .146 k
F
0 0 0 1 k
.52128 .64959 m
.5231 .64467 L
s
.52059 .64668 m
.52128 .64959 L
s
.5231 .64467 m
.52412 .64217 L
s
.52261 .64188 m
.5231 .64467 L
s
.46392 .67213 m .46525 .67191 L .46573 .67171 L .5 .5 .5 1 k
F
0 0 0 1 k
.46392 .67213 m
.46573 .67171 L
s
.46557 .67171 m
.46573 .67171 L
s
.46375 .67213 m
.46392 .67213 L
s
.4605 .67289 m
.46392 .67213 L
s
.17067 .89342 m .18797 .89602 L .1614 .89805 L .46 .996 0 0 k
F
0 0 0 1 k
.1377 .90762 m
.1614 .89805 L
s
.45586 .67376 m .45487 .67407 L .45348 .67421 L .996 .939 0 0 k
F
.4591 .67318 m .45487 .67407 L .45917 .67316 L .996 .951 0 0 k
F
0 0 0 1 k
.45487 .67407 m
.4591 .67318 L
s
.45487 .67407 m
.45745 .67352 L
s
.45069 .67503 m
.45487 .67407 L
s
.45487 .67407 m
.45621 .67386 L
s
.45428 .67432 m
.45487 .67407 L
s
.45031 .67501 m
.45487 .67407 L
s
.4591 .67318 m
.46011 .67298 L
s
.33501 .87652 m .33618 .88011 L .34275 .87506 L .456 .996 0 0 k
F
.35303 .87551 m .33618 .88011 L .35268 .87737 L .447 .996 0 0 k
F
0 0 0 1 k
.33618 .88011 m
.34628 .87735 L
s
.33618 .88011 m
.35268 .87737 L
s
.33618 .88011 m
.33917 .88348 L
s
.32987 .88559 m
.33618 .88011 L
s
.32518 .88292 m
.33618 .88011 L
s
.31977 .88226 m
.33618 .88011 L
s
.35268 .87737 m
.35671 .88025 L
s
.50148 .65947 m .49902 .66138 L .50234 .65972 L 0 .996 .27 .439 k
F
0 0 0 1 k
.50148 .65947 m
.50291 .65848 L
s
.50049 .6587 m
.50148 .65947 L
s
.52463 .64326 m .52519 .64736 L .52361 .64577 L .222 .996 0 .123 k
F
0 0 0 1 k
.52361 .64577 m
.52463 .64326 L
s
.52463 .64326 m
.52519 .64736 L
s
.5231 .64467 m
.52361 .64577 L
s
.52463 .64326 m
.52637 .63706 L
s
.52519 .64736 m
.5267 .64092 L
s
.52412 .64217 m
.52463 .64326 L
s
.70696 .56266 m .6921 .56017 L .69909 .56724 L .237 .996 0 0 k
F
0 0 0 1 k
.69909 .56724 m
.70442 .56987 L
s
.68634 .57718 m
.69909 .56724 L
s
.69558 .38465 m .71855 .38367 L .69434 .38955 L .27 .996 0 0 k
F
0 0 0 1 k
.68309 .39139 m
.69434 .38955 L
s
.6853 .39994 m
.69434 .38955 L
s
.30533 .68803 m .30446 .68288 L .31407 .68564 L .475 .996 0 0 k
F
0 0 0 1 k
.28883 .69414 m
.30533 .68803 L
s
.30533 .68803 m
.30822 .68973 L
s
.60317 .83314 m .62824 .8266 L .60758 .82829 L .237 .996 0 0 k
F
0 0 0 1 k
.59694 .83756 m
.60317 .83314 L
s
.5925 .83495 m
.60317 .83314 L
s
.47244 .67002 m .4692 .67088 L .47291 .67004 L .5 .5 .5 1 k
F
0 0 0 1 k
.47244 .6698 m
.47244 .67002 L
s
.21291 .89362 m .23139 .88596 L .22359 .89316 L .469 .996 0 0 k
F
0 0 0 1 k
.21291 .89362 m
.22359 .89316 L
s
.22359 .89316 m
.24132 .89374 L
s
.21728 .89708 m
.22359 .89316 L
s
.36068 .47603 m .34491 .48723 L .34613 .47722 L .385 .996 0 0 k
F
.36903 .48695 m .34491 .48723 L .37355 .48225 L .396 .996 0 0 k
F
0 0 0 1 k
.34491 .48723 m
.36903 .48695 L
s
.34491 .48723 m
.36207 .48425 L
s
.34491 .48723 m
.34506 .49591 L
s
.33735 .49358 m
.34491 .48723 L
s
.32719 .49102 m
.34491 .48723 L
s
.3181 .48816 m
.34491 .48723 L
s
.36787 .4951 m
.37597 .48964 L
s
.36787 .4951 m
.36903 .48695 L
s
.20858 .88787 m .18797 .89602 L .19912 .88757 L .465 .996 0 0 k
F
0 0 0 1 k
.18797 .89602 m
.21291 .89362 L
s
.20663 .89754 m
.21291 .89362 L
s
.18797 .89602 m
.20663 .89754 L
s
.16671 .90502 m
.18797 .89602 L
s
.17917 .90461 m
.18797 .89602 L
s
.1614 .89805 m
.18797 .89602 L
s
.41207 .8644 m .42011 .86509 L .41882 .86201 L .38 .996 0 0 k
F
.4324 .85939 m .42011 .86509 L .43538 .86 L .366 .996 0 0 k
F
0 0 0 1 k
.40644 .87108 m
.42011 .86509 L
s
.42011 .86509 m
.42222 .86836 L
s
.42011 .86509 m
.42973 .86534 L
s
.40422 .86985 m
.42011 .86509 L
s
.42477 .67849 m .43203 .67721 L .42568 .67876 L .716 .996 0 0 k
F
0 0 0 1 k
.43178 .678 m
.43479 .67733 L
s
.42218 .67955 m
.42568 .67876 L
s
.42568 .67876 m
.42595 .67954 L
s
.47461 .66961 m .47769 .6687 L .47414 .66959 L .5 .5 .5 1 k
F
0 0 0 1 k
.47244 .67002 m
.47414 .66959 L
s
.47244 .6698 m
.47414 .66959 L
s
.31407 .68564 m .33251 .68222 L .31695 .68735 L .49 .996 0 0 k
F
0 0 0 1 k
.31407 .68564 m
.31695 .68735 L
s
.30822 .68973 m
.31695 .68735 L
s
.30533 .68803 m
.31407 .68564 L
s
.31695 .68735 m
.3189 .69142 L
s
.47087 .67069 m .4692 .67088 L .46896 .6711 L .5 .5 .5 1 k
F
0 0 0 1 k
.46573 .67171 m
.4692 .67088 L
s
.46557 .67171 m
.4692 .67088 L
s
.4692 .67088 m
.46942 .67065 L
s
.46781 .67108 m
.4692 .67088 L
s
.4692 .67088 m
.47244 .67002 L
s
.48286 .66727 m .48564 .66617 L .48218 .66723 L .188 .996 .996 .507 k
F
0 0 0 1 k
.4801 .66745 m
.48218 .66723 L
s
.48059 .66773 m .47769 .6687 L .48127 .66778 L .209 .996 .996 .507 k
F
0 0 0 1 k
.48059 .66773 m
.48218 .66723 L
s
.4801 .66745 m
.48059 .66773 L
s
.43538 .86 m .44546 .85979 L .44183 .85733 L .342 .996 0 0 k
F
0 0 0 1 k
.42011 .86509 m
.43538 .86 L
s
.45637 .85376 m .44546 .85979 L .46034 .85397 L .326 .996 0 0 k
F
0 0 0 1 k
.44546 .85979 m
.45006 .86238 L
s
.44546 .85979 m
.45704 .85908 L
s
.42973 .86534 m
.44546 .85979 L
s
.43318 .86618 m
.44546 .85979 L
s
.43538 .86 m
.44546 .85979 L
s
.42127 .67928 m .42141 .67817 L .42477 .67849 L .68 .996 0 0 k
F
0 0 0 1 k
.42477 .67849 m
.42568 .67876 L
s
.42127 .67928 m
.42218 .67955 L
s
.42006 .67961 m
.42127 .67928 L
s
.50938 .65692 m .51163 .65413 L .50852 .65648 L 0 .996 0 .327 k
F
0 0 0 1 k
.50617 .65642 m
.50852 .65648 L
s
.51385 .65455 m .51163 .65413 L .51259 .65591 L .036 .996 0 .267 k
F
0 0 0 1 k
.50852 .65648 m
.51163 .65413 L
s
.33312 .68637 m .33251 .68222 L .34063 .68438 L .5 .996 0 0 k
F
0 0 0 1 k
.3189 .69142 m
.33312 .68637 L
s
.33312 .68637 m
.33553 .68772 L
s
.48911 .66504 m .49152 .66498 L .49062 .66439 L 0 .996 .996 .594 k
F
0 0 0 1 k
.48911 .66504 m
.49062 .66439 L
s
.4883 .66496 m
.48911 .66504 L
s
.48981 .66432 m
.49062 .66439 L
s
.49062 .66439 m
.49319 .66296 L
s
.62093 .53841 m .62819 .53217 L .62623 .53947 L .337 .996 0 0 k
F
0 0 0 1 k
.62093 .53841 m
.62623 .53947 L
s
.62379 .54276 m
.62623 .53947 L
s
.6185 .5417 m
.62093 .53841 L
s
.60942 .53809 m
.62093 .53841 L
s
.48798 .66608 m .48564 .66617 L .48638 .66662 L 0 .996 .996 .756 k
F
0 0 0 1 k
.48564 .66617 m
.4883 .66496 L
s
.48344 .66639 m
.48564 .66617 L
s
.48492 .66582 m
.48564 .66617 L
s
.48218 .66723 m
.48564 .66617 L
s
.48564 .66617 m
.48911 .66504 L
s
.41294 .67965 m .42141 .67817 L .41406 .68006 L .654 .996 0 0 k
F
0 0 0 1 k
.42127 .67928 m
.42477 .67849 L
s
.40999 .681 m
.41406 .68006 L
s
.41406 .68006 m
.41453 .68115 L
s
.51671 .65185 m
.51941 .64868 L
s
.51941 .64868 m
.52128 .64959 L
s
.52977 .63854 m
.53067 .64273 L
s
.34063 .68438 m .35642 .68152 L .34304 .68574 L .516 .996 0 0 k
F
0 0 0 1 k
.34063 .68438 m
.34304 .68574 L
s
.33553 .68772 m
.34304 .68574 L
s
.33312 .68637 m
.34063 .68438 L
s
.34304 .68574 m
.34458 .68898 L
s
.50234 .65972 m .50483 .65991 L .50378 .65873 L 0 .996 .089 .386 k
F
0 0 0 1 k
.50234 .65972 m
.50378 .65873 L
s
.50148 .65947 m
.50234 .65972 L
s
.50291 .65848 m
.50378 .65873 L
s
.50378 .65873 m
.50617 .65642 L
s
.69593 .82307 m .69403 .81291 L .68055 .82609 L .249 .996 0 0 k
F
0 0 0 1 k
.68055 .82609 m
.69593 .82307 L
s
.68055 .82609 m
.68592 .82084 L
s
.69209 .82923 m
.70591 .8253 L
s
.69209 .82923 m
.69593 .82307 L
s
.67676 .83224 m
.68055 .82609 L
s
.66826 .82944 m
.68055 .82609 L
s
.40886 .68059 m .40889 .67909 L .41294 .67965 L .626 .996 0 0 k
F
0 0 0 1 k
.41294 .67965 m
.41406 .68006 L
s
.40886 .68059 m
.40999 .681 L
s
.40104 .68288 m
.40886 .68059 L
s
.57117 .50772 m .58447 .50793 L .5727 .50997 L .476 .996 0 0 k
F
0 0 0 1 k
.57117 .50772 m
.5727 .50997 L
s
.56528 .50816 m
.57117 .50772 L
s
.56681 .51042 m
.5727 .50997 L
s
.57211 .51472 m
.5727 .50997 L
s
.35682 .68481 m .35642 .68152 L .36327 .68317 L .526 .996 0 0 k
F
0 0 0 1 k
.34458 .68898 m
.35682 .68481 L
s
.35682 .68481 m
.35884 .68586 L
s
.39898 .68081 m .40889 .67909 L .40036 .6814 L .609 .996 0 0 k
F
0 0 0 1 k
.40886 .68059 m
.41294 .67965 L
s
.39561 .68253 m
.40036 .6814 L
s
.40036 .6814 m
.40104 .68288 L
s
.47978 .66858 m .47769 .6687 L .47803 .66901 L .5 .5 .5 1 k
F
0 0 0 1 k
.47414 .66959 m
.47769 .6687 L
s
.47735 .66843 m
.47769 .6687 L
s
.47581 .6689 m
.47769 .6687 L
s
.47769 .6687 m
.48059 .66773 L
s
.36327 .68317 m .37679 .68076 L .36528 .68422 L .544 .996 0 0 k
F
0 0 0 1 k
.36327 .68317 m
.36528 .68422 L
s
.35884 .68586 m
.36528 .68422 L
s
.35682 .68481 m
.36327 .68317 L
s
.36528 .68422 m
.36648 .68676 L
s
.39423 .68194 m .39414 .67995 L .39898 .68081 L .587 .996 0 0 k
F
0 0 0 1 k
.39423 .68194 m
.39898 .68081 L
s
.39898 .68081 m
.40036 .6814 L
s
.39423 .68194 m
.39561 .68253 L
s
.38515 .68474 m
.39423 .68194 L
s
.46125 .67273 m .46525 .67191 L .46117 .67275 L .996 .952 0 0 k
F
0 0 0 1 k
.4591 .67318 m
.46117 .67275 L
s
.46011 .67298 m
.46117 .67275 L
s
.57894 .82762 m .5748 .83568 L .5881 .82591 L .227 .996 0 0 k
F
0 0 0 1 k
.55398 .8404 m
.5748 .83568 L
s
.55947 .84554 m
.5748 .83568 L
s
.56934 .84442 m
.5748 .83568 L
s
.5748 .83568 m
.5925 .83495 L
s
.37703 .68335 m .37679 .68076 L .38256 .68198 L .555 .996 0 0 k
F
0 0 0 1 k
.36648 .68676 m
.37703 .68335 L
s
.37703 .68335 m
.3787 .68414 L
s
.38256 .68198 m .39414 .67995 L .38423 .68278 L .574 .996 0 0 k
F
0 0 0 1 k
.38256 .68198 m
.38423 .68278 L
s
.3787 .68414 m
.38423 .68278 L
s
.37703 .68335 m
.38256 .68198 L
s
.38423 .68278 m
.38515 .68474 L
s
.4495 .67469 m .44855 .67514 L .44675 .67519 L .996 .95 0 0 k
F
.45348 .67421 m .44855 .67514 L .45346 .67414 L .996 .94 0 0 k
F
0 0 0 1 k
.44855 .67514 m
.45348 .67421 L
s
.44377 .67624 m
.44855 .67514 L
s
.44808 .67551 m
.44855 .67514 L
s
.44855 .67514 m
.45031 .67501 L
s
.44323 .67616 m
.44855 .67514 L
s
.45348 .67421 m
.45487 .67407 L
s
.47291 .67004 m .47477 .66989 L .47461 .66961 L .5 .5 .5 1 k
F
0 0 0 1 k
.47291 .67004 m
.47461 .66961 L
s
.47461 .66961 m
.47769 .6687 L
s
.4692 .67088 m
.47291 .67004 L
s
.47414 .66959 m
.47461 .66961 L
s
.47244 .67002 m
.47291 .67004 L
s
.52128 .64959 m
.52361 .64577 L
s
.52361 .64577 m
.52519 .64736 L
s
.5288 .49656 m .52304 .49269 L .53488 .49508 L .515 .996 0 0 k
F
0 0 0 1 k
.5288 .49656 m
.53271 .4982 L
s
.51961 .50017 m
.5288 .49656 L
s
.52519 .64736 m
.5271 .64253 L
s
.5271 .64253 m
.52836 .64511 L
s
.36066 .87547 m .37608 .87062 L .36102 .87361 L .437 .996 0 0 k
F
0 0 0 1 k
.35268 .87737 m
.36066 .87547 L
s
.35671 .88025 m
.36066 .87547 L
s
.48127 .66778 m .48349 .66769 L .48286 .66727 L .106 .996 .996 .507 k
F
0 0 0 1 k
.48127 .66778 m
.48286 .66727 L
s
.47769 .6687 m
.48127 .66778 L
s
.48286 .66727 m
.48564 .66617 L
s
.48059 .66773 m
.48127 .66778 L
s
.48218 .66723 m
.48286 .66727 L
s
.49652 .66306 m .49902 .66138 L .49564 .66286 L 0 .996 .96 .485 k
F
0 0 0 1 k
.49319 .66296 m
.49564 .66286 L
s
.50153 .66153 m .49902 .66138 L .50008 .66234 L 0 .996 .367 .422 k
F
0 0 0 1 k
.49902 .66138 m
.50148 .65947 L
s
.49655 .66146 m
.49902 .66138 L
s
.49801 .66061 m
.49902 .66138 L
s
.49902 .66138 m
.50234 .65972 L
s
.49564 .66286 m
.49902 .66138 L
s
.52621 .36811 m .53715 .37539 L .51606 .37366 L .294 .996 0 0 k
F
0 0 0 1 k
.49331 .38326 m
.51606 .37366 L
s
.56187 .36685 m .53715 .37539 L .55465 .36385 L .291 .996 0 0 k
F
0 0 0 1 k
.53715 .37539 m
.54616 .38252 L
s
.51444 .3842 m
.53715 .37539 L
s
.5221 .38597 m
.53715 .37539 L
s
.53715 .37539 m
.55593 .37817 L
s
.51606 .37366 m
.53715 .37539 L
s
.62486 .38237 m
.6302 .3808 L
s
.81992 .37949 m .79814 .39365 L .806 .37981 L .263 .996 0 0 k
F
0 0 0 1 k
.79814 .39365 m
.79814 .39365 L
s
.79814 .39365 m
.79814 .39365 L
s
.79814 .39365 m
.79814 .39365 L
s
.79814 .39365 m
.79814 .39365 L
s
.45917 .67316 m .46047 .67287 L .46125 .67273 L .996 .95 0 0 k
F
0 0 0 1 k
.45917 .67316 m
.46125 .67273 L
s
.46117 .67275 m
.4628 .67242 L
s
.46117 .67275 m
.46125 .67273 L
s
.4591 .67318 m
.45917 .67316 L
s
.45745 .67352 m
.45917 .67316 L
s
.58536 .37898 m .58022 .3705 L .59601 .37508 L .286 .996 0 0 k
F
0 0 0 1 k
.58536 .37898 m
.58984 .38227 L
s
.56791 .38827 m
.58536 .37898 L
s
.50716 .65763 m .50483 .65991 L .50802 .65808 L 0 .996 .018 .347 k
F
0 0 0 1 k
.50716 .65763 m
.50852 .65648 L
s
.50617 .65642 m
.50716 .65763 L
s
.51549 .84452 m .5324 .84125 L .52088 .84085 L .243 .996 0 0 k
F
0 0 0 1 k
.50036 .85239 m
.51549 .84452 L
s
.51467 .65527 m .51671 .65185 L .51385 .65455 L .107 .996 0 .207 k
F
0 0 0 1 k
.51163 .65413 m
.51385 .65455 L
s
.51873 .65276 m .51671 .65185 L .51762 .65439 L .133 .996 0 .183 k
F
0 0 0 1 k
.51385 .65455 m
.51671 .65185 L
s
.61711 .52914 m .62819 .53217 L .61563 .53228 L .354 .996 0 0 k
F
0 0 0 1 k
.60994 .53161 m
.61563 .53228 L
s
.60942 .53809 m
.61563 .53228 L
s
.49414 .66358 m .49152 .66498 L .49502 .66378 L 0 .996 .996 .492 k
F
0 0 0 1 k
.49414 .66358 m
.49564 .66286 L
s
.49319 .66296 m
.49414 .66358 L
s
.15033 .89759 m .13253 .89372 L .15958 .89296 L .457 .996 0 0 k
F
0 0 0 1 k
.15033 .89759 m
.1614 .89805 L
s
.1377 .90762 m
.15033 .89759 L
s
.6843 .3865 m .69142 .37546 L .69558 .38465 L .272 .996 0 0 k
F
0 0 0 1 k
.6843 .3865 m
.69558 .38465 L
s
.69434 .38955 m
.70401 .3872 L
s
.69434 .38955 m
.69558 .38465 L
s
.68309 .39139 m
.6843 .3865 L
s
.67545 .38906 m
.6843 .3865 L
s
.39098 .86717 m .39679 .8687 L .39786 .86511 L .415 .996 0 0 k
F
.41014 .86344 m .39679 .8687 L .41207 .8644 L .403 .996 0 0 k
F
0 0 0 1 k
.39679 .8687 m
.41207 .8644 L
s
.38207 .87417 m
.39679 .8687 L
s
.39635 .87253 m
.39679 .8687 L
s
.39679 .8687 m
.40422 .86985 L
s
.38112 .87259 m
.39679 .8687 L
s
.41207 .8644 m
.42011 .86509 L
s
.58318 .51322 m .58447 .50793 L .58918 .51313 L .466 .996 0 0 k
F
0 0 0 1 k
.58318 .51322 m
.58371 .51583 L
s
.57211 .51472 m
.58318 .51322 L
s
.53856 .83401 m .5324 .84125 L .54584 .8329 L .23 .996 0 0 k
F
0 0 0 1 k
.5324 .84125 m
.54551 .84151 L
s
.51735 .84957 m
.5324 .84125 L
s
.52495 .84905 m
.5324 .84125 L
s
.51549 .84452 m
.5324 .84125 L
s
.38596 .48127 m .40685 .48235 L .38141 .48597 L .4 .996 0 0 k
F
0 0 0 1 k
.36903 .48695 m
.38141 .48597 L
s
.37597 .48964 m
.38141 .48597 L
s
.82227 .56813 m .80195 .56326 L .80794 .57448 L .243 .996 0 0 k
F
0 0 0 1 k
.80794 .57448 m
.81408 .57891 L
s
.78336 .58842 m
.80794 .57448 L
s
.64889 .54409 m .63589 .5434 L .64495 .54786 L .289 .996 0 0 k
F
0 0 0 1 k
.63589 .5434 m
.64495 .54786 L
s
.63175 .55107 m
.63589 .5434 L
s
.63971 .55582 m
.64495 .54786 L
s
.627 .54963 m
.63589 .5434 L
s
.64516 .5367 m .63589 .5434 L .63891 .53574 L .304 .996 0 0 k
F
0 0 0 1 k
.62623 .53947 m
.63589 .5434 L
s
.62379 .54276 m
.63589 .5434 L
s
.71229 .5653 m .7257 .55429 L .70696 .56266 L .241 .996 0 0 k
F
0 0 0 1 k
.70696 .56266 m
.71229 .5653 L
s
.70442 .56987 m
.71229 .5653 L
s
.69909 .56724 m
.70696 .56266 L
s
.71229 .5653 m
.71874 .57334 L
s
.44193 .67553 m .441 .6762 L .43874 .67609 L .928 .996 0 0 k
F
.44675 .67519 m .441 .6762 L .44664 .67504 L .996 .96 0 0 k
F
0 0 0 1 k
.441 .6762 m
.44675 .67519 L
s
.4355 .67749 m
.441 .6762 L
s
.44064 .67674 m
.441 .6762 L
s
.441 .6762 m
.44323 .67616 L
s
.43479 .67733 m
.441 .6762 L
s
.44675 .67519 m
.44855 .67514 L
s
.46692 .6717 m .46525 .67191 L .46476 .67209 L .5 .5 .5 1 k
F
.46896 .6711 m .46525 .67191 L .46938 .67111 L F
0 0 0 1 k
.46525 .67191 m
.46896 .6711 L
s
.46525 .67191 m
.46573 .67171 L
s
.46392 .67213 m
.46525 .67191 L
s
.4628 .67242 m
.46525 .67191 L
s
.46125 .67273 m
.46525 .67191 L
s
.46896 .6711 m
.4692 .67088 L
s
.46034 .85397 m .47221 .85281 L .46633 .85106 L .303 .996 0 0 k
F
0 0 0 1 k
.44546 .85979 m
.46034 .85397 L
s
.48148 .84655 m .47221 .85281 L .48633 .84634 L .286 .996 0 0 k
F
0 0 0 1 k
.47221 .85281 m
.47921 .8546 L
s
.46163 .85948 m
.47221 .85281 L
s
.45704 .85908 m
.47221 .85281 L
s
.47221 .85281 m
.48547 .85109 L
s
.46034 .85397 m
.47221 .85281 L
s
.61141 .52847 m .61683 .5224 L .61711 .52914 L .382 .996 0 0 k
F
0 0 0 1 k
.61141 .52847 m
.61711 .52914 L
s
.61563 .53228 m
.61711 .52914 L
s
.60994 .53161 m
.61141 .52847 L
s
.59971 .5288 m
.61141 .52847 L
s
.50802 .65808 m .51045 .65865 L .50938 .65692 L 0 .996 0 .314 k
F
0 0 0 1 k
.50802 .65808 m
.50938 .65692 L
s
.50716 .65763 m
.50802 .65808 L
s
.50852 .65648 m
.50938 .65692 L
s
.50938 .65692 m
.51163 .65413 L
s
.58918 .51313 m .60211 .51427 L .58971 .51574 L .436 .996 0 0 k
F
0 0 0 1 k
.58918 .51313 m
.58971 .51574 L
s
.58318 .51322 m
.58918 .51313 L
s
.58371 .51583 m
.58971 .51574 L
s
.58715 .52097 m
.58971 .51574 L
s
.51434 .84144 m .4997 .84419 L .50896 .84511 L .246 .996 0 0 k
F
0 0 0 1 k
.50896 .84511 m
.51549 .84452 L
s
.50036 .85239 m
.50896 .84511 L
s
.65055 .54927 m .66389 .55048 L .6545 .54551 L .27 .996 0 0 k
F
0 0 0 1 k
.64495 .54786 m
.65055 .54927 L
s
.63971 .55582 m
.65055 .54927 L
s
.45585 .67369 m .46047 .67287 L .45586 .67376 L .996 .939 0 0 k
F
0 0 0 1 k
.45348 .67421 m
.45586 .67376 L
s
.45487 .67407 m
.45586 .67376 L
s
.47128 .67071 m .47477 .66989 L .47087 .67069 L .5 .5 .5 1 k
F
0 0 0 1 k
.46896 .6711 m
.47087 .67069 L
s
.4692 .67088 m
.47087 .67069 L
s
.76513 .39069 m .78236 .37743 L .77693 .39045 L .265 .996 0 0 k
F
0 0 0 1 k
.76513 .39069 m
.77693 .39045 L
s
.76513 .39069 m
.772 .3854 L
s
.77693 .39045 m
.79814 .39365 L
s
.7392 .39484 m
.76513 .39069 L
s
.771 .3967 m
.77693 .39045 L
s
.75923 .39693 m
.76513 .39069 L
s
.67795 .55803 m .6921 .56017 L .68372 .55382 L .244 .996 0 0 k
F
0 0 0 1 k
.66366 .56507 m
.67795 .55803 L
s
.49502 .66378 m .49758 .66396 L .49652 .66306 L 0 .996 .696 .435 k
F
0 0 0 1 k
.49502 .66378 m
.49652 .66306 L
s
.49414 .66358 m
.49502 .66378 L
s
.49564 .66286 m
.49652 .66306 L
s
.49652 .66306 m
.49902 .66138 L
s
.5195 .65385 m .52128 .64959 L .51873 .65276 L .156 .996 0 .154 k
F
0 0 0 1 k
.51671 .65185 m
.51873 .65276 L
s
.52305 .65118 m .52128 .64959 L .52211 .65317 L .166 .996 0 .139 k
F
0 0 0 1 k
.51873 .65276 m
.52128 .64959 L
s
.50711 .3716 m .49234 .36508 L .51724 .36604 L .294 .996 0 0 k
F
0 0 0 1 k
.50711 .3716 m
.51606 .37366 L
s
.49331 .38326 m
.50711 .3716 L
s
.4888 .66622 m .49152 .66498 L .48798 .66608 L 0 .996 .996 .634 k
F
0 0 0 1 k
.48564 .66617 m
.48798 .66608 L
s
.60464 .52031 m .61683 .5224 L .60416 .52321 L .395 .996 0 0 k
F
0 0 0 1 k
.59823 .52293 m
.60416 .52321 L
s
.59971 .5288 m
.60416 .52321 L
s
.55907 .83614 m .56373 .82849 L .55059 .83725 L .224 .996 0 0 k
F
0 0 0 1 k
.55059 .83725 m
.55907 .83614 L
s
.54551 .84151 m
.55059 .83725 L
s
.5324 .84125 m
.55059 .83725 L
s
.55907 .83614 m
.5748 .83568 L
s
.55398 .8404 m
.55907 .83614 L
s
.53186 .65764 m .53208 .63985 L .53148 .65041 L .159 .996 0 .059 k
F
0 0 0 1 k
.53067 .64273 m
.53153 .63245 L
s
.53265 .66624 m .53208 .63985 L .53262 .66906 L 0 .996 .059 .002 k
F
.59871 .52002 m .60211 .51427 L .60464 .52031 L .424 .996 0 0 k
F
0 0 0 1 k
.59871 .52002 m
.60464 .52031 L
s
.60416 .52321 m
.60464 .52031 L
s
.59823 .52293 m
.59871 .52002 L
s
.58715 .52097 m
.59871 .52002 L
s
.67807 .55188 m .66389 .55048 L .67231 .55609 L .257 .996 0 0 k
F
0 0 0 1 k
.67231 .55609 m
.67795 .55803 L
s
.66366 .56507 m
.67231 .55609 L
s
.48638 .66662 m .48349 .66769 L .48719 .66676 L 0 .996 .996 .647 k
F
0 0 0 1 k
.48638 .66662 m
.48798 .66608 L
s
.48564 .66617 m
.48638 .66662 L
s
.49406 .6651 m .49152 .66498 L .49249 .66568 L 0 .996 .996 .51 k
F
0 0 0 1 k
.49152 .66498 m
.49414 .66358 L
s
.48911 .66504 m
.49152 .66498 L
s
.49062 .66439 m
.49152 .66498 L
s
.48798 .66608 m
.49152 .66498 L
s
.49152 .66498 m
.49502 .66378 L
s
.47803 .66901 m .47477 .66989 L .47869 .66908 L .5 .5 .5 1 k
F
0 0 0 1 k
.47769 .6687 m
.47803 .66901 L
s
.48044 .66864 m .48349 .66769 L .47978 .66858 L .5 .5 .5 1 k
F
0 0 0 1 k
.47803 .66901 m
.47978 .66858 L
s
.47769 .6687 m
.47978 .66858 L
s
.70238 .55007 m .6921 .56017 L .70902 .55212 L .245 .996 0 0 k
F
0 0 0 1 k
.6921 .56017 m
.70696 .56266 L
s
.6921 .56017 m
.69909 .56724 L
s
.67628 .56749 m
.6921 .56017 L
s
.68081 .56992 m
.6921 .56017 L
s
.67795 .55803 m
.6921 .56017 L
s
.59601 .37508 m .62114 .36882 L .60048 .37839 L .283 .996 0 0 k
F
0 0 0 1 k
.59601 .37508 m
.60048 .37839 L
s
.58984 .38227 m
.60048 .37839 L
s
.58536 .37898 m
.59601 .37508 L
s
.60048 .37839 m
.6026 .38701 L
s
.45346 .67414 m .45477 .67371 L .45585 .67369 L .996 .941 0 0 k
F
0 0 0 1 k
.45346 .67414 m
.45585 .67369 L
s
.45585 .67369 m
.45586 .67376 L
s
.45346 .67414 m
.45348 .67421 L
s
.44855 .67514 m
.45346 .67414 L
s
.51259 .65591 m .51045 .65865 L .51341 .65663 L 0 .996 0 .258 k
F
0 0 0 1 k
.51259 .65591 m
.51385 .65455 L
s
.51163 .65413 m
.51259 .65591 L
s
.43296 .67626 m .43203 .67721 L .42926 .67691 L .78 .996 0 0 k
F
.43874 .67609 m .43203 .67721 L .43853 .67584 L .858 .996 0 0 k
F
0 0 0 1 k
.43203 .67721 m
.43874 .67609 L
s
.42568 .67876 m
.43203 .67721 L
s
.43178 .678 m
.43203 .67721 L
s
.43203 .67721 m
.43479 .67733 L
s
.42477 .67849 m
.43203 .67721 L
s
.43874 .67609 m
.441 .6762 L
s
.50246 .66189 m .50483 .65991 L .50153 .66153 L 0 .996 .139 .376 k
F
0 0 0 1 k
.49902 .66138 m
.50153 .66153 L
s
.50733 .66041 m .50483 .65991 L .50598 .66133 L 0 .996 .069 .332 k
F
0 0 0 1 k
.50483 .65991 m
.50716 .65763 L
s
.50234 .65972 m
.50483 .65991 L
s
.50378 .65873 m
.50483 .65991 L
s
.50483 .65991 m
.50802 .65808 L
s
.50153 .66153 m
.50483 .65991 L
s
.77489 .55595 m .75692 .56875 L .7822 .55915 L .24 .996 0 0 k
F
.7401 .56499 m .75692 .56875 L .74943 .55978 L .238 .996 0 0 k
F
0 0 0 1 k
.7401 .56499 m
.75692 .56875 L
s
.75692 .56875 m
.76217 .57867 L
s
.73806 .58085 m
.75692 .56875 L
s
.73352 .57733 m
.75692 .56875 L
s
.75692 .56875 m
.77426 .57314 L
s
.71874 .57334 m
.7401 .56499 L
s
.52373 .65281 m .52519 .64736 L .52305 .65118 L .176 .996 0 .119 k
F
0 0 0 1 k
.52128 .64959 m
.52305 .65118 L
s
.52667 .64996 m .52519 .64736 L .52594 .65248 L .178 .996 0 .107 k
F
0 0 0 1 k
.52305 .65118 m
.52519 .64736 L
s
.46938 .67111 m .47128 .67094 L .47128 .67071 L .5 .5 .5 1 k
F
0 0 0 1 k
.46938 .67111 m
.47128 .67071 L
s
.47087 .67069 m
.47128 .67071 L
s
.46896 .6711 m
.46938 .67111 L
s
.46525 .67191 m
.46938 .67111 L
s
.47692 .66979 m .47477 .66989 L .47497 .67017 L .5 .5 .5 1 k
F
0 0 0 1 k
.47128 .67071 m
.47477 .66989 L
s
.47087 .67069 m
.47477 .66989 L
s
.47461 .66961 m
.47477 .66989 L
s
.47291 .67004 m
.47477 .66989 L
s
.47477 .66989 m
.47803 .66901 L
s
.53488 .49508 m .55003 .49278 L .53879 .49672 L .492 .996 0 0 k
F
0 0 0 1 k
.53488 .49508 m
.53879 .49672 L
s
.5288 .49656 m
.53488 .49508 L
s
.53271 .4982 m
.53879 .49672 L
s
.53879 .49672 m
.5426 .50089 L
s
.52999 .65331 m .53067 .64273 L .5295 .64938 L .178 .996 0 .071 k
F
0 0 0 1 k
.52836 .64511 m
.52977 .63854 L
s
.53148 .65041 m .53067 .64273 L .53122 .6554 L .151 .996 0 .066 k
F
0 0 0 1 k
.53067 .64273 m
.53148 .65041 L
s
.53148 .65041 m
.53208 .63985 L
s
.36102 .87361 m .35848 .87092 L .35303 .87551 L .457 .996 0 0 k
F
0 0 0 1 k
.35303 .87551 m
.36102 .87361 L
s
.36066 .87547 m
.36682 .87353 L
s
.36066 .87547 m
.36102 .87361 L
s
.35268 .87737 m
.35303 .87551 L
s
.34628 .87735 m
.35303 .87551 L
s
.48592 .66771 m .48349 .66769 L .48417 .66815 L 0 .996 .996 .76 k
F
0 0 0 1 k
.48349 .66769 m
.48638 .66662 L
s
.48127 .66778 m
.48349 .66769 L
s
.48286 .66727 m
.48349 .66769 L
s
.47978 .66858 m
.48349 .66769 L
s
.60758 .82829 m .6096 .81992 L .59688 .83011 L .227 .996 0 0 k
F
0 0 0 1 k
.59688 .83011 m
.60758 .82829 L
s
.59688 .83011 m
.60196 .82604 L
s
.5748 .83568 m
.59688 .83011 L
s
.60317 .83314 m
.61319 .83053 L
s
.60317 .83314 m
.60758 .82829 L
s
.5925 .83495 m
.59688 .83011 L
s
.52726 .65241 m .52836 .64511 L .52667 .64996 L .183 .996 0 .091 k
F
0 0 0 1 k
.52519 .64736 m
.52667 .64996 L
s
.5295 .64938 m .52836 .64511 L .529 .65276 L .176 .996 0 .083 k
F
0 0 0 1 k
.52836 .64511 m
.5295 .64938 L
s
.52667 .64996 m
.52836 .64511 L
s
.5295 .64938 m
.53067 .64273 L
s
.56291 .49851 m .56444 .50346 L .55629 .49969 L .476 .996 0 0 k
F
0 0 0 1 k
.5426 .50089 m
.55629 .49969 L
s
.57833 .50314 m .56444 .50346 L .57657 .50055 L .471 .996 0 0 k
F
0 0 0 1 k
.56444 .50346 m
.56528 .50816 L
s
.55116 .50413 m
.56444 .50346 L
s
.55364 .50599 m
.56444 .50346 L
s
.56444 .50346 m
.57117 .50772 L
s
.55629 .49969 m
.56444 .50346 L
s
.66696 .37833 m .69142 .37546 L .66767 .38281 L .274 .996 0 0 k
F
0 0 0 1 k
.65627 .38543 m
.66767 .38281 L
s
.66221 .39289 m
.66767 .38281 L
s
.51341 .65663 m .51573 .65773 L .51467 .65527 L .049 .996 0 .203 k
F
0 0 0 1 k
.51341 .65663 m
.51467 .65527 L
s
.51259 .65591 m
.51341 .65663 L
s
.51385 .65455 m
.51467 .65527 L
s
.51467 .65527 m
.51671 .65185 L
s
.48719 .66676 m .4897 .66685 L .4888 .66622 L 0 .996 .996 .569 k
F
0 0 0 1 k
.48719 .66676 m
.4888 .66622 L
s
.48349 .66769 m
.48719 .66676 L
s
.4888 .66622 m
.49152 .66498 L
s
.48638 .66662 m
.48719 .66676 L
s
.48798 .66608 m
.4888 .66622 L
s
.65449 .81905 m .62824 .8266 L .65129 .82446 L .237 .996 0 0 k
F
0 0 0 1 k
.64989 .83445 m
.65859 .82683 L
s
.64989 .83445 m
.65129 .82446 L
s
.62937 .81784 m .62824 .8266 L .64062 .81534 L .232 .996 0 0 k
F
0 0 0 1 k
.60758 .82829 m
.62824 .8266 L
s
.62582 .83615 m
.62824 .8266 L
s
.61929 .83351 m
.62824 .8266 L
s
.61319 .83053 m
.62824 .8266 L
s
.62824 .8266 m
.65129 .82446 L
s
.62824 .8266 m
.64398 .82207 L
s
.50008 .66234 m .49758 .66396 L .50101 .6627 L 0 .996 .32 .372 k
F
0 0 0 1 k
.50008 .66234 m
.50153 .66153 L
s
.49902 .66138 m
.50008 .66234 L
s
.44939 .67454 m .45477 .67371 L .4495 .67469 L .996 .954 0 0 k
F
0 0 0 1 k
.44675 .67519 m
.4495 .67469 L
s
.44855 .67514 m
.4495 .67469 L
s
.4622 .67256 m .46047 .67287 L .45973 .67294 L .996 .95 0 0 k
F
.46476 .67209 m .46047 .67287 L .46514 .67206 L .5 .5 .5 1 k
F
0 0 0 1 k
.4621 .67257 m
.46476 .67209 L
s
.46047 .67287 m
.46327 .67239 L
s
.45586 .67376 m
.46047 .67287 L
s
.45917 .67316 m
.46047 .67287 L
s
.45585 .67369 m
.46047 .67287 L
s
.46476 .67209 m
.46525 .67191 L
s
.67013 .5416 m .66389 .55048 L .67673 .54302 L .267 .996 0 0 k
F
0 0 0 1 k
.65055 .54927 m
.66389 .55048 L
s
.65173 .55736 m
.66389 .55048 L
s
.65652 .55921 m
.66389 .55048 L
s
.66389 .55048 m
.67231 .55609 L
s
.42236 .67686 m .42141 .67817 L .41805 .67763 L .692 .996 0 0 k
F
.42926 .67691 m .42141 .67817 L .42894 .67651 L .734 .996 0 0 k
F
0 0 0 1 k
.42141 .67817 m
.42926 .67691 L
s
.41406 .68006 m
.42141 .67817 L
s
.42127 .67928 m
.42141 .67817 L
s
.42141 .67817 m
.42477 .67849 L
s
.41294 .67965 m
.42141 .67817 L
s
.42926 .67691 m
.43203 .67721 L
s
.47869 .66908 m .48099 .66904 L .48044 .66864 L .143 .996 .66 .507 k
F
0 0 0 1 k
.47869 .66908 m
.48044 .66864 L
s
.48044 .66864 m
.48349 .66769 L
s
.47477 .66989 m
.47869 .66908 L
s
.47978 .66858 m
.48044 .66864 L
s
.47803 .66901 m
.47869 .66908 L
s
.82841 .57259 m .85507 .5567 L .82227 .56813 L .248 .996 0 0 k
F
0 0 0 1 k
.82227 .56813 m
.82841 .57259 L
s
.81408 .57891 m
.82841 .57259 L
s
.80794 .57448 m
.82227 .56813 L
s
.82841 .57259 m
.83265 .58546 L
s
.5161 .48873 m .52304 .49269 L .50977 .49099 L .479 .996 0 0 k
F
0 0 0 1 k
.50568 .49203 m
.50977 .49099 L
s
.6545 .54551 m .65946 .53697 L .64889 .54409 L .29 .996 0 0 k
F
0 0 0 1 k
.64889 .54409 m
.6545 .54551 L
s
.6545 .54551 m
.66389 .55048 L
s
.65055 .54927 m
.6545 .54551 L
s
.63589 .5434 m
.64889 .54409 L
s
.64495 .54786 m
.64889 .54409 L
s
.62221 .37843 m .62114 .36882 L .63342 .37512 L .281 .996 0 0 k
F
0 0 0 1 k
.62221 .37843 m
.62486 .38237 L
s
.6026 .38701 m
.62221 .37843 L
s
.83963 .39179 m .85208 .37579 L .82725 .39093 L .262 .996 0 0 k
F
0 0 0 1 k
.82725 .39093 m
.83963 .39179 L
s
.81789 .39827 m
.82725 .39093 L
s
.79814 .39365 m
.82725 .39093 L
s
.83963 .39179 m
.85991 .39794 L
s
.83023 .39913 m
.83963 .39179 L
s
.65554 .38095 m .65861 .37048 L .66696 .37833 L .276 .996 0 0 k
F
0 0 0 1 k
.66696 .37833 m
.66767 .38281 L
s
.65554 .38095 m
.65627 .38543 L
s
.63436 .38855 m
.65554 .38095 L
s
.44664 .67504 m .44798 .6744 L .44939 .67454 L .996 .965 0 0 k
F
0 0 0 1 k
.44664 .67504 m
.44939 .67454 L
s
.44939 .67454 m
.4495 .67469 L
s
.44664 .67504 m
.44675 .67519 L
s
.441 .6762 m
.44664 .67504 L
s
.51762 .65439 m .51573 .65773 L .51839 .65548 L .054 .996 0 .181 k
F
0 0 0 1 k
.51762 .65439 m
.51873 .65276 L
s
.51671 .65185 m
.51762 .65439 L
s
.53845 .48981 m .52304 .49269 L .53388 .48792 L .482 .996 0 0 k
F
0 0 0 1 k
.52304 .49269 m
.53488 .49508 L
s
.52304 .49269 m
.5288 .49656 L
s
.51148 .49519 m
.52304 .49269 L
s
.51365 .49688 m
.52304 .49269 L
s
.50977 .49099 m
.52304 .49269 L
s
.72326 .80883 m .72672 .81938 L .7391 .80492 L .255 .996 0 0 k
F
0 0 0 1 k
.69593 .82307 m
.72672 .81938 L
s
.70591 .8253 m
.72672 .81938 L
s
.52088 .84085 m .52726 .83404 L .51434 .84144 L .232 .996 0 0 k
F
0 0 0 1 k
.51434 .84144 m
.52088 .84085 L
s
.50896 .84511 m
.51434 .84144 L
s
.52088 .84085 m
.5324 .84125 L
s
.51549 .84452 m
.52088 .84085 L
s
.50101 .6627 m .50366 .66322 L .50246 .66189 L 0 .996 .142 .339 k
F
0 0 0 1 k
.50101 .6627 m
.50246 .66189 L
s
.50008 .66234 m
.50101 .6627 L
s
.50153 .66153 m
.50246 .66189 L
s
.50246 .66189 m
.50483 .65991 L
s
.4673 .67168 m .47128 .67094 L .46692 .6717 L .5 .5 .5 1 k
F
0 0 0 1 k
.46476 .67209 m
.46692 .6717 L
s
.46525 .67191 m
.46692 .6717 L
s
.63342 .37512 m .65861 .37048 L .63605 .37907 L .279 .996 0 0 k
F
0 0 0 1 k
.63342 .37512 m
.63605 .37907 L
s
.65554 .38095 m
.66212 .37944 L
s
.66212 .37944 m
.66696 .37833 L
s
.62221 .37843 m
.63342 .37512 L
s
.6302 .3808 m
.63605 .37907 L
s
.63436 .38855 m
.63605 .37907 L
s
.40986 .67732 m .40889 .67909 L .40484 .67825 L .634 .996 0 0 k
F
.41805 .67763 m .40889 .67909 L .41761 .67706 L .66 .996 0 0 k
F
0 0 0 1 k
.40889 .67909 m
.41805 .67763 L
s
.40036 .6814 m
.40889 .67909 L
s
.40886 .68059 m
.40889 .67909 L
s
.40889 .67909 m
.41294 .67965 L
s
.39898 .68081 m
.40889 .67909 L
s
.41805 .67763 m
.42141 .67817 L
s
.50413 .48971 m .49484 .48624 L .51045 .48744 L .486 .996 0 0 k
F
0 0 0 1 k
.50413 .48971 m
.50977 .49099 L
s
.49552 .4946 m
.50413 .48971 L
s
.50829 .66101 m .51045 .65865 L .50733 .66041 L 0 .996 0 .303 k
F
0 0 0 1 k
.50483 .65991 m
.50733 .66041 L
s
.51288 .65965 m .51045 .65865 L .51165 .66068 L 0 .996 0 .269 k
F
0 0 0 1 k
.51045 .65865 m
.51259 .65591 L
s
.50802 .65808 m
.51045 .65865 L
s
.50938 .65692 m
.51045 .65865 L
s
.51045 .65865 m
.51341 .65663 L
s
.50733 .66041 m
.51045 .65865 L
s
.49499 .66536 m .49758 .66396 L .49406 .6651 L 0 .996 .996 .453 k
F
0 0 0 1 k
.49152 .66498 m
.49406 .6651 L
s
.63562 .52549 m .62819 .53217 L .62889 .525 L .34 .996 0 0 k
F
.63891 .53574 m .62819 .53217 L .64182 .53203 L .327 .996 0 0 k
F
0 0 0 1 k
.62819 .53217 m
.63891 .53574 L
s
.61563 .53228 m
.62819 .53217 L
s
.62623 .53947 m
.62819 .53217 L
s
.62093 .53841 m
.62819 .53217 L
s
.61711 .52914 m
.62819 .53217 L
s
.63589 .5434 m
.63891 .53574 L
s
.51839 .65548 m .52053 .65732 L .5195 .65385 L .092 .996 0 .153 k
F
0 0 0 1 k
.51839 .65548 m
.5195 .65385 L
s
.51762 .65439 m
.51839 .65548 L
s
.51873 .65276 m
.5195 .65385 L
s
.5195 .65385 m
.52128 .64959 L
s
.50025 .66438 m .49758 .66396 L .49875 .665 L 0 .996 .695 .378 k
F
0 0 0 1 k
.49758 .66396 m
.50008 .66234 L
s
.49502 .66378 m
.49758 .66396 L
s
.49652 .66306 m
.49758 .66396 L
s
.49758 .66396 m
.50101 .6627 L
s
.49406 .6651 m
.49758 .66396 L
s
.43885 .85672 m .43056 .85677 L .4324 .85939 L .367 .996 0 0 k
F
0 0 0 1 k
.4324 .85939 m
.43538 .86 L
s
.42011 .86509 m
.4324 .85939 L
s
.44183 .85733 m .45238 .85174 L .43885 .85672 L .34 .996 0 0 k
F
0 0 0 1 k
.43885 .85672 m
.44183 .85733 L
s
.43538 .86 m
.44183 .85733 L
s
.4324 .85939 m
.43885 .85672 L
s
.44183 .85733 m
.44546 .85979 L
s
.37264 .86836 m .37608 .87062 L .37947 .86666 L .446 .996 0 0 k
F
.39015 .86591 m .37608 .87062 L .39098 .86717 L .436 .996 0 0 k
F
0 0 0 1 k
.37608 .87062 m
.39098 .86717 L
s
.37608 .87062 m
.38112 .87259 L
s
.3731 .8749 m
.37608 .87062 L
s
.36682 .87353 m
.37608 .87062 L
s
.36102 .87361 m
.37608 .87062 L
s
.39098 .86717 m
.39679 .8687 L
s
.68372 .55382 m .69249 .54403 L .67807 .55188 L .259 .996 0 0 k
F
0 0 0 1 k
.67807 .55188 m
.68372 .55382 L
s
.66389 .55048 m
.67807 .55188 L
s
.68372 .55382 m
.6921 .56017 L
s
.67795 .55803 m
.68372 .55382 L
s
.67231 .55609 m
.67807 .55188 L
s
.49249 .66568 m .4897 .66685 L .49341 .66594 L 0 .996 .996 .455 k
F
0 0 0 1 k
.49249 .66568 m
.49406 .6651 L
s
.49152 .66498 m
.49249 .66568 L
s
.29636 .88033 m .2771 .88351 L .293 .88301 L .474 .996 0 0 k
F
0 0 0 1 k
.2771 .88351 m
.293 .88301 L
s
.29107 .8881 m
.29733 .88442 L
s
.29107 .8881 m
.293 .88301 L
s
.30152 .88195 m .31977 .87821 L .3049 .87927 L .473 .996 0 0 k
F
0 0 0 1 k
.29733 .88442 m
.30152 .88195 L
s
.293 .88301 m
.30152 .88195 L
s
.47505 .35861 m .49234 .36508 L .46508 .36545 L .297 .996 0 0 k
F
0 0 0 1 k
.44141 .3778 m
.46508 .36545 L
s
.44172 .67527 m .44798 .6744 L .44193 .67553 L .89 .996 0 0 k
F
0 0 0 1 k
.43874 .67609 m
.44193 .67553 L
s
.441 .6762 m
.44193 .67553 L
s
.46514 .67206 m .46712 .6718 L .4673 .67168 L .5 .5 .5 1 k
F
0 0 0 1 k
.46514 .67206 m
.4673 .67168 L
s
.46692 .6717 m
.46866 .67139 L
s
.46692 .6717 m
.4673 .67168 L
s
.46476 .67209 m
.46514 .67206 L
s
.46327 .67239 m
.46514 .67206 L
s
.66443 .82173 m .69403 .81291 L .66766 .81631 L .244 .996 0 0 k
F
0 0 0 1 k
.65129 .82446 m
.66443 .82173 L
s
.65859 .82683 m
.66443 .82173 L
s
.41882 .86201 m .43056 .85677 L .4169 .86106 L .382 .996 0 0 k
F
0 0 0 1 k
.41207 .8644 m
.41882 .86201 L
s
.41882 .86201 m
.42011 .86509 L
s
.47497 .67017 m .47128 .67094 L .47563 .67022 L .5 .5 .5 1 k
F
0 0 0 1 k
.47477 .66989 m
.47497 .67017 L
s
.46237 .85084 m .45238 .85174 L .45637 .85376 L .323 .996 0 0 k
F
0 0 0 1 k
.44546 .85979 m
.45637 .85376 L
s
.45637 .85376 m
.46034 .85397 L
s
.48633 .84634 m .4997 .84419 L .49171 .84324 L .266 .996 0 0 k
F
.50708 .83784 m .4997 .84419 L .51271 .83719 L .249 .996 0 0 k
F
0 0 0 1 k
.4997 .84419 m
.50896 .84511 L
s
.48547 .85109 m
.4997 .84419 L
s
.4911 .851 m
.4997 .84419 L
s
.4997 .84419 m
.51434 .84144 L
s
.48633 .84634 m
.4997 .84419 L
s
.39515 .67763 m .39414 .67995 L .3893 .67875 L .592 .996 0 0 k
F
.40484 .67825 m .39414 .67995 L .40427 .67746 L .609 .996 0 0 k
F
0 0 0 1 k
.39414 .67995 m
.40484 .67825 L
s
.38423 .68278 m
.39414 .67995 L
s
.39414 .67995 m
.39423 .68194 L
s
.39414 .67995 m
.39898 .68081 L
s
.38256 .68198 m
.39414 .67995 L
s
.40484 .67825 m
.40889 .67909 L
s
.4254 .48382 m .40685 .48235 L .43107 .47991 L .424 .996 0 0 k
F
0 0 0 1 k
.4206 .49109 m
.4254 .48382 L
s
.45286 .36423 m .43116 .35896 L .46279 .35738 L .296 .996 0 0 k
F
0 0 0 1 k
.43116 .35896 m
.45286 .36423 L
s
.45286 .36423 m
.46508 .36545 L
s
.42036 .37352 m
.43116 .35896 L
s
.40686 .37345 m
.43116 .35896 L
s
.44141 .3778 m
.45286 .36423 L
s
.72944 .37138 m .71855 .38367 L .71611 .3736 L .27 .996 0 0 k
F
.74125 .38378 m .71855 .38367 L .74503 .37769 L .269 .996 0 0 k
F
0 0 0 1 k
.71855 .38367 m
.74125 .38378 L
s
.71855 .38367 m
.73442 .38008 L
s
.71842 .39393 m
.71855 .38367 L
s
.71198 .39045 m
.71855 .38367 L
s
.70401 .3872 m
.71855 .38367 L
s
.69558 .38465 m
.71855 .38367 L
s
.7392 .39484 m
.74806 .38748 L
s
.7392 .39484 m
.74125 .38378 L
s
.47757 .66985 m .48099 .66904 L .47692 .66979 L .5 .5 .5 1 k
F
0 0 0 1 k
.47497 .67017 m
.47692 .66979 L
s
.47477 .66989 m
.47692 .66979 L
s
.74318 .55688 m .7257 .55429 L .73386 .5621 L .243 .996 0 0 k
F
0 0 0 1 k
.73386 .5621 m
.7401 .56499 L
s
.71874 .57334 m
.73386 .5621 L
s
.47353 .6708 m .47128 .67094 L .47134 .67113 L .5 .5 .5 1 k
F
0 0 0 1 k
.4673 .67168 m
.47128 .67094 L
s
.47128 .67094 m
.47128 .67071 L
s
.46938 .67111 m
.47128 .67094 L
s
.46866 .67139 m
.47128 .67094 L
s
.47128 .67094 m
.47497 .67017 L
s
.48675 .66786 m .4897 .66685 L .48592 .66771 L 0 .996 .996 .659 k
F
0 0 0 1 k
.48349 .66769 m
.48592 .66771 L
s
.52211 .65317 m .52053 .65732 L .5228 .6548 L .069 .996 0 .14 k
F
0 0 0 1 k
.52211 .65317 m
.52305 .65118 L
s
.52128 .64959 m
.52211 .65317 L
s
.50598 .66133 m .50366 .66322 L .50693 .66193 L 0 .996 .085 .293 k
F
0 0 0 1 k
.50598 .66133 m
.50733 .66041 L
s
.50483 .65991 m
.50598 .66133 L
s
.48417 .66815 m .48099 .66904 L .48501 .6683 L 0 .996 .996 .671 k
F
0 0 0 1 k
.48417 .66815 m
.48592 .66771 L
s
.48349 .66769 m
.48417 .66815 L
s
.45658 .67323 m .45477 .67371 L .45374 .67362 L .996 .934 0 0 k
F
.45973 .67294 m .45477 .67371 L .46007 .67285 L .996 .946 0 0 k
F
0 0 0 1 k
.45477 .67371 m
.45973 .67294 L
s
.45477 .67371 m
.45795 .6732 L
s
.4495 .67469 m
.45477 .67371 L
s
.45477 .67371 m
.45585 .67369 L
s
.45346 .67414 m
.45477 .67371 L
s
.44939 .67454 m
.45477 .67371 L
s
.45973 .67294 m
.46047 .67287 L
s
.43853 .67584 m .43994 .67492 L .44172 .67527 L .832 .996 0 0 k
F
0 0 0 1 k
.44172 .67527 m
.44193 .67553 L
s
.43853 .67584 m
.43874 .67609 L
s
.43203 .67721 m
.43853 .67584 L
s
.44102 .47992 m .45653 .48243 L .43533 .48384 L .426 .996 0 0 k
F
0 0 0 1 k
.4254 .48382 m
.43533 .48384 L
s
.4206 .49109 m
.43533 .48384 L
s
.58528 .50232 m .58447 .50793 L .57833 .50314 L .445 .996 0 0 k
F
0 0 0 1 k
.56444 .50346 m
.57833 .50314 L
s
.59815 .50855 m .58447 .50793 L .59757 .50557 L .437 .996 0 0 k
F
0 0 0 1 k
.58318 .51322 m
.58447 .50793 L
s
.5727 .50997 m
.58447 .50793 L
s
.57117 .50772 m
.58447 .50793 L
s
.58447 .50793 m
.58918 .51313 L
s
.57833 .50314 m
.58447 .50793 L
s
.26195 .88324 m .2771 .88351 L .25644 .88654 L .476 .996 0 0 k
F
0 0 0 1 k
.25644 .88654 m
.2771 .88351 L
s
.26907 .88754 m
.2771 .88351 L
s
.2771 .88351 m
.2771 .88351 L
s
.2737 .88908 m
.2771 .88351 L
s
.2771 .88351 m
.2771 .88351 L
s
.24132 .89374 m
.25644 .88654 L
s
.49239 .66711 m .4897 .66685 L .4907 .66754 L 0 .996 .996 .504 k
F
0 0 0 1 k
.4897 .66685 m
.49249 .66568 L
s
.48719 .66676 m
.4897 .66685 L
s
.4888 .66622 m
.4897 .66685 L
s
.48592 .66771 m
.4897 .66685 L
s
.4169 .86106 m .4105 .86031 L .41014 .86344 L .408 .996 0 0 k
F
0 0 0 1 k
.4169 .86106 m
.41882 .86201 L
s
.41014 .86344 m
.41207 .8644 L
s
.39679 .8687 m
.41014 .86344 L
s
.55341 .49756 m .55003 .49278 L .56003 .49637 L .491 .996 0 0 k
F
0 0 0 1 k
.55341 .49756 m
.55629 .49969 L
s
.5426 .50089 m
.55341 .49756 L
s
.49341 .66594 m .49614 .66629 L .49499 .66536 L 0 .996 .996 .412 k
F
0 0 0 1 k
.49341 .66594 m
.49499 .66536 L
s
.4897 .66685 m
.49341 .66594 L
s
.49249 .66568 m
.49341 .66594 L
s
.49499 .66536 m
.49758 .66396 L
s
.49406 .6651 m
.49499 .66536 L
s
.5228 .6548 m .5247 .65773 L .52373 .65281 L .097 .996 0 .12 k
F
0 0 0 1 k
.5228 .6548 m
.52373 .65281 L
s
.52211 .65317 m
.5228 .6548 L
s
.52305 .65118 m
.52373 .65281 L
s
.52373 .65281 m
.52519 .64736 L
s
.15958 .89296 m .18401 .88448 L .17067 .89342 L .467 .996 0 0 k
F
0 0 0 1 k
.15958 .89296 m
.17067 .89342 L
s
.15033 .89759 m
.15958 .89296 L
s
.17067 .89342 m
.18797 .89602 L
s
.1614 .89805 m
.17067 .89342 L
s
.46633 .85106 m .47542 .84524 L .46237 .85084 L .297 .996 0 0 k
F
0 0 0 1 k
.46237 .85084 m
.46633 .85106 L
s
.47221 .85281 m
.48633 .84634 L
s
.46034 .85397 m
.46633 .85106 L
s
.45637 .85376 m
.46237 .85084 L
s
.46633 .85106 m
.47221 .85281 L
s
.37355 .48225 m .39057 .47158 L .38596 .48127 L .391 .996 0 0 k
F
0 0 0 1 k
.37355 .48225 m
.38596 .48127 L
s
.37355 .48225 m
.38033 .478 L
s
.38141 .48597 m
.38596 .48127 L
s
.36903 .48695 m
.37355 .48225 L
s
.36207 .48425 m
.37355 .48225 L
s
.37785 .67777 m .37679 .68076 L .37103 .67912 L .558 .996 0 0 k
F
.3893 .67875 m .37679 .68076 L .38857 .67771 L .572 .996 0 0 k
F
0 0 0 1 k
.37679 .68076 m
.3893 .67875 L
s
.37679 .68076 m
.37703 .68335 L
s
.36528 .68422 m
.37679 .68076 L
s
.37679 .68076 m
.38256 .68198 L
s
.36327 .68317 m
.37679 .68076 L
s
.3893 .67875 m
.39414 .67995 L
s
.48355 .66911 m .48099 .66904 L .48163 .66945 L .098 .996 .996 .507 k
F
0 0 0 1 k
.47692 .66979 m
.48099 .66904 L
s
.48044 .66864 m
.48099 .66904 L
s
.47869 .66908 m
.48099 .66904 L
s
.48099 .66904 m
.48417 .66815 L
s
.484 .4828 m .49484 .48624 L .47775 .48589 L .453 .996 0 0 k
F
0 0 0 1 k
.46289 .49127 m
.47775 .48589 L
s
.51724 .36604 m .54407 .35549 L .52621 .36811 L .292 .996 0 0 k
F
0 0 0 1 k
.51724 .36604 m
.52621 .36811 L
s
.51606 .37366 m
.52621 .36811 L
s
.50711 .3716 m
.51724 .36604 L
s
.52621 .36811 m
.53715 .37539 L
s
.50693 .66193 m .50959 .6629 L .50829 .66101 L 0 .996 .005 .272 k
F
0 0 0 1 k
.50693 .66193 m
.50829 .66101 L
s
.50598 .66133 m
.50693 .66193 L
s
.50733 .66041 m
.50829 .66101 L
s
.50829 .66101 m
.51045 .65865 L
s
.51383 .66055 m .51573 .65773 L .51288 .65965 L 0 .996 0 .223 k
F
0 0 0 1 k
.51045 .65865 m
.51288 .65965 L
s
.51802 .6594 m .51573 .65773 L .51696 .66057 L 0 .996 0 .199 k
F
0 0 0 1 k
.51573 .65773 m
.51762 .65439 L
s
.51341 .65663 m
.51573 .65773 L
s
.51467 .65527 m
.51573 .65773 L
s
.51573 .65773 m
.51839 .65548 L
s
.51288 .65965 m
.51573 .65773 L
s
.43264 .67586 m .43994 .67492 L .43296 .67626 L .76 .996 0 0 k
F
0 0 0 1 k
.43853 .67584 m
.44172 .67527 L
s
.42926 .67691 m
.43296 .67626 L
s
.43203 .67721 m
.43296 .67626 L
s
.4701 .48513 m .45653 .48243 L .47633 .48204 L .455 .996 0 0 k
F
0 0 0 1 k
.4701 .48513 m
.47775 .48589 L
s
.46289 .49127 m
.4701 .48513 L
s
.33666 .87443 m .31977 .87821 L .33501 .87652 L .471 .996 0 0 k
F
0 0 0 1 k
.33501 .87652 m
.33618 .88011 L
s
.33618 .88011 m
.34012 .87709 L
s
.62218 .51591 m .61683 .5224 L .61517 .51588 L .376 .996 0 0 k
F
.62889 .525 m .61683 .5224 L .63068 .52145 L .364 .996 0 0 k
F
0 0 0 1 k
.61683 .5224 m
.62889 .525 L
s
.60416 .52321 m
.61683 .5224 L
s
.61141 .52847 m
.61683 .5224 L
s
.61683 .5224 m
.61711 .52914 L
s
.60464 .52031 m
.61683 .5224 L
s
.62819 .53217 m
.62889 .525 L
s
.47563 .67022 m .47806 .67016 L .47757 .66985 L .5 .5 .5 1 k
F
0 0 0 1 k
.47563 .67022 m
.47757 .66985 L
s
.47757 .66985 m
.48099 .66904 L
s
.47128 .67094 m
.47563 .67022 L
s
.47692 .66979 m
.47757 .66985 L
s
.47497 .67017 m
.47563 .67022 L
s
.46254 .67247 m .46712 .6718 L .4622 .67256 L .996 .945 0 0 k
F
0 0 0 1 k
.45973 .67294 m
.4622 .67256 L
s
.46047 .67287 m
.4622 .67256 L
s
.24731 .88703 m .23139 .88596 L .2528 .88373 L .474 .996 0 0 k
F
0 0 0 1 k
.24731 .88703 m
.25644 .88654 L
s
.24132 .89374 m
.24731 .88703 L
s
.64808 .53299 m .65946 .53697 L .64516 .5367 L .303 .996 0 0 k
F
0 0 0 1 k
.63891 .53574 m
.64516 .5367 L
s
.63589 .5434 m
.64516 .5367 L
s
.42409 .47334 m .40685 .48235 L .41242 .47335 L .409 .996 0 0 k
F
0 0 0 1 k
.38596 .48127 m
.40685 .48235 L
s
.38141 .48597 m
.40685 .48235 L
s
.40284 .49021 m
.40685 .48235 L
s
.39809 .48756 m
.40685 .48235 L
s
.40685 .48235 m
.4254 .48382 L
s
.48501 .6683 m .48768 .66846 L .48675 .66786 L 0 .996 .996 .603 k
F
0 0 0 1 k
.48501 .6683 m
.48675 .66786 L
s
.48099 .66904 m
.48501 .6683 L
s
.48675 .66786 m
.4897 .66685 L
s
.48417 .66815 m
.48501 .6683 L
s
.48592 .66771 m
.48675 .66786 L
s
.52594 .65248 m .5247 .65773 L .52653 .65494 L .045 .996 0 .111 k
F
0 0 0 1 k
.52594 .65248 m
.52667 .64996 L
s
.52519 .64736 m
.52594 .65248 L
s
.35753 .67773 m .35642 .68152 L .34958 .67937 L .528 .996 0 0 k
F
.37103 .67912 m .35642 .68152 L .37013 .67778 L .54 .996 0 0 k
F
0 0 0 1 k
.35642 .68152 m
.37103 .67912 L
s
.35642 .68152 m
.35682 .68481 L
s
.34304 .68574 m
.35642 .68152 L
s
.35642 .68152 m
.36327 .68317 L
s
.34063 .68438 m
.35642 .68152 L
s
.37103 .67912 m
.37679 .68076 L
s
.51919 .35357 m .49234 .36508 L .50863 .35119 L .294 .996 0 0 k
F
0 0 0 1 k
.49234 .36508 m
.50711 .3716 L
s
.46824 .37661 m
.49234 .36508 L
s
.47864 .37771 m
.49234 .36508 L
s
.46508 .36545 m
.49234 .36508 L
s
.49234 .36508 m
.51724 .36604 L
s
.60524 .50814 m .60211 .51427 L .59815 .50855 L .411 .996 0 0 k
F
0 0 0 1 k
.58447 .50793 m
.59815 .50855 L
s
.61517 .51588 m .60211 .51427 L .61579 .51257 L .401 .996 0 0 k
F
0 0 0 1 k
.60211 .51427 m
.61517 .51588 L
s
.59871 .52002 m
.60211 .51427 L
s
.58971 .51574 m
.60211 .51427 L
s
.58918 .51313 m
.60211 .51427 L
s
.60211 .51427 m
.60464 .52031 L
s
.59815 .50855 m
.60211 .51427 L
s
.61517 .51588 m
.61683 .5224 L
s
.34275 .87506 m .35848 .87092 L .34441 .87297 L .466 .996 0 0 k
F
0 0 0 1 k
.34012 .87709 m
.34275 .87506 L
s
.33501 .87652 m
.34275 .87506 L
s
.42894 .67651 m .43043 .67523 L .43264 .67586 L .72 .996 0 0 k
F
0 0 0 1 k
.43264 .67586 m
.43296 .67626 L
s
.42894 .67651 m
.42926 .67691 L
s
.42141 .67817 m
.42894 .67651 L
s
.50126 .66482 m .50366 .66322 L .50025 .66438 L 0 .996 .281 .346 k
F
0 0 0 1 k
.49758 .66396 m
.50025 .66438 L
s
.50639 .66406 m .50366 .66322 L .505 .66471 L 0 .996 .185 .294 k
F
0 0 0 1 k
.50366 .66322 m
.50598 .66133 L
s
.50101 .6627 m
.50366 .66322 L
s
.50246 .66189 m
.50366 .66322 L
s
.50366 .66322 m
.50693 .66193 L
s
.50025 .66438 m
.50366 .66322 L
s
.52653 .65494 m .52816 .65963 L .52726 .65241 L .078 .996 0 .094 k
F
0 0 0 1 k
.52653 .65494 m
.52726 .65241 L
s
.52594 .65248 m
.52653 .65494 L
s
.52667 .64996 m
.52726 .65241 L
s
.52726 .65241 m
.52836 .64511 L
s
.39786 .86511 m .4105 .86031 L .39704 .86385 L .421 .996 0 0 k
F
0 0 0 1 k
.39098 .86717 m
.39786 .86511 L
s
.41014 .86344 m
.41593 .8614 L
s
.41593 .8614 m
.4169 .86106 L
s
.39679 .8687 m
.39786 .86511 L
s
.2902 .87742 m .2771 .88351 L .28239 .87793 L .482 .996 0 0 k
F
0 0 0 1 k
.2771 .88351 m
.2771 .88351 L
s
.2771 .88351 m
.2771 .88351 L
s
.2771 .88351 m
.2771 .88351 L
s
.2771 .88351 m
.2771 .88351 L
s
.33367 .67748 m .33251 .68222 L .32439 .67947 L .5 .996 0 0 k
F
.34958 .67937 m .33251 .68222 L .34846 .67765 L .511 .996 0 0 k
F
0 0 0 1 k
.33251 .68222 m
.34958 .67937 L
s
.33251 .68222 m
.33312 .68637 L
s
.31695 .68735 m
.33251 .68222 L
s
.31407 .68564 m
.33251 .68222 L
s
.33251 .68222 m
.34063 .68438 L
s
.34958 .67937 m
.35642 .68152 L
s
.46007 .67285 m .46219 .67243 L .46254 .67247 L .996 .942 0 0 k
F
0 0 0 1 k
.46007 .67285 m
.46254 .67247 L
s
.4622 .67256 m
.46417 .67226 L
s
.4622 .67256 m
.46254 .67247 L
s
.45973 .67294 m
.46007 .67285 L
s
.45795 .6732 m
.46007 .67285 L
s
.32151 .87403 m .31977 .87821 L .32881 .87304 L .48 .996 0 0 k
F
0 0 0 1 k
.30152 .88195 m
.31977 .87821 L
s
.31977 .88226 m
.31977 .87821 L
s
.31434 .88161 m
.31977 .87821 L
s
.31977 .87821 m
.33501 .87652 L
s
.49875 .665 m .49614 .66629 L .49976 .66544 L 0 .996 .591 .341 k
F
0 0 0 1 k
.49875 .665 m
.50025 .66438 L
s
.49758 .66396 m
.49875 .665 L
s
.44992 .67368 m .44798 .6744 L .44664 .67411 L .996 .957 0 0 k
F
.45374 .67362 m .44798 .6744 L .45406 .67344 L .996 .938 0 0 k
F
0 0 0 1 k
.44798 .6744 m
.45374 .67362 L
s
.44798 .6744 m
.45162 .67382 L
s
.44193 .67553 m
.44798 .6744 L
s
.44798 .6744 m
.44939 .67454 L
s
.44664 .67504 m
.44798 .6744 L
s
.44172 .67527 m
.44798 .6744 L
s
.45374 .67362 m
.45477 .67371 L
s
.48685 .84345 m .47542 .84524 L .48148 .84655 L .278 .996 0 0 k
F
0 0 0 1 k
.48148 .84655 m
.48633 .84634 L
s
.47221 .85281 m
.48148 .84655 L
s
.56003 .49637 m .57568 .49498 L .56291 .49851 L .467 .996 0 0 k
F
0 0 0 1 k
.56003 .49637 m
.56291 .49851 L
s
.55341 .49756 m
.56003 .49637 L
s
.55629 .49969 m
.56291 .49851 L
s
.56291 .49851 m
.56444 .50346 L
s
.51165 .66068 m .50959 .6629 L .5126 .66159 L 0 .996 .001 .232 k
F
0 0 0 1 k
.51165 .66068 m
.51288 .65965 L
s
.51045 .65865 m
.51165 .66068 L
s
.51159 .48147 m .49484 .48624 L .50498 .47999 L .459 .996 0 0 k
F
0 0 0 1 k
.49484 .48624 m
.50413 .48971 L
s
.47974 .49108 m
.49484 .48624 L
s
.48627 .49175 m
.49484 .48624 L
s
.47775 .48589 m
.49484 .48624 L
s
.57343 .36167 m .58022 .3705 L .56187 .36685 L .289 .996 0 0 k
F
0 0 0 1 k
.53715 .37539 m
.56187 .36685 L
s
.60616 .36331 m .58022 .3705 L .60092 .35944 L .286 .996 0 0 k
F
0 0 0 1 k
.58022 .3705 m
.58536 .37898 L
s
.55593 .37817 m
.58022 .3705 L
s
.56208 .38075 m
.58022 .3705 L
s
.58022 .3705 m
.59601 .37508 L
s
.56187 .36685 m
.58022 .3705 L
s
.51045 .48744 m .52717 .48329 L .5161 .48873 L .469 .996 0 0 k
F
0 0 0 1 k
.51045 .48744 m
.5161 .48873 L
s
.49484 .48624 m
.51045 .48744 L
s
.49484 .48624 m
.50809 .48247 L
s
.50977 .49099 m
.5161 .48873 L
s
.50413 .48971 m
.51045 .48744 L
s
.5161 .48873 m
.52304 .49269 L
s
.54584 .8329 m .56373 .82849 L .55021 .82914 L .222 .996 0 0 k
F
0 0 0 1 k
.5324 .84125 m
.54584 .8329 L
s
.58269 .82334 m .56373 .82849 L .57894 .82762 L .216 .996 0 0 k
F
0 0 0 1 k
.5748 .83568 m
.58277 .82983 L
s
.5748 .83568 m
.57894 .82762 L
s
.42192 .67629 m .43043 .67523 L .42236 .67686 L .68 .996 0 0 k
F
0 0 0 1 k
.42894 .67651 m
.43264 .67586 L
s
.41805 .67763 m
.42236 .67686 L
s
.42141 .67817 m
.42236 .67686 L
s
.47134 .67113 m .46712 .6718 L .47201 .67114 L .5 .5 .5 1 k
F
0 0 0 1 k
.47128 .67094 m
.47134 .67113 L
s
.75781 .37643 m .78236 .37743 L .75399 .38254 L .266 .996 0 0 k
F
0 0 0 1 k
.74125 .38378 m
.75399 .38254 L
s
.74806 .38748 m
.75399 .38254 L
s
.30565 .67701 m .30446 .68288 L .29483 .67941 L .475 .996 0 0 k
F
.32439 .67947 m .30446 .68288 L .32301 .67732 L .484 .996 0 0 k
F
0 0 0 1 k
.30446 .68288 m
.32439 .67947 L
s
.30446 .68288 m
.30533 .68803 L
s
.28639 .68909 m
.30446 .68288 L
s
.28295 .68695 m
.30446 .68288 L
s
.30446 .68288 m
.31407 .68564 L
s
.32439 .67947 m
.33251 .68222 L
s
.46953 .67156 m .46712 .6718 L .46704 .67185 L .5 .5 .5 1 k
F
0 0 0 1 k
.46712 .6718 m
.4673 .67168 L
s
.46514 .67206 m
.46712 .6718 L
s
.46417 .67226 m
.46712 .6718 L
s
.46254 .67247 m
.46712 .6718 L
s
.46712 .6718 m
.47134 .67113 L
s
.74943 .55978 m .76539 .54724 L .74318 .55688 L .247 .996 0 0 k
F
0 0 0 1 k
.74318 .55688 m
.74943 .55978 L
s
.7401 .56499 m
.74943 .55978 L
s
.73386 .5621 m
.74318 .55688 L
s
.74943 .55978 m
.75692 .56875 L
s
.54291 .83025 m .52726 .83404 L .53856 .83401 L .219 .996 0 0 k
F
0 0 0 1 k
.53856 .83401 m
.54584 .8329 L
s
.5324 .84125 m
.53856 .83401 L
s
.64182 .53203 m .65048 .52486 L .64808 .53299 L .324 .996 0 0 k
F
0 0 0 1 k
.64182 .53203 m
.64808 .53299 L
s
.64516 .5367 m
.64808 .53299 L
s
.63891 .53574 m
.64182 .53203 L
s
.62819 .53217 m
.64182 .53203 L
s
.51894 .66073 m .52053 .65732 L .51802 .6594 L .024 .996 0 .167 k
F
0 0 0 1 k
.51573 .65773 m
.51802 .6594 L
s
.52261 .65996 m .52053 .65732 L .52174 .66129 L 0 .996 0 .157 k
F
0 0 0 1 k
.52053 .65732 m
.52211 .65317 L
s
.5195 .65385 m
.52053 .65732 L
s
.51839 .65548 m
.52053 .65732 L
s
.52053 .65732 m
.5228 .6548 L
s
.51802 .6594 m
.52053 .65732 L
s
.529 .65276 m .52816 .65963 L .52949 .65669 L 0 .996 0 .092 k
F
0 0 0 1 k
.529 .65276 m
.5295 .64938 L
s
.52836 .64511 m
.529 .65276 L
s
.4742 .67081 m .47806 .67016 L .47353 .6708 L .5 .5 .5 1 k
F
0 0 0 1 k
.47134 .67113 m
.47353 .6708 L
s
.47128 .67094 m
.47353 .6708 L
s
.5881 .82591 m .6096 .81992 L .59187 .82163 L .222 .996 0 0 k
F
0 0 0 1 k
.58277 .82983 m
.5881 .82591 L
s
.57894 .82762 m
.5881 .82591 L
s
.66766 .81631 m .66593 .80741 L .65449 .81905 L .235 .996 0 0 k
F
0 0 0 1 k
.65449 .81905 m
.66766 .81631 L
s
.65449 .81905 m
.65905 .81441 L
s
.66443 .82173 m
.67624 .81821 L
s
.66443 .82173 m
.66766 .81631 L
s
.65129 .82446 m
.65449 .81905 L
s
.64398 .82207 m
.65449 .81905 L
s
.49339 .66739 m .49614 .66629 L .49239 .66711 L 0 .996 .996 .458 k
F
0 0 0 1 k
.4897 .66685 m
.49239 .66711 L
s
.5126 .66159 m .5152 .66319 L .51383 .66055 L 0 .996 0 .218 k
F
0 0 0 1 k
.5126 .66159 m
.51383 .66055 L
s
.51165 .66068 m
.5126 .66159 L
s
.51288 .65965 m
.51383 .66055 L
s
.51383 .66055 m
.51573 .65773 L
s
.41761 .67706 m .41923 .67533 L .42192 .67629 L .651 .996 0 0 k
F
0 0 0 1 k
.42192 .67629 m
.42236 .67686 L
s
.41761 .67706 m
.41805 .67763 L
s
.40889 .67909 m
.41761 .67706 L
s
.49976 .66544 m .50264 .66616 L .50126 .66482 L 0 .996 .273 .318 k
F
0 0 0 1 k
.49976 .66544 m
.50126 .66482 L
s
.49875 .665 m
.49976 .66544 L
s
.50025 .66438 m
.50126 .66482 L
s
.50126 .66482 m
.50366 .66322 L
s
.51045 .48744 m
.51234 .48697 L
s
.4907 .66754 m .48768 .66846 L .49169 .66782 L 0 .996 .996 .462 k
F
0 0 0 1 k
.4907 .66754 m
.49239 .66711 L
s
.4897 .66685 m
.4907 .66754 L
s
.27276 .67629 m .27157 .68349 L .26015 .67918 L .452 .996 0 0 k
F
.29483 .67941 m .27157 .68349 L .29315 .67676 L .461 .996 0 0 k
F
0 0 0 1 k
.27157 .68349 m
.29483 .67941 L
s
.27157 .68349 m
.27277 .68982 L
s
.2506 .69097 m
.27157 .68349 L
s
.24648 .68834 m
.27157 .68349 L
s
.27157 .68349 m
.28295 .68695 L
s
.29483 .67941 m
.30446 .68288 L
s
.49903 .66689 m .49614 .66629 L .49744 .66731 L 0 .996 .996 .363 k
F
0 0 0 1 k
.49614 .66629 m
.49875 .665 L
s
.49341 .66594 m
.49614 .66629 L
s
.49499 .66536 m
.49614 .66629 L
s
.49239 .66711 m
.49614 .66629 L
s
.49614 .66629 m
.49976 .66544 L
s
.39704 .86385 m .3927 .86239 L .39015 .86591 L .445 .996 0 0 k
F
0 0 0 1 k
.39015 .86591 m
.39704 .86385 L
s
.39704 .86385 m
.39786 .86511 L
s
.39015 .86591 m
.39098 .86717 L
s
.37608 .87062 m
.39015 .86591 L
s
.48163 .66945 m .47806 .67016 L .48251 .66958 L 0 .996 .996 .823 k
F
0 0 0 1 k
.48099 .66904 m
.48163 .66945 L
s
.4569 .67305 m .46219 .67243 L .45658 .67323 L .996 .936 0 0 k
F
0 0 0 1 k
.45374 .67362 m
.45658 .67323 L
s
.45477 .67371 m
.45658 .67323 L
s
.52949 .65669 m .5308 .66476 L .52999 .65331 L .026 .996 0 .078 k
F
0 0 0 1 k
.52949 .65669 m
.52999 .65331 L
s
.529 .65276 m
.52949 .65669 L
s
.5295 .64938 m
.52999 .65331 L
s
.52999 .65331 m
.53067 .64273 L
s
.49171 .84324 m .49909 .8373 L .48685 .84345 L .257 .996 0 0 k
F
0 0 0 1 k
.48685 .84345 m
.49171 .84324 L
s
.48633 .84634 m
.49171 .84324 L
s
.48148 .84655 m
.48685 .84345 L
s
.49171 .84324 m
.4997 .84419 L
s
.48443 .66924 m .48768 .66846 L .48355 .66911 L 0 .996 .996 .805 k
F
0 0 0 1 k
.48163 .66945 m
.48355 .66911 L
s
.48099 .66904 m
.48355 .66911 L
s
.70902 .55212 m .7257 .55429 L .71587 .54735 L .249 .996 0 0 k
F
0 0 0 1 k
.6921 .56017 m
.70902 .55212 L
s
.474 .4756 m .45653 .48243 L .465 .47473 L .434 .996 0 0 k
F
0 0 0 1 k
.43533 .48384 m
.45653 .48243 L
s
.44969 .48919 m
.45653 .48243 L
s
.44122 .48916 m
.45653 .48243 L
s
.45653 .48243 m
.4701 .48513 L
s
.67483 .53734 m .65946 .53697 L .67013 .5416 L .285 .996 0 0 k
F
0 0 0 1 k
.65946 .53697 m
.67013 .5416 L
s
.6545 .54551 m
.65946 .53697 L
s
.64889 .54409 m
.65946 .53697 L
s
.66389 .55048 m
.67013 .5416 L
s
.82336 .54859 m .80195 .56326 L .83191 .55217 L .247 .996 0 0 k
F
.7822 .55915 m .80195 .56326 L .79328 .55317 L .245 .996 0 0 k
F
0 0 0 1 k
.7822 .55915 m
.80195 .56326 L
s
.80195 .56326 m
.80794 .57448 L
s
.77955 .57709 m
.80195 .56326 L
s
.77426 .57314 m
.80195 .56326 L
s
.80195 .56326 m
.82227 .56813 L
s
.75692 .56875 m
.7822 .55915 L
s
.23416 .67529 m .23301 .68405 L .21947 .67876 L .433 .996 0 0 k
F
.26015 .67918 m .23301 .68405 L .25808 .67593 L .44 .996 0 0 k
F
0 0 0 1 k
.23301 .68405 m
.26015 .67918 L
s
.23301 .68405 m
.23466 .69177 L
s
.20871 .69304 m
.23301 .68405 L
s
.20378 .68983 m
.23301 .68405 L
s
.23301 .68405 m
.24648 .68834 L
s
.26015 .67918 m
.27157 .68349 L
s
.3049 .87927 m .30792 .87468 L .29636 .88033 L .486 .996 0 0 k
F
0 0 0 1 k
.29636 .88033 m
.3049 .87927 L
s
.29636 .88033 m
.30097 .87807 L
s
.3049 .87927 m
.31977 .87821 L
s
.2771 .88351 m
.29636 .88033 L
s
.30152 .88195 m
.3049 .87927 L
s
.293 .88301 m
.29636 .88033 L
s
.56726 .82144 m .56373 .82849 L .57513 .81981 L .211 .996 0 0 k
F
0 0 0 1 k
.54584 .8329 m
.56373 .82849 L
s
.55059 .83725 m
.56373 .82849 L
s
.55907 .83614 m
.56373 .82849 L
s
.56373 .82849 m
.57894 .82762 L
s
.15951 .88477 m .13253 .89372 L .15011 .88344 L .462 .996 0 0 k
F
0 0 0 1 k
.13253 .89372 m
.15958 .89296 L
s
.13253 .89372 m
.15033 .89759 L
s
.70922 .54529 m .69249 .54403 L .70238 .55007 L .258 .996 0 0 k
F
0 0 0 1 k
.70238 .55007 m
.70902 .55212 L
s
.6921 .56017 m
.70238 .55007 L
s
.48082 .67019 m .47806 .67016 L .47867 .67045 L .5 .5 .5 1 k
F
0 0 0 1 k
.47353 .6708 m
.47806 .67016 L
s
.47757 .66985 m
.47806 .67016 L
s
.47563 .67022 m
.47806 .67016 L
s
.47806 .67016 m
.48163 .66945 L
s
.40929 .67654 m .41923 .67533 L .40986 .67732 L .627 .996 0 0 k
F
0 0 0 1 k
.41761 .67706 m
.42192 .67629 L
s
.40484 .67825 m
.40986 .67732 L
s
.40889 .67909 m
.40986 .67732 L
s
.47201 .67114 m .47463 .67099 L .4742 .67081 L .5 .5 .5 1 k
F
0 0 0 1 k
.47201 .67114 m
.4742 .67081 L
s
.4742 .67081 m
.47806 .67016 L
s
.47353 .6708 m
.4742 .67081 L
s
.46712 .6718 m
.47201 .67114 L
s
.47134 .67113 m
.47201 .67114 L
s
.44206 .67388 m .43994 .67492 L .43825 .67436 L .84 .996 0 0 k
F
.44664 .67411 m .43994 .67492 L .44694 .67379 L .975 .975 0 0 k
F
0 0 0 1 k
.43994 .67492 m
.44664 .67411 L
s
.43994 .67492 m
.44413 .67424 L
s
.43296 .67626 m
.43994 .67492 L
s
.43853 .67584 m
.43994 .67492 L
s
.43994 .67492 m
.44172 .67527 L
s
.43264 .67586 m
.43994 .67492 L
s
.44664 .67411 m
.44798 .6744 L
s
.73794 .54284 m .7257 .55429 L .74575 .54504 L .249 .996 0 0 k
F
0 0 0 1 k
.7257 .55429 m
.74318 .55688 L
s
.7257 .55429 m
.73386 .5621 L
s
.70696 .56266 m
.7257 .55429 L
s
.71229 .5653 m
.7257 .55429 L
s
.70902 .55212 m
.7257 .55429 L
s
.50746 .66474 m .50959 .6629 L .50639 .66406 L 0 .996 .092 .274 k
F
0 0 0 1 k
.50366 .66322 m
.50639 .66406 L
s
.51229 .66431 m .50959 .6629 L .51106 .66499 L 0 .996 .079 .228 k
F
0 0 0 1 k
.50959 .6629 m
.51165 .66068 L
s
.50693 .66193 m
.50959 .6629 L
s
.50829 .66101 m
.50959 .6629 L
s
.50959 .6629 m
.5126 .66159 L
s
.50639 .66406 m
.50959 .6629 L
s
.67049 .52927 m .65946 .53697 L .66311 .52841 L .296 .996 0 0 k
F
0 0 0 1 k
.64808 .53299 m
.65946 .53697 L
s
.64516 .5367 m
.65946 .53697 L
s
.67673 .54302 m .69249 .54403 L .68144 .53875 L .269 .996 0 0 k
F
0 0 0 1 k
.67013 .5416 m
.67673 .54302 L
s
.66389 .55048 m
.67673 .54302 L
s
.49059 .66877 m .48768 .66846 L .48874 .66906 L 0 .996 .996 .559 k
F
0 0 0 1 k
.48768 .66846 m
.4907 .66754 L
s
.48501 .6683 m
.48768 .66846 L
s
.48675 .66786 m
.48768 .66846 L
s
.48355 .66911 m
.48768 .66846 L
s
.57657 .50055 m .57568 .49498 L .58352 .49973 L .462 .996 0 0 k
F
0 0 0 1 k
.57657 .50055 m
.57833 .50314 L
s
.56444 .50346 m
.57657 .50055 L
s
.51696 .66057 m .5152 .66319 L .51788 .6619 L 0 .996 0 .18 k
F
0 0 0 1 k
.51696 .66057 m
.51802 .6594 L
s
.51573 .65773 m
.51696 .66057 L
s
.45406 .67344 m .45636 .67279 L .4569 .67305 L .996 .941 0 0 k
F
0 0 0 1 k
.45406 .67344 m
.4569 .67305 L
s
.45658 .67323 m
.45882 .67291 L
s
.45658 .67323 m
.4569 .67305 L
s
.45374 .67362 m
.45406 .67344 L
s
.45162 .67382 m
.45406 .67344 L
s
.21947 .67876 m .18782 .68457 L .21693 .6748 L .422 .996 0 0 k
F
0 0 0 1 k
.18782 .68457 m
.21947 .67876 L
s
.21947 .67876 m
.23301 .68405 L
s
.18782 .68457 m
.20378 .68983 L
s
.18782 .68457 m
.19005 .69393 L
s
.49169 .66782 m .49466 .66826 L .49339 .66739 L 0 .996 .996 .425 k
F
0 0 0 1 k
.49169 .66782 m
.49339 .66739 L
s
.48768 .66846 m
.49169 .66782 L
s
.49339 .66739 m
.49614 .66629 L
s
.4907 .66754 m
.49169 .66782 L
s
.49239 .66711 m
.49339 .66739 L
s
.44368 .85219 m .45238 .85174 L .44922 .84983 L .355 .996 0 0 k
F
.46174 .84648 m .45238 .85174 L .46518 .84653 L .337 .996 0 0 k
F
0 0 0 1 k
.45238 .85174 m
.45637 .85376 L
s
.44183 .85733 m
.45238 .85174 L
s
.43885 .85672 m
.45238 .85174 L
s
.45238 .85174 m
.46237 .85084 L
s
.42361 .85643 m .43056 .85677 L .42941 .85431 L .396 .996 0 0 k
F
.4411 .85179 m .43056 .85677 L .44368 .85219 L .382 .996 0 0 k
F
0 0 0 1 k
.43056 .85677 m
.44368 .85219 L
s
.41882 .86201 m
.43056 .85677 L
s
.43056 .85677 m
.4324 .85939 L
s
.43056 .85677 m
.43885 .85672 L
s
.4169 .86106 m
.43056 .85677 L
s
.44368 .85219 m
.45238 .85174 L
s
.63742 .52194 m .65048 .52486 L .63562 .52549 L .337 .996 0 0 k
F
0 0 0 1 k
.62889 .525 m
.63562 .52549 L
s
.62819 .53217 m
.63562 .52549 L
s
.40427 .67746 m .40604 .67518 L .40929 .67654 L .604 .996 0 0 k
F
0 0 0 1 k
.40929 .67654 m
.40986 .67732 L
s
.40427 .67746 m
.40484 .67825 L
s
.39414 .67995 m
.40427 .67746 L
s
.52349 .66188 m .5247 .65773 L .52261 .65996 L .017 .996 0 .135 k
F
0 0 0 1 k
.52053 .65732 m
.52261 .65996 L
s
.52654 .66187 m .5247 .65773 L .52588 .66333 L 0 .996 0 .118 k
F
0 0 0 1 k
.5247 .65773 m
.52594 .65248 L
s
.52373 .65281 m
.5247 .65773 L
s
.5228 .6548 m
.5247 .65773 L
s
.5247 .65773 m
.52653 .65494 L
s
.52261 .65996 m
.5247 .65773 L
s
.505 .66471 m .50264 .66616 L .50607 .66539 L 0 .996 .191 .266 k
F
0 0 0 1 k
.505 .66471 m
.50639 .66406 L
s
.50366 .66322 m
.505 .66471 L
s
.34441 .87297 m .34447 .86969 L .33666 .87443 L .483 .996 0 0 k
F
0 0 0 1 k
.33666 .87443 m
.34441 .87297 L
s
.33666 .87443 m
.33978 .87254 L
s
.31977 .87821 m
.33666 .87443 L
s
.34275 .87506 m
.34904 .87341 L
s
.34275 .87506 m
.34441 .87297 L
s
.33501 .87652 m
.33666 .87443 L
s
.48251 .66958 m .4854 .66972 L .48443 .66924 L 0 .996 .996 .741 k
F
0 0 0 1 k
.48251 .66958 m
.48443 .66924 L
s
.48443 .66924 m
.48768 .66846 L
s
.47806 .67016 m
.48251 .66958 L
s
.48355 .66911 m
.48443 .66924 L
s
.48163 .66945 m
.48251 .66958 L
s
.35751 .86804 m .35848 .87092 L .36414 .86671 L .474 .996 0 0 k
F
.37294 .86685 m .35848 .87092 L .37264 .86836 L .465 .996 0 0 k
F
0 0 0 1 k
.35848 .87092 m
.36715 .86848 L
s
.35848 .87092 m
.37264 .86836 L
s
.35848 .87092 m
.36102 .87361 L
s
.35303 .87551 m
.35848 .87092 L
s
.34904 .87341 m
.35848 .87092 L
s
.34441 .87297 m
.35848 .87092 L
s
.37264 .86836 m
.37608 .87062 L
s
.54563 .4878 m .55003 .49278 L .53845 .48981 L .462 .996 0 0 k
F
0 0 0 1 k
.52304 .49269 m
.53845 .48981 L
s
.56616 .49078 m .55003 .49278 L .56281 .48831 L .461 .996 0 0 k
F
0 0 0 1 k
.55003 .49278 m
.55341 .49756 L
s
.53488 .49508 m
.55003 .49278 L
s
.53879 .49672 m
.55003 .49278 L
s
.55003 .49278 m
.56003 .49637 L
s
.53845 .48981 m
.55003 .49278 L
s
.53122 .6554 m .5308 .66476 L .53161 .66265 L 0 .996 .043 .004 k
F
0 0 0 1 k
.53067 .64273 m
.53122 .6554 L
s
.53122 .6554 m
.53148 .65041 L
s
.51271 .83719 m .52726 .83404 L .51734 .83395 L .234 .996 0 0 k
F
0 0 0 1 k
.4997 .84419 m
.51271 .83719 L
s
.53254 .82772 m .52726 .83404 L .53881 .82661 L .218 .996 0 0 k
F
0 0 0 1 k
.52726 .83404 m
.53856 .83401 L
s
.51434 .84144 m
.52726 .83404 L
s
.52088 .84085 m
.52726 .83404 L
s
.51271 .83719 m
.52726 .83404 L
s
.51788 .6619 m .52035 .66438 L .51894 .66073 L 0 .996 0 .173 k
F
0 0 0 1 k
.51788 .6619 m
.51894 .66073 L
s
.51696 .66057 m
.51788 .6619 L
s
.51802 .6594 m
.51894 .66073 L
s
.51894 .66073 m
.52053 .65732 L
s
.69805 .36355 m .69142 .37546 L .68453 .36669 L .275 .996 0 0 k
F
.71611 .3736 m .69142 .37546 L .71764 .36782 L .273 .996 0 0 k
F
0 0 0 1 k
.69142 .37546 m
.71611 .3736 L
s
.69142 .37546 m
.70712 .37089 L
s
.66767 .38281 m
.69142 .37546 L
s
.6843 .3865 m
.69142 .37546 L
s
.69142 .37546 m
.69558 .38465 L
s
.66696 .37833 m
.69142 .37546 L
s
.71611 .3736 m
.71855 .38367 L
s
.46482 .67201 m .46219 .67243 L .46197 .67228 L .996 .933 0 0 k
F
.46704 .67185 m .46219 .67243 L .46774 .67178 L .5 .5 .5 1 k
F
0 0 0 1 k
.46219 .67243 m
.46704 .67185 L
s
.46219 .67243 m
.46552 .67204 L
s
.46219 .67243 m
.46254 .67247 L
s
.46007 .67285 m
.46219 .67243 L
s
.45882 .67291 m
.46219 .67243 L
s
.4569 .67305 m
.46219 .67243 L
s
.46704 .67185 m
.46712 .6718 L
s
.46712 .6718 m
.46857 .67166 L
s
.58352 .49973 m .59921 .49934 L .58528 .50232 L .438 .996 0 0 k
F
0 0 0 1 k
.58352 .49973 m
.58528 .50232 L
s
.57657 .50055 m
.58352 .49973 L
s
.57833 .50314 m
.58528 .50232 L
s
.58447 .50793 m
.58528 .50232 L
s
.43107 .47991 m .44903 .4715 L .44102 .47992 L .416 .996 0 0 k
F
0 0 0 1 k
.43107 .47991 m
.44102 .47992 L
s
.44102 .47992 m
.45653 .48243 L
s
.40685 .48235 m
.43107 .47991 L
s
.43533 .48384 m
.44102 .47992 L
s
.4254 .48382 m
.43107 .47991 L
s
.39443 .67659 m .40604 .67518 L .39515 .67763 L .588 .996 0 0 k
F
0 0 0 1 k
.40427 .67746 m
.40929 .67654 L
s
.3893 .67875 m
.39515 .67763 L
s
.39414 .67995 m
.39515 .67763 L
s
.63068 .52145 m .63718 .51441 L .63742 .52194 L .36 .996 0 0 k
F
0 0 0 1 k
.63068 .52145 m
.63742 .52194 L
s
.63562 .52549 m
.63742 .52194 L
s
.62889 .525 m
.63068 .52145 L
s
.61683 .5224 m
.63068 .52145 L
s
.2528 .88373 m .26881 .87724 L .26195 .88324 L .486 .996 0 0 k
F
0 0 0 1 k
.2528 .88373 m
.26195 .88324 L
s
.26195 .88324 m
.2771 .88351 L
s
.25644 .88654 m
.26195 .88324 L
s
.47633 .48204 m .49408 .47583 L .484 .4828 L .443 .996 0 0 k
F
0 0 0 1 k
.47633 .48204 m
.484 .4828 L
s
.45653 .48243 m
.47633 .48204 L
s
.4701 .48513 m
.47633 .48204 L
s
.484 .4828 m
.49484 .48624 L
s
.47775 .48589 m
.484 .4828 L
s
.21667 .88395 m .23139 .88596 L .20858 .88787 L .476 .996 0 0 k
F
0 0 0 1 k
.18797 .89602 m
.20858 .88787 L
s
.55021 .82914 m .55419 .82246 L .54291 .83025 L .21 .996 0 0 k
F
0 0 0 1 k
.54291 .83025 m
.55021 .82914 L
s
.53856 .83401 m
.54291 .83025 L
s
.52726 .83404 m
.54291 .83025 L
s
.55021 .82914 m
.56373 .82849 L
s
.54584 .8329 m
.55021 .82914 L
s
.50607 .66539 m .50902 .66662 L .50746 .66474 L 0 .996 .11 .25 k
F
0 0 0 1 k
.50607 .66539 m
.50746 .66474 L
s
.505 .66471 m
.50607 .66539 L
s
.50639 .66406 m
.50746 .66474 L
s
.50746 .66474 m
.50959 .6629 L
s
.24926 .87903 m .23139 .88596 L .24118 .87888 L .482 .996 0 0 k
F
0 0 0 1 k
.23139 .88596 m
.2528 .88373 L
s
.23139 .88596 m
.24731 .88703 L
s
.21291 .89362 m
.23139 .88596 L
s
.22359 .89316 m
.23139 .88596 L
s
.20858 .88787 m
.23139 .88596 L
s
.24731 .88703 m
.2528 .88373 L
s
.45022 .67337 m .45636 .67279 L .44992 .67368 L .996 .966 0 0 k
F
0 0 0 1 k
.44664 .67411 m
.44992 .67368 L
s
.44798 .6744 m
.44992 .67368 L
s
.47023 .67149 m .47463 .67099 L .46953 .67156 L .5 .5 .5 1 k
F
0 0 0 1 k
.46704 .67185 m
.46953 .67156 L
s
.46857 .67166 m
.46953 .67156 L
s
.5117 .8346 m .49909 .8373 L .50708 .83784 L .238 .996 0 0 k
F
0 0 0 1 k
.50708 .83784 m
.51271 .83719 L
s
.4997 .84419 m
.50708 .83784 L
s
.34613 .47722 m .31775 .47754 L .35137 .47147 L .376 .996 0 0 k
F
0 0 0 1 k
.31775 .47754 m
.34613 .47722 L
s
.31775 .47754 m
.33789 .4739 L
s
.34491 .48723 m
.35435 .48053 L
s
.34491 .48723 m
.34613 .47722 L
s
.31775 .47754 m
.3181 .48816 L
s
.30898 .48528 m
.31775 .47754 L
s
.69996 .53403 m .69249 .54403 L .70774 .53545 L .267 .996 0 0 k
F
0 0 0 1 k
.69249 .54403 m
.70238 .55007 L
s
.67807 .55188 m
.69249 .54403 L
s
.68372 .55382 m
.69249 .54403 L
s
.67673 .54302 m
.69249 .54403 L
s
.37947 .86666 m .3927 .86239 L .37979 .86514 L .455 .996 0 0 k
F
0 0 0 1 k
.37264 .86836 m
.37947 .86666 L
s
.37608 .87062 m
.37947 .86666 L
s
.43278 .67379 m .43043 .67523 L .42835 .67435 L .724 .996 0 0 k
F
.43825 .67436 m .43043 .67523 L .43853 .67388 L .788 .996 0 0 k
F
0 0 0 1 k
.43043 .67523 m
.43825 .67436 L
s
.43043 .67523 m
.43529 .67442 L
s
.42236 .67686 m
.43043 .67523 L
s
.42894 .67651 m
.43043 .67523 L
s
.43043 .67523 m
.43264 .67586 L
s
.42192 .67629 m
.43043 .67523 L
s
.43825 .67436 m
.43994 .67492 L
s
.50015 .66735 m .50264 .66616 L .49903 .66689 L 0 .996 .996 .339 k
F
0 0 0 1 k
.49614 .66629 m
.49903 .66689 L
s
.46518 .84653 m .47542 .84524 L .47032 .84397 L .31 .996 0 0 k
F
0 0 0 1 k
.45238 .85174 m
.46518 .84653 L
s
.48337 .83979 m .47542 .84524 L .48756 .83947 L .289 .996 0 0 k
F
0 0 0 1 k
.47542 .84524 m
.48148 .84655 L
s
.46633 .85106 m
.47542 .84524 L
s
.46237 .85084 m
.47542 .84524 L
s
.47542 .84524 m
.48685 .84345 L
s
.46518 .84653 m
.47542 .84524 L
s
.38857 .67771 m .39053 .67475 L .39443 .67659 L .569 .996 0 0 k
F
0 0 0 1 k
.39443 .67659 m
.39515 .67763 L
s
.38857 .67771 m
.3893 .67875 L
s
.37679 .68076 m
.38857 .67771 L
s
.63208 .81308 m .6096 .81992 L .62937 .81784 L .221 .996 0 0 k
F
0 0 0 1 k
.62824 .8266 m
.63566 .81986 L
s
.62824 .8266 m
.62937 .81784 L
s
.61052 .81225 m .6096 .81992 L .62016 .80995 L .216 .996 0 0 k
F
0 0 0 1 k
.5881 .82591 m
.6096 .81992 L
s
.60758 .82829 m
.6096 .81992 L
s
.60196 .82604 m
.6096 .81992 L
s
.6096 .81992 m
.62937 .81784 L
s
.6096 .81992 m
.62308 .81582 L
s
.50565 .66721 m .50264 .66616 L .5042 .6676 L 0 .996 .546 .278 k
F
0 0 0 1 k
.50264 .66616 m
.50607 .66539 L
s
.50264 .66616 m
.505 .66471 L
s
.49976 .66544 m
.50264 .66616 L
s
.50126 .66482 m
.50264 .66616 L
s
.49903 .66689 m
.50264 .66616 L
s
.59187 .82163 m .59357 .8143 L .58269 .82334 L .211 .996 0 0 k
F
0 0 0 1 k
.58269 .82334 m
.59187 .82163 L
s
.58269 .82334 m
.58703 .81974 L
s
.59187 .82163 m
.6096 .81992 L
s
.56373 .82849 m
.58269 .82334 L
s
.5881 .82591 m
.59187 .82163 L
s
.57894 .82762 m
.58269 .82334 L
s
.74503 .37769 m .75819 .36432 L .75781 .37643 L .269 .996 0 0 k
F
0 0 0 1 k
.74503 .37769 m
.75781 .37643 L
s
.74503 .37769 m
.75027 .37236 L
s
.75399 .38254 m
.76532 .3805 L
s
.75399 .38254 m
.75781 .37643 L
s
.74125 .38378 m
.74503 .37769 L
s
.73442 .38008 m
.74503 .37769 L
s
.40548 .85924 m .4105 .86031 L .41138 .8574 L .434 .996 0 0 k
F
.42194 .85571 m .4105 .86031 L .42361 .85643 L .422 .996 0 0 k
F
0 0 0 1 k
.4105 .86031 m
.42361 .85643 L
s
.39786 .86511 m
.4105 .86031 L
s
.41014 .86344 m
.4105 .86031 L
s
.4105 .86031 m
.4169 .86106 L
s
.39704 .86385 m
.4105 .86031 L
s
.42361 .85643 m
.43056 .85677 L
s
.46279 .35738 m .49122 .34356 L .47505 .35861 L .295 .996 0 0 k
F
0 0 0 1 k
.46279 .35738 m
.47505 .35861 L
s
.43116 .35896 m
.46279 .35738 L
s
.47505 .35861 m
.49234 .36508 L
s
.45286 .36423 m
.46279 .35738 L
s
.46508 .36545 m
.47505 .35861 L
s
.49744 .66731 m .49466 .66826 L .49856 .66777 L 0 .996 .996 .335 k
F
0 0 0 1 k
.49744 .66731 m
.49903 .66689 L
s
.49614 .66629 m
.49744 .66731 L
s
.59757 .50557 m .59921 .49934 L .60466 .50515 L .43 .996 0 0 k
F
0 0 0 1 k
.59757 .50557 m
.59815 .50855 L
s
.58447 .50793 m
.59757 .50557 L
s
.53161 .66265 m .53262 .67902 L .53186 .65764 L 0 .996 0 .051 k
F
0 0 0 1 k
.53161 .66265 m
.53186 .65764 L
s
.53148 .65041 m
.53186 .65764 L
s
.53122 .6554 m
.53161 .66265 L
s
.53186 .65764 m
.53208 .63985 L
s
.53208 .63985 m
.53236 .65522 L
s
.53208 .63985 m
.53235 .65228 L
s
.72463 .80293 m .69403 .81291 L .72326 .80883 L .247 .996 0 0 k
F
0 0 0 1 k
.72326 .80883 m
.72672 .81938 L
s
.69093 .80367 m .69403 .81291 L .70446 .80017 L .242 .996 0 0 k
F
0 0 0 1 k
.69403 .81291 m
.69593 .82307 L
s
.68592 .82084 m
.69403 .81291 L
s
.67624 .81821 m
.69403 .81291 L
s
.66766 .81631 m
.69403 .81291 L
s
.69403 .81291 m
.72326 .80883 L
s
.69403 .81291 m
.71236 .80693 L
s
.5134 .6653 m .5152 .66319 L .51229 .66431 L 0 .996 .019 .216 k
F
0 0 0 1 k
.50959 .6629 m
.51229 .66431 L
s
.51781 .66537 m .5152 .66319 L .51677 .66607 L 0 .996 .054 .169 k
F
0 0 0 1 k
.5152 .66319 m
.51696 .66057 L
s
.5126 .66159 m
.5152 .66319 L
s
.51383 .66055 m
.5152 .66319 L
s
.5152 .66319 m
.51788 .6619 L
s
.51229 .66431 m
.5152 .66319 L
s
.61877 .35866 m .62114 .36882 L .60616 .36331 L .284 .996 0 0 k
F
0 0 0 1 k
.58022 .3705 m
.60616 .36331 L
s
.64749 .36323 m .62114 .36882 L .64442 .35859 L .282 .996 0 0 k
F
0 0 0 1 k
.62114 .36882 m
.62221 .37843 L
s
.62114 .36882 m
.63342 .37512 L
s
.59601 .37508 m
.62114 .36882 L
s
.60048 .37839 m
.62114 .36882 L
s
.60616 .36331 m
.62114 .36882 L
s
.55465 .36385 m .54407 .35549 L .56619 .35866 L .289 .996 0 0 k
F
0 0 0 1 k
.55465 .36385 m
.56187 .36685 L
s
.53715 .37539 m
.55465 .36385 L
s
.6228 .5126 m .63718 .51441 L .62218 .51591 L .371 .996 0 0 k
F
0 0 0 1 k
.61517 .51588 m
.62218 .51591 L
s
.61683 .5224 m
.62218 .51591 L
s
.52174 .66129 m .52035 .66438 L .52261 .66321 L 0 .996 .002 .128 k
F
0 0 0 1 k
.52174 .66129 m
.52261 .65996 L
s
.52053 .65732 m
.52174 .66129 L
s
.44694 .67379 m .44947 .67283 L .45022 .67337 L .925 .994 0 0 k
F
0 0 0 1 k
.44694 .67379 m
.45022 .67337 L
s
.44992 .67368 m
.45249 .67333 L
s
.44992 .67368 m
.45022 .67337 L
s
.44664 .67411 m
.44694 .67379 L
s
.44413 .67424 m
.44694 .67379 L
s
.60466 .50515 m .61992 .50585 L .60524 .50814 L .406 .996 0 0 k
F
0 0 0 1 k
.60466 .50515 m
.60524 .50814 L
s
.59757 .50557 m
.60466 .50515 L
s
.59815 .50855 m
.60524 .50814 L
s
.60211 .51427 m
.60524 .50814 L
s
.68144 .53875 m .6874 .52915 L .67483 .53734 L .286 .996 0 0 k
F
0 0 0 1 k
.67483 .53734 m
.68144 .53875 L
s
.68144 .53875 m
.69249 .54403 L
s
.67673 .54302 m
.68144 .53875 L
s
.65946 .53697 m
.67483 .53734 L
s
.67013 .5416 m
.67483 .53734 L
s
.47867 .67045 m .47463 .67099 L .47962 .67053 L .5 .5 .5 1 k
F
0 0 0 1 k
.47806 .67016 m
.47867 .67045 L
s
.61579 .51257 m .61992 .50585 L .6228 .5126 L .395 .996 0 0 k
F
0 0 0 1 k
.61579 .51257 m
.6228 .5126 L
s
.62218 .51591 m
.6228 .5126 L
s
.61517 .51588 m
.61579 .51257 L
s
.60211 .51427 m
.61579 .51257 L
s
.53388 .48792 m .52717 .48329 L .54105 .4859 L .472 .996 0 0 k
F
0 0 0 1 k
.53388 .48792 m
.53845 .48981 L
s
.52304 .49269 m
.53388 .48792 L
s
.52734 .66467 m .52816 .65963 L .52654 .66187 L 0 .996 0 .114 k
F
0 0 0 1 k
.5247 .65773 m
.52654 .66187 L
s
.5297 .66637 m .52816 .65963 L .52928 .66776 L 0 .996 .068 .014 k
F
0 0 0 1 k
.52816 .65963 m
.529 .65276 L
s
.52726 .65241 m
.52816 .65963 L
s
.52653 .65494 m
.52816 .65963 L
s
.52816 .65963 m
.52949 .65669 L
s
.52654 .66187 m
.52816 .65963 L
s
.48177 .67027 m .4854 .66972 L .48082 .67019 L .5 .5 .5 1 k
F
0 0 0 1 k
.47867 .67045 m
.48082 .67019 L
s
.47806 .67016 m
.48082 .67019 L
s
.49167 .66903 m .49466 .66826 L .49059 .66877 L 0 .996 .996 .518 k
F
0 0 0 1 k
.48768 .66846 m
.49059 .66877 L
s
.46774 .67178 m .47062 .67146 L .47023 .67149 L .5 .5 .5 1 k
F
0 0 0 1 k
.46774 .67178 m
.47023 .67149 L
s
.46774 .67178 m
.46889 .67165 L
s
.46953 .67156 m
.47157 .67133 L
s
.46953 .67156 m
.47023 .67149 L
s
.46704 .67185 m
.46774 .67178 L
s
.46552 .67204 m
.46774 .67178 L
s
.48874 .66906 m .4854 .66972 L .48982 .66932 L 0 .996 .996 .526 k
F
0 0 0 1 k
.48874 .66906 m
.49059 .66877 L
s
.48768 .66846 m
.48874 .66906 L
s
.37696 .67642 m .39053 .67475 L .37785 .67777 L .555 .996 0 0 k
F
0 0 0 1 k
.38857 .67771 m
.39443 .67659 L
s
.37103 .67912 m
.37785 .67777 L
s
.37679 .68076 m
.37785 .67777 L
s
.71587 .54735 m .72633 .53625 L .70922 .54529 L .261 .996 0 0 k
F
0 0 0 1 k
.70922 .54529 m
.71587 .54735 L
s
.69249 .54403 m
.70922 .54529 L
s
.71587 .54735 m
.7257 .55429 L
s
.70902 .55212 m
.71587 .54735 L
s
.70238 .55007 m
.70922 .54529 L
s
.47766 .6709 m .47463 .67099 L .47523 .67108 L .5 .5 .5 1 k
F
0 0 0 1 k
.47023 .67149 m
.47463 .67099 L
s
.47157 .67133 m
.47463 .67099 L
s
.4742 .67081 m
.47463 .67099 L
s
.47201 .67114 m
.47463 .67099 L
s
.47463 .67099 m
.47867 .67045 L
s
.806 .37981 m .78236 .37743 L .81311 .37242 L .265 .996 0 0 k
F
0 0 0 1 k
.79814 .39365 m
.81118 .38517 L
s
.79814 .39365 m
.806 .37981 L
s
.78596 .54996 m .76539 .54724 L .77489 .55595 L .248 .996 0 0 k
F
0 0 0 1 k
.77489 .55595 m
.7822 .55915 L
s
.75692 .56875 m
.77489 .55595 L
s
.51106 .66499 m .50902 .66662 L .51216 .66599 L 0 .996 .109 .202 k
F
0 0 0 1 k
.51106 .66499 m
.51229 .66431 L
s
.50959 .6629 m
.51106 .66499 L
s
.19912 .88757 m .18401 .88448 L .20719 .88365 L .472 .996 0 0 k
F
0 0 0 1 k
.19912 .88757 m
.20858 .88787 L
s
.18797 .89602 m
.19912 .88757 L
s
.66076 .35928 m .65861 .37048 L .64749 .36323 L .279 .996 0 0 k
F
0 0 0 1 k
.62114 .36882 m
.64749 .36323 L
s
.68453 .36669 m .65861 .37048 L .68375 .3614 L .277 .996 0 0 k
F
0 0 0 1 k
.65861 .37048 m
.68453 .36669 L
s
.63605 .37907 m
.65861 .37048 L
s
.65554 .38095 m
.65861 .37048 L
s
.65861 .37048 m
.66696 .37833 L
s
.63342 .37512 m
.65861 .37048 L
s
.64749 .36323 m
.65861 .37048 L
s
.68453 .36669 m
.69142 .37546 L
s
.49784 .66892 m .49466 .66826 L .49611 .66915 L 0 .996 .996 .393 k
F
0 0 0 1 k
.49466 .66826 m
.49744 .66731 L
s
.49169 .66782 m
.49466 .66826 L
s
.49339 .66739 m
.49466 .66826 L
s
.49059 .66877 m
.49466 .66826 L
s
.52261 .66321 m .52489 .66694 L .52349 .66188 L 0 .996 0 .129 k
F
0 0 0 1 k
.52261 .66321 m
.52349 .66188 L
s
.52349 .66188 m
.52367 .66255 L
s
.52261 .65996 m
.52349 .66188 L
s
.52174 .66129 m
.52261 .66321 L
s
.52349 .66188 m
.5247 .65773 L
s
.5247 .65773 m
.52553 .66163 L
s
.49856 .66777 m .50174 .66859 L .50015 .66735 L 0 .996 .967 .317 k
F
0 0 0 1 k
.49856 .66777 m
.50015 .66735 L
s
.49466 .66826 m
.49856 .66777 L
s
.49744 .66731 m
.49856 .66777 L
s
.50015 .66735 m
.50264 .66616 L
s
.49903 .66689 m
.50015 .66735 L
s
.64062 .81534 m .66593 .80741 L .64335 .81057 L .23 .996 0 0 k
F
0 0 0 1 k
.62937 .81784 m
.64062 .81534 L
s
.63566 .81986 m
.64062 .81534 L
s
.37013 .67778 m .37229 .67402 L .37696 .67642 L .537 .996 0 0 k
F
0 0 0 1 k
.37696 .67642 m
.37785 .67777 L
s
.37013 .67778 m
.37103 .67912 L
s
.35642 .68152 m
.37013 .67778 L
s
.4886 .67 m .4854 .66972 L .48654 .67016 L 0 .996 .996 .748 k
F
0 0 0 1 k
.48082 .67019 m
.4854 .66972 L
s
.48443 .66924 m
.4854 .66972 L
s
.48251 .66958 m
.4854 .66972 L
s
.4854 .66972 m
.48874 .66906 L
s
.51734 .83395 m .52282 .82801 L .5117 .8346 L .222 .996 0 0 k
F
0 0 0 1 k
.5117 .8346 m
.51734 .83395 L
s
.50708 .83784 m
.5117 .8346 L
s
.51734 .83395 m
.52726 .83404 L
s
.51271 .83719 m
.51734 .83395 L
s
.82708 .37209 m .85208 .37579 L .81992 .37949 L .264 .996 0 0 k
F
0 0 0 1 k
.81992 .37949 m
.85208 .37579 L
s
.85208 .37579 m
.85208 .37579 L
s
.81118 .38517 m
.81992 .37949 L
s
.806 .37981 m
.81992 .37949 L
s
.82725 .39093 m
.85208 .37579 L
s
.85208 .37579 m
.85208 .37579 L
s
.83963 .39179 m
.85208 .37579 L
s
.85208 .37579 m
.85208 .37579 L
s
.45927 .6721 m .45636 .67279 L .45598 .67236 L .996 .938 0 0 k
F
.46197 .67228 m .45636 .67279 L .46271 .67209 L .996 .931 0 0 k
F
0 0 0 1 k
.45636 .67279 m
.46197 .67228 L
s
.45636 .67279 m
.46017 .67237 L
s
.45636 .67279 m
.4569 .67305 L
s
.45406 .67344 m
.45636 .67279 L
s
.45249 .67333 m
.45636 .67279 L
s
.45022 .67337 m
.45636 .67279 L
s
.46219 .67243 m
.46376 .67218 L
s
.46197 .67228 m
.46219 .67243 L
s
.37979 .86514 m .37762 .86305 L .37294 .86685 L .476 .996 0 0 k
F
0 0 0 1 k
.37294 .86685 m
.37979 .86514 L
s
.37947 .86666 m
.38476 .86495 L
s
.37947 .86666 m
.37979 .86514 L
s
.37264 .86836 m
.37294 .86685 L
s
.36715 .86848 m
.37294 .86685 L
s
.42185 .67338 m .41923 .67533 L .4167 .67405 L .654 .996 0 0 k
F
.42835 .67435 m .41923 .67533 L .42863 .67366 L .689 .996 0 0 k
F
0 0 0 1 k
.41923 .67533 m
.42835 .67435 L
s
.41923 .67533 m
.42487 .67433 L
s
.40986 .67732 m
.41923 .67533 L
s
.41761 .67706 m
.41923 .67533 L
s
.41923 .67533 m
.42192 .67629 L
s
.40929 .67654 m
.41923 .67533 L
s
.42835 .67435 m
.43043 .67523 L
s
.80014 .36284 m .78236 .37743 L .78503 .36437 L .267 .996 0 0 k
F
0 0 0 1 k
.75781 .37643 m
.78236 .37743 L
s
.77693 .39045 m
.78236 .37743 L
s
.772 .3854 m
.78236 .37743 L
s
.76532 .3805 m
.78236 .37743 L
s
.78236 .37743 m
.806 .37981 L
s
.44234 .6734 m .44947 .67283 L .44206 .67388 L .805 .996 0 0 k
F
0 0 0 1 k
.43825 .67436 m
.44206 .67388 L
s
.43994 .67492 m
.44206 .67388 L
s
.36597 .47027 m .39057 .47158 L .36068 .47603 L .381 .996 0 0 k
F
0 0 0 1 k
.34613 .47722 m
.36068 .47603 L
s
.35435 .48053 m
.36068 .47603 L
s
.47962 .67053 m .4828 .67057 L .48177 .67027 L .5 .5 .5 1 k
F
0 0 0 1 k
.47962 .67053 m
.48177 .67027 L
s
.48177 .67027 m
.4854 .66972 L
s
.47463 .67099 m
.47962 .67053 L
s
.48082 .67019 m
.48177 .67027 L
s
.47867 .67045 m
.47962 .67053 L
s
.51216 .66599 m .51511 .66789 L .5134 .6653 L 0 .996 .053 .193 k
F
0 0 0 1 k
.51216 .66599 m
.5134 .6653 L
s
.51106 .66499 m
.51216 .66599 L
s
.51229 .66431 m
.5134 .6653 L
s
.5134 .6653 m
.5152 .66319 L
s
.48982 .66932 m .49309 .66975 L .49167 .66903 L 0 .996 .996 .493 k
F
0 0 0 1 k
.48982 .66932 m
.49167 .66903 L
s
.4854 .66972 m
.48982 .66932 L
s
.49167 .66903 m
.49466 .66826 L
s
.48874 .66906 m
.48982 .66932 L
s
.49059 .66877 m
.49167 .66903 L
s
.65935 .51713 m .65048 .52486 L .6514 .51683 L .326 .996 0 0 k
F
.66311 .52841 m .65048 .52486 L .6666 .5242 L .315 .996 0 0 k
F
0 0 0 1 k
.65048 .52486 m
.66311 .52841 L
s
.63562 .52549 m
.65048 .52486 L
s
.64808 .53299 m
.65048 .52486 L
s
.64182 .53203 m
.65048 .52486 L
s
.63742 .52194 m
.65048 .52486 L
s
.65946 .53697 m
.66311 .52841 L
s
.35642 .67601 m .37229 .67402 L .35753 .67773 L .525 .996 0 0 k
F
0 0 0 1 k
.37013 .67778 m
.37696 .67642 L
s
.34958 .67937 m
.35753 .67773 L
s
.35642 .68152 m
.35753 .67773 L
s
.46556 .67183 m .47062 .67146 L .46482 .67201 L .996 .929 0 0 k
F
0 0 0 1 k
.46197 .67228 m
.46482 .67201 L
s
.46376 .67218 m
.46482 .67201 L
s
.51892 .66679 m .52035 .66438 L .51781 .66537 L 0 .996 .014 .163 k
F
0 0 0 1 k
.5152 .66319 m
.51781 .66537 L
s
.5228 .66764 m .52035 .66438 L .52197 .6683 L 0 .996 .092 .1 k
F
0 0 0 1 k
.52035 .66438 m
.52174 .66129 L
s
.51788 .6619 m
.52035 .66438 L
s
.51894 .66073 m
.52035 .66438 L
s
.52035 .66438 m
.52261 .66321 L
s
.51781 .66537 m
.52035 .66438 L
s
.50687 .6679 m .50902 .66662 L .50565 .66721 L 0 .996 .303 .264 k
F
0 0 0 1 k
.50264 .66616 m
.50565 .66721 L
s
.51207 .66826 m .50902 .66662 L .5108 .66861 L 0 .996 .267 .21 k
F
0 0 0 1 k
.50902 .66662 m
.51106 .66499 L
s
.50607 .66539 m
.50902 .66662 L
s
.50746 .66474 m
.50902 .66662 L
s
.50902 .66662 m
.51216 .66599 L
s
.50565 .66721 m
.50902 .66662 L
s
.52588 .66333 m .52489 .66694 L .52668 .66613 L 0 .996 .051 .052 k
F
0 0 0 1 k
.52588 .66333 m
.52654 .66187 L
s
.52553 .66163 m
.52588 .66333 L
s
.48756 .83947 m .49909 .8373 L .49219 .83674 L .266 .996 0 0 k
F
.50542 .83177 m .49909 .8373 L .51028 .83106 L .244 .996 0 0 k
F
0 0 0 1 k
.49909 .8373 m
.50708 .83784 L
s
.49171 .84324 m
.49909 .8373 L
s
.48685 .84345 m
.49909 .8373 L
s
.49909 .8373 m
.5117 .8346 L
s
.48756 .83947 m
.49909 .8373 L
s
.44922 .84983 m .45826 .84497 L .44664 .84943 L .353 .996 0 0 k
F
0 0 0 1 k
.44368 .85219 m
.44922 .84983 L
s
.44922 .84983 m
.45238 .85174 L
s
.44664 .84943 m .43947 .84974 L .4411 .85179 L .384 .996 0 0 k
F
0 0 0 1 k
.4411 .85179 m
.44664 .84943 L
s
.44664 .84943 m
.44922 .84983 L
s
.4411 .85179 m
.44368 .85219 L
s
.43056 .85677 m
.4411 .85179 L
s
.43853 .67388 m .44136 .67252 L .44234 .6734 L .762 .996 0 0 k
F
0 0 0 1 k
.43853 .67388 m
.44234 .6734 L
s
.44206 .67388 m
.44502 .67346 L
s
.44206 .67388 m
.44234 .6734 L
s
.43825 .67436 m
.43853 .67388 L
s
.43529 .67442 m
.43853 .67388 L
s
.57397 .48911 m .57568 .49498 L .56616 .49078 L .44 .996 0 0 k
F
0 0 0 1 k
.55003 .49278 m
.56616 .49078 L
s
.59206 .49399 m .57568 .49498 L .59003 .491 L .436 .996 0 0 k
F
0 0 0 1 k
.57568 .49498 m
.57657 .50055 L
s
.56003 .49637 m
.57568 .49498 L
s
.56291 .49851 m
.57568 .49498 L
s
.57568 .49498 m
.58352 .49973 L
s
.56616 .49078 m
.57568 .49498 L
s
.5042 .6676 m .50174 .66859 L .50542 .6683 L 0 .996 .533 .258 k
F
0 0 0 1 k
.5042 .6676 m
.50565 .66721 L
s
.50264 .66616 m
.5042 .6676 L
s
.34846 .67765 m .35086 .67294 L .35642 .67601 L .509 .996 0 0 k
F
0 0 0 1 k
.35642 .67601 m
.35753 .67773 L
s
.34846 .67765 m
.34958 .67937 L
s
.33251 .68222 m
.34846 .67765 L
s
.46689 .84391 m .45826 .84497 L .46174 .84648 L .334 .996 0 0 k
F
0 0 0 1 k
.45238 .85174 m
.46174 .84648 L
s
.46174 .84648 m
.46518 .84653 L
s
.54105 .4859 m .55891 .48263 L .54563 .4878 L .453 .996 0 0 k
F
0 0 0 1 k
.54105 .4859 m
.54563 .4878 L
s
.53845 .48981 m
.54563 .4878 L
s
.53388 .48792 m
.54105 .4859 L
s
.54563 .4878 m
.55003 .49278 L
s
.38974 .86067 m .3927 .86239 L .3956 .85913 L .466 .996 0 0 k
F
.40476 .85826 m .3927 .86239 L .40548 .85924 L .456 .996 0 0 k
F
0 0 0 1 k
.3927 .86239 m
.40548 .85924 L
s
.3927 .86239 m
.39704 .86385 L
s
.39015 .86591 m
.3927 .86239 L
s
.38476 .86495 m
.3927 .86239 L
s
.37979 .86514 m
.3927 .86239 L
s
.40548 .85924 m
.4105 .86031 L
s
.56619 .35866 m .59494 .34945 L .57343 .36167 L .287 .996 0 0 k
F
0 0 0 1 k
.56619 .35866 m
.57343 .36167 L
s
.56187 .36685 m
.57343 .36167 L
s
.55465 .36385 m
.56619 .35866 L
s
.57343 .36167 m
.58022 .3705 L
s
.42941 .85431 m .43947 .84974 L .42774 .8536 L .4 .996 0 0 k
F
0 0 0 1 k
.42361 .85643 m
.42941 .85431 L
s
.42941 .85431 m
.43056 .85677 L
s
.51677 .66607 m .51511 .66789 L .51787 .66749 L 0 .996 .099 .142 k
F
0 0 0 1 k
.51677 .66607 m
.51781 .66537 L
s
.5152 .66319 m
.51677 .66607 L
s
.47032 .84397 m .47811 .83891 L .46689 .84391 L .304 .996 0 0 k
F
0 0 0 1 k
.46689 .84391 m
.47032 .84397 L
s
.46518 .84653 m
.47032 .84397 L
s
.46174 .84648 m
.46689 .84391 L
s
.47542 .84524 m
.48756 .83947 L
s
.47032 .84397 m
.47542 .84524 L
s
.32881 .87304 m .34447 .86969 L .33175 .8708 L .492 .996 0 0 k
F
0 0 0 1 k
.31977 .87821 m
.32881 .87304 L
s
.32444 .8718 m .30792 .87468 L .32151 .87403 L .493 .996 0 0 k
F
0 0 0 1 k
.30792 .87468 m
.32151 .87403 L
s
.32151 .87403 m
.32881 .87304 L
s
.31977 .87821 m
.32151 .87403 L
s
.46271 .67209 m .46591 .67152 L .46556 .67183 L .996 .929 0 0 k
F
0 0 0 1 k
.46271 .67209 m
.46556 .67183 L
s
.46271 .67209 m
.46399 .67186 L
s
.46482 .67201 m
.46714 .67179 L
s
.46482 .67201 m
.46556 .67183 L
s
.46197 .67228 m
.46271 .67209 L
s
.46017 .67237 m
.46271 .67209 L
s
.52668 .66613 m .5287 .67175 L .52734 .66467 L 0 .996 .013 .068 k
F
0 0 0 1 k
.52668 .66613 m
.52734 .66467 L
s
.52734 .66467 m
.52799 .66805 L
s
.52654 .66187 m
.52734 .66467 L
s
.52588 .66333 m
.52668 .66613 L
s
.52734 .66467 m
.52816 .65963 L
s
.52816 .65963 m
.52872 .66372 L
s
.52816 .65963 m
.52888 .66279 L
s
.47523 .67108 m .47062 .67146 L .47626 .67107 L .5 .5 .5 1 k
F
0 0 0 1 k
.47463 .67099 m
.47523 .67108 L
s
.40899 .67261 m .40604 .67518 L .40298 .67343 L .606 .996 0 0 k
F
.4167 .67405 m .40604 .67518 L .41696 .67312 L .628 .996 0 0 k
F
0 0 0 1 k
.40604 .67518 m
.4167 .67405 L
s
.40604 .67518 m
.41259 .67394 L
s
.39515 .67763 m
.40604 .67518 L
s
.40427 .67746 m
.40604 .67518 L
s
.40604 .67518 m
.40929 .67654 L
s
.39443 .67659 m
.40604 .67518 L
s
.4167 .67405 m
.41923 .67533 L
s
.42774 .8536 m .42221 .8532 L .42194 .85571 L .428 .996 0 0 k
F
0 0 0 1 k
.42774 .8536 m
.42941 .85431 L
s
.42194 .85571 m
.42361 .85643 L
s
.4105 .86031 m
.42194 .85571 L
s
.67399 .52506 m .6874 .52915 L .67049 .52927 L .296 .996 0 0 k
F
0 0 0 1 k
.67049 .52927 m
.6874 .52915 L
s
.66311 .52841 m
.67049 .52927 L
s
.68144 .53875 m
.6874 .52915 L
s
.67483 .53734 m
.6874 .52915 L
s
.65946 .53697 m
.67049 .52927 L
s
.4991 .66934 m .50174 .66859 L .49784 .66892 L 0 .996 .996 .369 k
F
0 0 0 1 k
.49466 .66826 m
.49784 .66892 L
s
.53298 .6821 m .53279 .66493 L .53265 .66624 L 0 .996 .031 .004 k
F
0 0 0 1 k
.53265 .66624 m
.53279 .66493 L
s
.53235 .65228 m
.53265 .66624 L
s
.64335 .81057 m .6418 .80277 L .63208 .81308 L .22 .996 0 0 k
F
0 0 0 1 k
.63208 .81308 m
.64335 .81057 L
s
.63208 .81308 m
.63596 .80897 L
s
.64062 .81534 m
.65073 .81217 L
s
.64062 .81534 m
.64335 .81057 L
s
.62937 .81784 m
.63208 .81308 L
s
.62308 .81582 m
.63208 .81308 L
s
.53041 .67055 m .5308 .66476 L .5297 .66637 L 0 .996 .018 .042 k
F
0 0 0 1 k
.52888 .66279 m
.5297 .66637 L
s
.53203 .67684 m .5308 .66476 L .53185 .67715 L 0 .996 .131 .002 k
F
0 0 0 1 k
.5308 .66476 m
.53122 .6554 L
s
.52999 .65331 m
.5308 .66476 L
s
.52949 .65669 m
.5308 .66476 L
s
.5308 .66476 m
.53161 .66265 L
s
.5297 .66637 m
.5308 .66476 L
s
.53186 .65764 m
.53246 .67433 L
s
.79328 .55317 m .81232 .53879 L .78596 .54996 L .252 .996 0 0 k
F
0 0 0 1 k
.78596 .54996 m
.79328 .55317 L
s
.7822 .55915 m
.79328 .55317 L
s
.77489 .55595 m
.78596 .54996 L
s
.79328 .55317 m
.80195 .56326 L
s
.33231 .67533 m .35086 .67294 L .33367 .67748 L .498 .996 0 0 k
F
0 0 0 1 k
.34846 .67765 m
.35642 .67601 L
s
.32439 .67947 m
.33367 .67748 L
s
.33251 .68222 m
.33367 .67748 L
s
.4787 .67089 m .4828 .67057 L .47766 .6709 L .5 .5 .5 1 k
F
0 0 0 1 k
.47523 .67108 m
.47766 .6709 L
s
.47463 .67099 m
.47766 .6709 L
s
.57047 .81767 m .55419 .82246 L .56726 .82144 L .199 .996 0 0 k
F
0 0 0 1 k
.56373 .82849 m
.57056 .82329 L
s
.56373 .82849 m
.56726 .82144 L
s
.47399 .67117 m .47062 .67146 L .47121 .67129 L .996 .944 0 0 k
F
0 0 0 1 k
.46556 .67183 m
.47062 .67146 L
s
.46889 .67165 m
.47062 .67146 L
s
.46714 .67179 m
.47062 .67146 L
s
.47062 .67146 m
.47523 .67108 L
s
.50542 .6683 m .50874 .66964 L .50687 .6679 L 0 .996 .316 .247 k
F
0 0 0 1 k
.50542 .6683 m
.50687 .6679 L
s
.5042 .6676 m
.50542 .6683 L
s
.50565 .66721 m
.50687 .6679 L
s
.50687 .6679 m
.50902 .66662 L
s
.49611 .66915 m .49309 .66975 L .49737 .66957 L 0 .996 .996 .373 k
F
0 0 0 1 k
.49611 .66915 m
.49784 .66892 L
s
.49466 .66826 m
.49611 .66915 L
s
.73101 .36559 m .75819 .36432 L .72944 .37138 L .27 .996 0 0 k
F
0 0 0 1 k
.71611 .3736 m
.72944 .37138 L
s
.71855 .38367 m
.72944 .37138 L
s
.43306 .6731 m .44136 .67252 L .43278 .67379 L .704 .996 0 0 k
F
0 0 0 1 k
.42835 .67435 m
.43278 .67379 L
s
.43043 .67523 m
.43278 .67379 L
s
.50512 .66971 m .50174 .66859 L .50356 .66986 L 0 .996 .996 .285 k
F
0 0 0 1 k
.50174 .66859 m
.5042 .6676 L
s
.49856 .66777 m
.50174 .66859 L
s
.50015 .66735 m
.50174 .66859 L
s
.49784 .66892 m
.50174 .66859 L
s
.50174 .66859 m
.50542 .6683 L
s
.57513 .81981 m .59357 .8143 L .57835 .81604 L .206 .996 0 0 k
F
0 0 0 1 k
.57056 .82329 m
.57513 .81981 L
s
.56726 .82144 m
.57513 .81981 L
s
.53881 .82661 m .55419 .82246 L .54256 .82329 L .208 .996 0 0 k
F
0 0 0 1 k
.52726 .83404 m
.53881 .82661 L
s
.45274 .6718 m .44947 .67283 L .44893 .67207 L .9 .996 0 0 k
F
.45598 .67236 m .44947 .67283 L .45679 .67203 L .996 .947 0 0 k
F
0 0 0 1 k
.44947 .67283 m
.45598 .67236 L
s
.44947 .67283 m
.45386 .67235 L
s
.44947 .67283 m
.45022 .67337 L
s
.44694 .67379 m
.44947 .67283 L
s
.44502 .67346 m
.44947 .67283 L
s
.44234 .6734 m
.44947 .67283 L
s
.45636 .67279 m
.4581 .67238 L
s
.45598 .67236 m
.45636 .67279 L
s
.51905 .47856 m .52717 .48329 L .51159 .48147 L .444 .996 0 0 k
F
0 0 0 1 k
.50809 .48247 m
.51159 .48147 L
s
.48654 .67016 m .4828 .67057 L .48774 .67036 L 0 .996 .996 .724 k
F
0 0 0 1 k
.4854 .66972 m
.48654 .67016 L
s
.4898 .67019 m .49309 .66975 L .4886 .67 L 0 .996 .996 .713 k
F
0 0 0 1 k
.48654 .67016 m
.4886 .67 L
s
.4854 .66972 m
.4886 .67 L
s
.29499 .87466 m .30792 .87468 L .2902 .87742 L .495 .996 0 0 k
F
0 0 0 1 k
.2902 .87742 m
.30792 .87468 L
s
.30097 .87807 m
.30792 .87468 L
s
.30792 .87468 m
.30792 .87468 L
s
.3049 .87927 m
.30792 .87468 L
s
.30792 .87468 m
.30792 .87468 L
s
.2771 .88351 m
.2902 .87742 L
s
.51787 .66749 m .52073 .67028 L .51892 .66679 L 0 .996 .057 .138 k
F
0 0 0 1 k
.51787 .66749 m
.51892 .66679 L
s
.51892 .66679 m
.51988 .66863 L
s
.51781 .66537 m
.51892 .66679 L
s
.51677 .66607 m
.51787 .66749 L
s
.51892 .66679 m
.52035 .66438 L
s
.52035 .66438 m
.52105 .66607 L
s
.52035 .66438 m
.52126 .6656 L
s
.53628 .8244 m .52282 .82801 L .53254 .82772 L .206 .996 0 0 k
F
0 0 0 1 k
.53254 .82772 m
.53881 .82661 L
s
.52726 .83404 m
.53254 .82772 L
s
.54533 .47935 m .52717 .48329 L .53998 .47715 L .446 .996 0 0 k
F
0 0 0 1 k
.52717 .48329 m
.54325 .4798 L
s
.52717 .48329 m
.53388 .48792 L
s
.51234 .48697 m
.52717 .48329 L
s
.5161 .48873 m
.52717 .48329 L
s
.52717 .48329 m
.54105 .4859 L
s
.51159 .48147 m
.52717 .48329 L
s
.54105 .4859 m
.54161 .4858 L
s
.32301 .67732 m .32568 .67148 L .33231 .67533 L .483 .996 0 0 k
F
0 0 0 1 k
.33231 .67533 m
.33367 .67748 L
s
.32301 .67732 m
.32439 .67947 L
s
.30446 .68288 m
.32301 .67732 L
s
.48799 .83706 m .47811 .83891 L .48337 .83979 L .281 .996 0 0 k
F
0 0 0 1 k
.48337 .83979 m
.48756 .83947 L
s
.47542 .84524 m
.48337 .83979 L
s
.35894 .86633 m .34447 .86969 L .35751 .86804 L .49 .996 0 0 k
F
0 0 0 1 k
.35751 .86804 m
.35848 .87092 L
s
.35848 .87092 m
.36187 .8684 L
s
.64361 .50685 m .63718 .51441 L .63533 .50711 L .356 .996 0 0 k
F
.6514 .51683 m .63718 .51441 L .65357 .51277 L .346 .996 0 0 k
F
0 0 0 1 k
.63718 .51441 m
.6514 .51683 L
s
.62218 .51591 m
.63718 .51441 L
s
.63068 .52145 m
.63718 .51441 L
s
.63718 .51441 m
.63742 .52194 L
s
.6228 .5126 m
.63718 .51441 L
s
.65048 .52486 m
.6514 .51683 L
s
.83191 .55217 m .85507 .5567 L .84509 .54527 L .252 .996 0 0 k
F
0 0 0 1 k
.83191 .55217 m
.85507 .5567 L
s
.80195 .56326 m
.83191 .55217 L
s
.82841 .57259 m
.85507 .5567 L
s
.82227 .56813 m
.85507 .5567 L
s
.20719 .88365 m .22836 .87646 L .21667 .88395 L .483 .996 0 0 k
F
0 0 0 1 k
.20719 .88365 m
.21667 .88395 L
s
.19912 .88757 m
.20719 .88365 L
s
.21667 .88395 m
.23139 .88596 L
s
.20858 .88787 m
.21667 .88395 L
s
.48638 .67072 m .4828 .67057 L .48406 .67077 L .5 .5 .5 1 k
F
0 0 0 1 k
.47766 .6709 m
.4828 .67057 L
s
.48177 .67027 m
.4828 .67057 L
s
.47962 .67053 m
.4828 .67057 L
s
.4828 .67057 m
.48654 .67016 L
s
.49666 .67037 m .49309 .66975 L .49475 .67043 L 0 .996 .996 .509 k
F
0 0 0 1 k
.49309 .66975 m
.49611 .66915 L
s
.48982 .66932 m
.49309 .66975 L
s
.49167 .66903 m
.49309 .66975 L
s
.4886 .67 m
.49309 .66975 L
s
.52388 .66961 m .52489 .66694 L .5228 .66764 L 0 .996 .053 .102 k
F
0 0 0 1 k
.52126 .6656 m
.5228 .66764 L
s
.52712 .67176 m .52489 .66694 L .52653 .67226 L 0 .996 .164 .002 k
F
0 0 0 1 k
.52489 .66694 m
.52588 .66333 L
s
.52261 .66321 m
.52489 .66694 L
s
.52367 .66255 m
.52489 .66694 L
s
.52489 .66694 m
.52668 .66613 L
s
.5228 .66764 m
.52489 .66694 L
s
.52668 .66613 m
.52779 .66922 L
s
.36414 .86671 m .37762 .86305 L .36558 .865 L .485 .996 0 0 k
F
0 0 0 1 k
.36187 .8684 m
.36414 .86671 L
s
.35751 .86804 m
.36414 .86671 L
s
.41138 .8574 m .42221 .8532 L .41067 .85642 L .441 .996 0 0 k
F
0 0 0 1 k
.40548 .85924 m
.41138 .8574 L
s
.42194 .85571 m
.42582 .8543 L
s
.42582 .8543 m
.42774 .8536 L
s
.4105 .86031 m
.41138 .8574 L
s
.28239 .87793 m .26881 .87724 L .28716 .87517 L .492 .996 0 0 k
F
0 0 0 1 k
.28239 .87793 m
.2902 .87742 L
s
.2771 .88351 m
.28239 .87793 L
s
.42863 .67366 m .43182 .67181 L .43306 .6731 L .675 .996 0 0 k
F
0 0 0 1 k
.42863 .67366 m
.43306 .6731 L
s
.43278 .67379 m
.43621 .67328 L
s
.43278 .67379 m
.43306 .6731 L
s
.42835 .67435 m
.42863 .67366 L
s
.42487 .67433 m
.42863 .67366 L
s
.50498 .47999 m .49408 .47583 L .51243 .47706 L .449 .996 0 0 k
F
0 0 0 1 k
.50498 .47999 m
.51159 .48147 L
s
.49484 .48624 m
.50498 .47999 L
s
.74575 .54504 m .76539 .54724 L .7539 .53956 L .253 .996 0 0 k
F
0 0 0 1 k
.7257 .55429 m
.74575 .54504 L
s
.51336 .66926 m .51511 .66789 L .51207 .66826 L 0 .996 .184 .2 k
F
0 0 0 1 k
.50902 .66662 m
.51207 .66826 L
s
.51811 .67032 m .51511 .66789 L .51706 .67058 L 0 .996 .231 .142 k
F
0 0 0 1 k
.51511 .66789 m
.51677 .66607 L
s
.51216 .66599 m
.51511 .66789 L
s
.5134 .6653 m
.51511 .66789 L
s
.51511 .66789 m
.51787 .66749 L
s
.51207 .66826 m
.51511 .66789 L
s
.51787 .66749 m
.51962 .66919 L
s
.55721 .8163 m .55419 .82246 L .56397 .81473 L .195 .996 0 0 k
F
0 0 0 1 k
.55419 .82246 m
.56726 .82144 L
s
.54291 .83025 m
.55419 .82246 L
s
.55021 .82914 m
.55419 .82246 L
s
.53881 .82661 m
.55419 .82246 L
s
.60027 .49273 m .59921 .49934 L .59206 .49399 L .414 .996 0 0 k
F
0 0 0 1 k
.57568 .49498 m
.59206 .49399 L
s
.61535 .49945 m .59921 .49934 L .61471 .49602 L .407 .996 0 0 k
F
0 0 0 1 k
.59757 .50557 m
.59921 .49934 L
s
.58528 .50232 m
.59921 .49934 L
s
.58352 .49973 m
.59921 .49934 L
s
.59921 .49934 m
.60466 .50515 L
s
.59206 .49399 m
.59921 .49934 L
s
.47626 .67107 m .47982 .67093 L .4787 .67089 L .5 .5 .5 1 k
F
0 0 0 1 k
.47626 .67107 m
.4787 .67089 L
s
.4787 .67089 m
.4828 .67057 L
s
.47062 .67146 m
.47626 .67107 L
s
.47766 .6709 m
.4787 .67089 L
s
.47523 .67108 m
.47626 .67107 L
s
.46008 .67177 m .46591 .67152 L .45927 .6721 L .996 .945 0 0 k
F
0 0 0 1 k
.45598 .67236 m
.45927 .6721 L
s
.4581 .67238 m
.45927 .6721 L
s
.49737 .66957 m .50094 .67039 L .4991 .66934 L 0 .996 .996 .352 k
F
0 0 0 1 k
.49737 .66957 m
.4991 .66934 L
s
.49309 .66975 m
.49737 .66957 L
s
.4991 .66934 m
.50174 .66859 L
s
.49611 .66915 m
.49737 .66957 L
s
.49784 .66892 m
.4991 .66934 L
s
.7391 .80492 m .7734 .7933 L .74052 .799 L .255 .996 0 0 k
F
0 0 0 1 k
.72326 .80883 m
.7391 .80492 L
s
.72672 .81938 m
.7391 .80492 L
s
.34602 .8663 m .34447 .86969 L .35226 .86536 L .499 .996 0 0 k
F
0 0 0 1 k
.32881 .87304 m
.34447 .86969 L
s
.34441 .87297 m
.34447 .86969 L
s
.33978 .87254 m
.34447 .86969 L
s
.34447 .86969 m
.35751 .86804 L
s
.49219 .83674 m .49852 .83157 L .48799 .83706 L .256 .996 0 0 k
F
0 0 0 1 k
.48799 .83706 m
.49219 .83674 L
s
.48756 .83947 m
.49219 .83674 L
s
.48337 .83979 m
.48799 .83706 L
s
.49219 .83674 m
.49909 .8373 L
s
.78001 .53416 m .76539 .54724 L .78919 .53654 L .254 .996 0 0 k
F
0 0 0 1 k
.76539 .54724 m
.78596 .54996 L
s
.76539 .54724 m
.77489 .55595 L
s
.74318 .55688 m
.76539 .54724 L
s
.74943 .55978 m
.76539 .54724 L
s
.74575 .54504 m
.76539 .54724 L
s
.52928 .66776 m .5287 .67175 L .52999 .67195 L 0 .996 .094 .002 k
F
0 0 0 1 k
.52928 .66776 m
.5297 .66637 L
s
.52872 .66372 m
.52928 .66776 L
s
.30398 .67435 m .32568 .67148 L .30565 .67701 L .473 .996 0 0 k
F
0 0 0 1 k
.32301 .67732 m
.33231 .67533 L
s
.29483 .67941 m
.30565 .67701 L
s
.30446 .68288 m
.30565 .67701 L
s
.31924 .86954 m .30792 .87468 L .31256 .87007 L .501 .996 0 0 k
F
0 0 0 1 k
.30792 .87468 m
.30792 .87468 L
s
.30792 .87468 m
.30792 .87468 L
s
.30792 .87468 m
.30792 .87468 L
s
.30792 .87468 m
.30792 .87468 L
s
.5108 .66861 m .50874 .66964 L .51208 .66961 L 0 .996 .289 .194 k
F
0 0 0 1 k
.5108 .66861 m
.51207 .66826 L
s
.50902 .66662 m
.5108 .66861 L
s
.74608 .53736 m .72633 .53625 L .73794 .54284 L .26 .996 0 0 k
F
0 0 0 1 k
.73794 .54284 m
.74575 .54504 L
s
.7257 .55429 m
.73794 .54284 L
s
.6666 .5242 m .67694 .5159 L .67399 .52506 L .314 .996 0 0 k
F
0 0 0 1 k
.6666 .5242 m
.67399 .52506 L
s
.67049 .52927 m
.67399 .52506 L
s
.66311 .52841 m
.6666 .5242 L
s
.65048 .52486 m
.6666 .5242 L
s
.48774 .67036 m .49141 .67068 L .4898 .67019 L 0 .996 .996 .695 k
F
0 0 0 1 k
.48774 .67036 m
.4898 .67019 L
s
.4898 .67019 m
.49309 .66975 L
s
.4828 .67057 m
.48774 .67036 L
s
.4886 .67 m
.4898 .67019 L
s
.48654 .67016 m
.48774 .67036 L
s
.39387 .67144 m .39053 .67475 L .38685 .67245 L .569 .996 0 0 k
F
.40298 .67343 m .39053 .67475 L .40324 .6722 L .586 .996 0 0 k
F
0 0 0 1 k
.39053 .67475 m
.40298 .67343 L
s
.39053 .67475 m
.39815 .67322 L
s
.37785 .67777 m
.39053 .67475 L
s
.38857 .67771 m
.39053 .67475 L
s
.39053 .67475 m
.39443 .67659 L
s
.37696 .67642 m
.39053 .67475 L
s
.40298 .67343 m
.40604 .67518 L
s
.62372 .49867 m .61992 .50585 L .61535 .49945 L .386 .996 0 0 k
F
0 0 0 1 k
.59921 .49934 m
.61535 .49945 L
s
.63533 .50711 m .61992 .50585 L .6361 .50331 L .377 .996 0 0 k
F
0 0 0 1 k
.61992 .50585 m
.63533 .50711 L
s
.61579 .51257 m
.61992 .50585 L
s
.60524 .50814 m
.61992 .50585 L
s
.61992 .50585 m
.6228 .5126 L
s
.60466 .50515 m
.61992 .50585 L
s
.61535 .49945 m
.61992 .50585 L
s
.63533 .50711 m
.63718 .51441 L
s
.53262 .66906 m .53262 .67902 L .53295 .68494 L 0 .996 .111 .002 k
F
0 0 0 1 k
.53262 .66906 m
.53265 .66624 L
s
.53236 .65522 m
.53262 .66906 L
s
.56281 .48831 m .55891 .48263 L .57062 .48663 L .452 .996 0 0 k
F
0 0 0 1 k
.56281 .48831 m
.56616 .49078 L
s
.55003 .49278 m
.56281 .48831 L
s
.70556 .52916 m .6874 .52915 L .69996 .53403 L .282 .996 0 0 k
F
0 0 0 1 k
.6874 .52915 m
.69996 .53403 L
s
.6874 .52915 m
.6874 .52915 L
s
.6874 .52915 m
.6874 .52915 L
s
.69249 .54403 m
.69996 .53403 L
s
.64749 .36323 m
.65259 .36171 L
s
.52197 .6683 m .52073 .67028 L .52305 .67028 L 0 .996 .136 .06 k
F
0 0 0 1 k
.52197 .6683 m
.5228 .66764 L
s
.52105 .66607 m
.52197 .6683 L
s
.41242 .47335 m .39057 .47158 L .41905 .46851 L .399 .996 0 0 k
F
0 0 0 1 k
.40685 .48235 m
.41242 .47335 L
s
.40685 .48235 m
.41717 .47696 L
s
.71764 .36782 m .72627 .35475 L .73101 .36559 L .272 .996 0 0 k
F
0 0 0 1 k
.71764 .36782 m
.73101 .36559 L
s
.72944 .37138 m
.74092 .36856 L
s
.72944 .37138 m
.73101 .36559 L
s
.71611 .3736 m
.71764 .36782 L
s
.70712 .37089 m
.71764 .36782 L
s
.41067 .85642 m .40692 .85539 L .40476 .85826 L .465 .996 0 0 k
F
0 0 0 1 k
.40476 .85826 m
.41067 .85642 L
s
.41067 .85642 m
.41138 .8574 L
s
.40476 .85826 m
.40548 .85924 L
s
.3927 .86239 m
.40476 .85826 L
s
.69204 .79848 m .66593 .80741 L .69093 .80367 L .233 .996 0 0 k
F
0 0 0 1 k
.69093 .80367 m
.69403 .81291 L
s
.66319 .79932 m .66593 .80741 L .67474 .79616 L .227 .996 0 0 k
F
0 0 0 1 k
.66593 .80741 m
.66766 .81631 L
s
.65905 .81441 m
.66593 .80741 L
s
.65073 .81217 m
.66593 .80741 L
s
.64335 .81057 m
.66593 .80741 L
s
.66593 .80741 m
.69093 .80367 L
s
.66593 .80741 m
.68158 .80206 L
s
.5312 .34694 m .54407 .35549 L .51919 .35357 L .292 .996 0 0 k
F
0 0 0 1 k
.49234 .36508 m
.51919 .35357 L
s
.57331 .34523 m .54407 .35549 L .5648 .34172 L .29 .996 0 0 k
F
0 0 0 1 k
.54407 .35549 m
.55465 .36385 L
s
.51724 .36604 m
.54407 .35549 L
s
.52621 .36811 m
.54407 .35549 L
s
.54407 .35549 m
.56619 .35866 L
s
.51919 .35357 m
.54407 .35549 L
s
.70774 .53545 m .72633 .53625 L .71336 .53058 L .269 .996 0 0 k
F
0 0 0 1 k
.69996 .53403 m
.70774 .53545 L
s
.69249 .54403 m
.70774 .53545 L
s
.29315 .67676 m .29608 .66957 L .30398 .67435 L .46 .996 0 0 k
F
0 0 0 1 k
.30398 .67435 m
.30565 .67701 L
s
.29315 .67676 m
.29483 .67941 L
s
.27157 .68349 m
.29315 .67676 L
s
.60092 .35944 m .59494 .34945 L .61353 .35478 L .285 .996 0 0 k
F
0 0 0 1 k
.60092 .35944 m
.60616 .36331 L
s
.58022 .3705 m
.60092 .35944 L
s
.45679 .67203 m .46039 .67112 L .46008 .67177 L .996 .956 0 0 k
F
0 0 0 1 k
.45679 .67203 m
.46008 .67177 L
s
.45679 .67203 m
.45823 .67167 L
s
.45927 .6721 m
.46192 .67187 L
s
.45927 .6721 m
.46008 .67177 L
s
.45598 .67236 m
.45679 .67203 L
s
.45386 .67235 m
.45679 .67203 L
s
.61282 .80805 m .59357 .8143 L .61052 .81225 L .205 .996 0 0 k
F
0 0 0 1 k
.6096 .81992 m
.61593 .81395 L
s
.6096 .81992 m
.61052 .81225 L
s
.51028 .83106 m .52282 .82801 L .51425 .82821 L .226 .996 0 0 k
F
0 0 0 1 k
.49909 .8373 m
.51028 .83106 L
s
.52734 .8225 m .52282 .82801 L .53274 .82139 L .207 .996 0 0 k
F
0 0 0 1 k
.52282 .82801 m
.53254 .82772 L
s
.5117 .8346 m
.52282 .82801 L
s
.51734 .83395 m
.52282 .82801 L
s
.51028 .83106 m
.52282 .82801 L
s
.59433 .80759 m .59357 .8143 L .60259 .80545 L .198 .996 0 0 k
F
0 0 0 1 k
.59357 .8143 m
.60511 .81056 L
s
.57513 .81981 m
.59357 .8143 L
s
.59187 .82163 m
.59357 .8143 L
s
.58703 .81974 m
.59357 .8143 L
s
.59357 .8143 m
.61052 .81225 L
s
.42212 .67244 m .43182 .67181 L .42185 .67338 L .642 .996 0 0 k
F
0 0 0 1 k
.4167 .67405 m
.42185 .67338 L
s
.41923 .67533 m
.42185 .67338 L
s
.43077 .46849 m .44903 .4715 L .42409 .47334 L .402 .996 0 0 k
F
0 0 0 1 k
.41717 .47696 m
.42409 .47334 L
s
.41242 .47335 m
.42409 .47334 L
s
.54256 .82329 m .54597 .81746 L .53628 .8244 L .196 .996 0 0 k
F
0 0 0 1 k
.53628 .8244 m
.54256 .82329 L
s
.53254 .82772 m
.53628 .8244 L
s
.52282 .82801 m
.53628 .8244 L
s
.54256 .82329 m
.55419 .82246 L
s
.53881 .82661 m
.54256 .82329 L
s
.70053 .52025 m .6874 .52915 L .69182 .51949 L .291 .996 0 0 k
F
0 0 0 1 k
.67399 .52506 m
.6874 .52915 L
s
.6874 .52915 m
.6874 .52915 L
s
.45074 .84563 m .45826 .84497 L .45549 .84355 L .374 .996 0 0 k
F
.46628 .8404 m .45826 .84497 L .46926 .84031 L .354 .996 0 0 k
F
0 0 0 1 k
.45826 .84497 m
.46174 .84648 L
s
.44922 .84983 m
.45826 .84497 L
s
.44664 .84943 m
.45826 .84497 L
s
.45826 .84497 m
.46689 .84391 L
s
.81311 .37242 m .83384 .35668 L .82708 .37209 L .266 .996 0 0 k
F
0 0 0 1 k
.81311 .37242 m
.82708 .37209 L
s
.81311 .37242 m
.82137 .36615 L
s
.82708 .37209 m
.85208 .37579 L
s
.78236 .37743 m
.81311 .37242 L
s
.81992 .37949 m
.82708 .37209 L
s
.806 .37981 m
.81311 .37242 L
s
.51208 .66961 m .51545 .67161 L .51336 .66926 L 0 .996 .205 .185 k
F
0 0 0 1 k
.51208 .66961 m
.51336 .66926 L
s
.51336 .66926 m
.51485 .67094 L
s
.51207 .66826 m
.51336 .66926 L
s
.5108 .66861 m
.51208 .66961 L
s
.51336 .66926 m
.51511 .66789 L
s
.51511 .66789 m
.51565 .66864 L
s
.51511 .66789 m
.51573 .6684 L
s
.57835 .81604 m .57979 .80963 L .57047 .81767 L .195 .996 0 0 k
F
0 0 0 1 k
.57047 .81767 m
.57835 .81604 L
s
.57047 .81767 m
.57419 .81446 L
s
.57835 .81604 m
.59357 .8143 L
s
.55419 .82246 m
.57047 .81767 L
s
.57513 .81981 m
.57835 .81604 L
s
.56726 .82144 m
.57047 .81767 L
s
.35137 .47147 m .37127 .4584 L .36597 .47027 L .373 .996 0 0 k
F
0 0 0 1 k
.35137 .47147 m
.36597 .47027 L
s
.35137 .47147 m
.35929 .46626 L
s
.36068 .47603 m
.36597 .47027 L
s
.34613 .47722 m
.35137 .47147 L
s
.33789 .4739 m
.35137 .47147 L
s
.43346 .8497 m .43947 .84974 L .43842 .84783 L .418 .996 0 0 k
F
.44849 .84541 m .43947 .84974 L .45074 .84563 L .404 .996 0 0 k
F
0 0 0 1 k
.43947 .84974 m
.45074 .84563 L
s
.42941 .85431 m
.43947 .84974 L
s
.43947 .84974 m
.4411 .85179 L
s
.43947 .84974 m
.44664 .84943 L
s
.42774 .8536 m
.43947 .84974 L
s
.45074 .84563 m
.45826 .84497 L
s
.50651 .67036 m .50874 .66964 L .50512 .66971 L 0 .996 .996 .272 k
F
0 0 0 1 k
.50174 .66859 m
.50512 .66971 L
s
.47121 .67129 m .46591 .67152 L .47237 .67115 L .996 .938 0 0 k
F
0 0 0 1 k
.47062 .67146 m
.47121 .67129 L
s
.47062 .67146 m
.47264 .67129 L
s
.33175 .8708 m .33441 .86705 L .32444 .8718 L .505 .996 0 0 k
F
0 0 0 1 k
.32444 .8718 m
.33175 .8708 L
s
.30792 .87468 m
.32444 .8718 L
s
.33175 .8708 m
.34447 .86969 L
s
.32151 .87403 m
.32444 .8718 L
s
.32881 .87304 m
.33175 .8708 L
s
.44506 .67104 m .44136 .67252 L .44064 .67136 L .75 .996 0 0 k
F
.44893 .67207 m .44136 .67252 L .44982 .67155 L .842 .996 0 0 k
F
0 0 0 1 k
.44136 .67252 m
.44893 .67207 L
s
.44136 .67252 m
.44644 .67194 L
s
.44136 .67252 m
.44234 .6734 L
s
.43853 .67388 m
.44136 .67252 L
s
.43621 .67328 m
.44136 .67252 L
s
.43306 .6731 m
.44136 .67252 L
s
.44947 .67283 m
.45143 .67221 L
s
.44893 .67207 m
.44947 .67283 L
s
.48134 .47172 m .49408 .47583 L .474 .4756 L .423 .996 0 0 k
F
0 0 0 1 k
.45653 .48243 m
.474 .4756 L
s
.46972 .67095 m .46591 .67152 L .46652 .67103 L .996 .925 0 0 k
F
0 0 0 1 k
.46008 .67177 m
.46591 .67152 L
s
.46556 .67183 m
.46591 .67152 L
s
.46399 .67186 m
.46591 .67152 L
s
.46192 .67187 m
.46591 .67152 L
s
.46591 .67152 m
.47121 .67129 L
s
.46591 .67152 m
.46978 .6713 L
s
.51221 .67135 m .50874 .66964 L .51086 .67139 L 0 .996 .996 .214 k
F
0 0 0 1 k
.50874 .66964 m
.5108 .66861 L
s
.50542 .6683 m
.50874 .66964 L
s
.50687 .6679 m
.50874 .66964 L
s
.50512 .66971 m
.50874 .66964 L
s
.50874 .66964 m
.51208 .66961 L
s
.52305 .67028 m .52575 .67426 L .52388 .66961 L 0 .996 .103 .065 k
F
0 0 0 1 k
.52305 .67028 m
.52388 .66961 L
s
.52388 .66961 m
.52521 .67293 L
s
.5228 .66764 m
.52388 .66961 L
s
.52197 .6683 m
.52305 .67028 L
s
.52388 .66961 m
.52489 .66694 L
s
.52489 .66694 m
.52542 .66867 L
s
.52489 .66694 m
.52545 .66814 L
s
.51208 .66961 m
.51475 .6712 L
s
.50356 .66986 m .50094 .67039 L .50496 .67051 L 0 .996 .996 .273 k
F
0 0 0 1 k
.50356 .66986 m
.50512 .66971 L
s
.50174 .66859 m
.50356 .66986 L
s
.52999 .67195 m .53171 .68056 L .53041 .67055 L 0 .996 .077 .002 k
F
0 0 0 1 k
.52999 .67195 m
.53041 .67055 L
s
.5297 .66637 m
.53041 .67055 L
s
.52928 .66776 m
.52999 .67195 L
s
.53161 .66265 m
.53191 .66751 L
s
.53191 .66751 m
.53247 .67651 L
s
.53041 .67055 m
.5308 .66476 L
s
.5308 .66476 m
.53111 .6684 L
s
.5308 .66476 m
.53106 .66731 L
s
.47515 .67103 m .47982 .67093 L .47399 .67117 L .996 .933 0 0 k
F
0 0 0 1 k
.47264 .67129 m
.47399 .67117 L
s
.47121 .67129 m
.47399 .67117 L
s
.465 .47473 m .44903 .4715 L .47232 .47085 L .424 .996 0 0 k
F
0 0 0 1 k
.465 .47473 m
.474 .4756 L
s
.45653 .48243 m
.465 .47473 L
s
.50939 .82892 m .49852 .83157 L .50542 .83177 L .233 .996 0 0 k
F
0 0 0 1 k
.50542 .83177 m
.51028 .83106 L
s
.49909 .8373 m
.50542 .83177 L
s
.62016 .80995 m .6418 .80277 L .62247 .80574 L .214 .996 0 0 k
F
0 0 0 1 k
.61593 .81395 m
.62016 .80995 L
s
.61052 .81225 m
.62016 .80995 L
s
.74052 .799 m .73367 .78985 L .72463 .80293 L .247 .996 0 0 k
F
0 0 0 1 k
.72463 .80293 m
.74052 .799 L
s
.7391 .80492 m
.75278 .80029 L
s
.7391 .80492 m
.74052 .799 L
s
.72326 .80883 m
.72463 .80293 L
s
.71236 .80693 m
.72463 .80293 L
s
.27072 .67302 m .29608 .66957 L .27276 .67629 L .452 .996 0 0 k
F
0 0 0 1 k
.29315 .67676 m
.30398 .67435 L
s
.26015 .67918 m
.27276 .67629 L
s
.27157 .68349 m
.27276 .67629 L
s
.41079 .46047 m .39057 .47158 L .39703 .46053 L .387 .996 0 0 k
F
0 0 0 1 k
.36597 .47027 m
.39057 .47158 L
s
.36068 .47603 m
.39057 .47158 L
s
.38596 .48127 m
.39057 .47158 L
s
.38033 .478 m
.39057 .47158 L
s
.39057 .47158 m
.41242 .47335 L
s
.37681 .86077 m .37762 .86305 L .38247 .85957 L .494 .996 0 0 k
F
.39 .85946 m .37762 .86305 L .38974 .86067 L .486 .996 0 0 k
F
0 0 0 1 k
.37762 .86305 m
.38504 .86089 L
s
.37762 .86305 m
.38974 .86067 L
s
.36414 .86671 m
.37762 .86305 L
s
.37762 .86305 m
.37979 .86514 L
s
.37294 .86685 m
.37762 .86305 L
s
.38974 .86067 m
.3927 .86239 L
s
.36558 .865 m .36565 .86238 L .35894 .86633 L .503 .996 0 0 k
F
0 0 0 1 k
.35894 .86633 m
.36558 .865 L
s
.35894 .86633 m
.36162 .86475 L
s
.36558 .865 m
.37762 .86305 L
s
.34447 .86969 m
.35894 .86633 L
s
.36414 .86671 m
.36558 .865 L
s
.35751 .86804 m
.35894 .86633 L
s
.41696 .67312 m .42059 .67065 L .42212 .67244 L .619 .996 0 0 k
F
0 0 0 1 k
.41696 .67312 m
.42212 .67244 L
s
.42185 .67338 m
.42583 .67275 L
s
.42185 .67338 m
.42212 .67244 L
s
.4167 .67405 m
.41696 .67312 L
s
.41259 .67394 m
.41696 .67312 L
s
.17069 .88028 m .18401 .88448 L .15951 .88477 L .473 .996 0 0 k
F
0 0 0 1 k
.13253 .89372 m
.15951 .88477 L
s
.2074 .87688 m .18401 .88448 L .19941 .87584 L .478 .996 0 0 k
F
0 0 0 1 k
.18401 .88448 m
.19912 .88757 L
s
.15958 .89296 m
.18401 .88448 L
s
.17067 .89342 m
.18401 .88448 L
s
.18401 .88448 m
.20719 .88365 L
s
.15951 .88477 m
.18401 .88448 L
s
.57062 .48663 m .58908 .4844 L .57397 .48911 L .433 .996 0 0 k
F
0 0 0 1 k
.57062 .48663 m
.57397 .48911 L
s
.56281 .48831 m
.57062 .48663 L
s
.56616 .49078 m
.57397 .48911 L
s
.57397 .48911 m
.57568 .49498 L
s
.46926 .84031 m .47811 .83891 L .47368 .83805 L .324 .996 0 0 k
F
0 0 0 1 k
.45826 .84497 m
.46926 .84031 L
s
.48493 .83418 m .47811 .83891 L .48856 .83376 L .299 .996 0 0 k
F
0 0 0 1 k
.47811 .83891 m
.48337 .83979 L
s
.47032 .84397 m
.47811 .83891 L
s
.47811 .83891 m
.48799 .83706 L
s
.46689 .84391 m
.47811 .83891 L
s
.46926 .84031 m
.47811 .83891 L
s
.49808 .67072 m .50094 .67039 L .49666 .67037 L 0 .996 .996 .493 k
F
0 0 0 1 k
.49309 .66975 m
.49666 .67037 L
s
.50863 .35119 m .49122 .34356 L .52061 .34455 L .292 .996 0 0 k
F
0 0 0 1 k
.49122 .34356 m
.50863 .35119 L
s
.50863 .35119 m
.51919 .35357 L
s
.46279 .35738 m
.49122 .34356 L
s
.47505 .35861 m
.49122 .34356 L
s
.49234 .36508 m
.50863 .35119 L
s
.51943 .6717 m .52073 .67028 L .51811 .67032 L 0 .996 .181 .137 k
F
0 0 0 1 k
.51573 .6684 m
.51811 .67032 L
s
.52361 .67374 m .52073 .67028 L .5228 .67385 L 0 .996 .305 .042 k
F
0 0 0 1 k
.52073 .67028 m
.52197 .6683 L
s
.51962 .66919 m
.52073 .67028 L
s
.51988 .66863 m
.52073 .67028 L
s
.52073 .67028 m
.52305 .67028 L
s
.51811 .67032 m
.52073 .67028 L
s
.52305 .67028 m
.52519 .67344 L
s
.48406 .67077 m .47982 .67093 L .48541 .67086 L .5 .5 .5 1 k
F
0 0 0 1 k
.4828 .67057 m
.48406 .67077 L
s
.61353 .35478 m .64331 .34723 L .61877 .35866 L .283 .996 0 0 k
F
0 0 0 1 k
.61353 .35478 m
.61877 .35866 L
s
.60616 .36331 m
.61877 .35866 L
s
.60092 .35944 m
.61353 .35478 L
s
.61877 .35866 m
.62114 .36882 L
s
.49475 .67043 m .49141 .67068 L .49617 .67078 L 0 .996 .996 .5 k
F
0 0 0 1 k
.49475 .67043 m
.49666 .67037 L
s
.49309 .66975 m
.49475 .67043 L
s
.48773 .67081 m .49141 .67068 L .48638 .67072 L .5 .5 .5 1 k
F
0 0 0 1 k
.48406 .67077 m
.48638 .67072 L
s
.4828 .67057 m
.48638 .67072 L
s
.66153 .51307 m .67694 .5159 L .65935 .51713 L .324 .996 0 0 k
F
0 0 0 1 k
.6514 .51683 m
.65935 .51713 L
s
.65048 .52486 m
.65935 .51713 L
s
.37608 .66983 m .37229 .67402 L .36789 .67106 L .536 .996 0 0 k
F
.38685 .67245 m .37229 .67402 L .38711 .67086 L .551 .996 0 0 k
F
0 0 0 1 k
.37229 .67402 m
.38685 .67245 L
s
.37229 .67402 m
.38117 .67212 L
s
.35753 .67773 m
.37229 .67402 L
s
.37013 .67778 m
.37229 .67402 L
s
.37229 .67402 m
.37696 .67642 L
s
.35642 .67601 m
.37229 .67402 L
s
.38685 .67245 m
.39053 .67475 L
s
.7353 .52488 m .72633 .53625 L .74447 .52632 L .268 .996 0 0 k
F
0 0 0 1 k
.72633 .53625 m
.73794 .54284 L
s
.70922 .54529 m
.72633 .53625 L
s
.71587 .54735 m
.72633 .53625 L
s
.70774 .53545 m
.72633 .53625 L
s
.52815 .67448 m .5287 .67175 L .52712 .67176 L 0 .996 .143 .002 k
F
0 0 0 1 k
.52545 .66814 m
.52712 .67176 L
s
.53066 .67891 m .5287 .67175 L .53032 .67891 L 0 .996 .216 .002 k
F
0 0 0 1 k
.5287 .67175 m
.52928 .66776 L
s
.52779 .66922 m
.5287 .67175 L
s
.52799 .66805 m
.5287 .67175 L
s
.5287 .67175 m
.52999 .67195 L
s
.52712 .67176 m
.5287 .67175 L
s
.45363 .67127 m .46039 .67112 L .45274 .6718 L .848 .996 0 0 k
F
0 0 0 1 k
.44893 .67207 m
.45274 .6718 L
s
.45143 .67221 m
.45274 .6718 L
s
.3956 .85913 m .40692 .85539 L .39586 .85792 L .476 .996 0 0 k
F
0 0 0 1 k
.38974 .86067 m
.3956 .85913 L
s
.3927 .86239 m
.3956 .85913 L
s
.25808 .67593 m .26129 .66716 L .27072 .67302 L .44 .996 0 0 k
F
0 0 0 1 k
.27072 .67302 m
.27276 .67629 L
s
.25808 .67593 m
.26015 .67918 L
s
.23301 .68405 m
.25808 .67593 L
s
.50477 .67147 m .50094 .67039 L .50307 .6714 L 0 .996 .996 .37 k
F
0 0 0 1 k
.50094 .67039 m
.50356 .66986 L
s
.49737 .66957 m
.50094 .67039 L
s
.4991 .66934 m
.50094 .67039 L
s
.49666 .67037 m
.50094 .67039 L
s
.41787 .85251 m .42221 .8532 L .42292 .85088 L .456 .996 0 0 k
F
.432 .84919 m .42221 .8532 L .43346 .8497 L .445 .996 0 0 k
F
0 0 0 1 k
.42221 .8532 m
.43346 .8497 L
s
.41138 .8574 m
.42221 .8532 L
s
.42194 .85571 m
.42221 .8532 L
s
.42221 .8532 m
.42774 .8536 L
s
.41067 .85642 m
.42221 .8532 L
s
.43346 .8497 m
.43947 .84974 L
s
.50496 .67051 m .50873 .67183 L .50651 .67036 L 0 .996 .996 .262 k
F
0 0 0 1 k
.50496 .67051 m
.50651 .67036 L
s
.50094 .67039 m
.50496 .67051 L
s
.50356 .66986 m
.50496 .67051 L
s
.50651 .67036 m
.50874 .66964 L
s
.50512 .66971 m
.50651 .67036 L
s
.69729 .35825 m .72627 .35475 L .69805 .36355 L .274 .996 0 0 k
F
0 0 0 1 k
.68453 .36669 m
.69805 .36355 L
s
.69142 .37546 m
.69805 .36355 L
s
.51706 .67058 m .51545 .67161 L .51837 .67197 L 0 .996 .26 .126 k
F
0 0 0 1 k
.51706 .67058 m
.51811 .67032 L
s
.51565 .66864 m
.51706 .67058 L
s
.48387 .67087 m .47982 .67093 L .48123 .67082 L .996 .96 0 0 k
F
0 0 0 1 k
.47399 .67117 m
.47982 .67093 L
s
.4787 .67089 m
.47982 .67093 L
s
.48214 .67084 m
.48406 .67077 L
s
.28716 .87517 m .301 .86969 L .29499 .87466 L .505 .996 0 0 k
F
0 0 0 1 k
.28716 .87517 m
.29499 .87466 L
s
.29499 .87466 m
.30792 .87468 L
s
.2902 .87742 m
.29499 .87466 L
s
.51243 .47706 m .53212 .47163 L .51905 .47856 L .435 .996 0 0 k
F
0 0 0 1 k
.51243 .47706 m
.51905 .47856 L
s
.51159 .48147 m
.51905 .47856 L
s
.50498 .47999 m
.51243 .47706 L
s
.51905 .47856 m
.52717 .48329 L
s
.51381 .46969 m .49408 .47583 L .50603 .46797 L .428 .996 0 0 k
F
0 0 0 1 k
.49408 .47583 m
.51122 .4705 L
s
.49408 .47583 m
.50498 .47999 L
s
.47633 .48204 m
.49408 .47583 L
s
.484 .4828 m
.49408 .47583 L
s
.474 .4756 m
.49408 .47583 L
s
.49408 .47583 m
.51243 .47706 L
s
.47237 .67115 m .47639 .67074 L .47515 .67103 L .996 .93 0 0 k
F
0 0 0 1 k
.47237 .67115 m
.47515 .67103 L
s
.47237 .67115 m
.47397 .67099 L
s
.47515 .67103 m
.47982 .67093 L
s
.47399 .67117 m
.47515 .67103 L
s
.46978 .6713 m
.47237 .67115 L
s
.47121 .67129 m
.47237 .67115 L
s
.83653 .54167 m .81232 .53879 L .82336 .54859 L .254 .996 0 0 k
F
0 0 0 1 k
.82336 .54859 m
.83191 .55217 L
s
.80195 .56326 m
.82336 .54859 L
s
.51425 .82821 m .51895 .82304 L .50939 .82892 L .214 .996 0 0 k
F
0 0 0 1 k
.50939 .82892 m
.51425 .82821 L
s
.50542 .83177 m
.50939 .82892 L
s
.51028 .83106 m
.51425 .82821 L
s
.51425 .82821 m
.52282 .82801 L
s
.25629 .87574 m .26881 .87724 L .24926 .87903 L .494 .996 0 0 k
F
0 0 0 1 k
.23139 .88596 m
.24926 .87903 L
s
.28427 .87138 m .26881 .87724 L .27737 .87135 L .5 .996 0 0 k
F
0 0 0 1 k
.26881 .87724 m
.28716 .87517 L
s
.26881 .87724 m
.28239 .87793 L
s
.2528 .88373 m
.26881 .87724 L
s
.26195 .88324 m
.26881 .87724 L
s
.24926 .87903 m
.26881 .87724 L
s
.28239 .87793 m
.28716 .87517 L
s
.49544 .67117 m .49141 .67068 L .49331 .67108 L .126 .996 .996 .507 k
F
0 0 0 1 k
.49141 .67068 m
.49475 .67043 L
s
.4898 .67019 m
.49141 .67068 L
s
.48774 .67036 m
.49141 .67068 L
s
.48638 .67072 m
.49141 .67068 L
s
.52653 .67226 m .52575 .67426 L .52755 .67498 L 0 .996 .171 .002 k
F
0 0 0 1 k
.52653 .67226 m
.52712 .67176 L
s
.52542 .66867 m
.52653 .67226 L
s
.7539 .53956 m .76642 .52689 L .74608 .53736 L .263 .996 0 0 k
F
0 0 0 1 k
.74608 .53736 m
.7539 .53956 L
s
.72633 .53625 m
.74608 .53736 L
s
.74575 .54504 m
.7539 .53956 L
s
.73794 .54284 m
.74608 .53736 L
s
.7539 .53956 m
.76539 .54724 L
s
.40926 .67138 m .42059 .67065 L .40899 .67261 L .598 .996 0 0 k
F
0 0 0 1 k
.40298 .67343 m
.40899 .67261 L
s
.40604 .67518 m
.40899 .67261 L
s
.65357 .51277 m .66136 .50457 L .66153 .51307 L .343 .996 0 0 k
F
0 0 0 1 k
.65357 .51277 m
.66153 .51307 L
s
.65935 .51713 m
.66153 .51307 L
s
.6514 .51683 m
.65357 .51277 L
s
.63718 .51441 m
.65357 .51277 L
s
.51243 .47706 m
.51322 .47684 L
s
.68375 .3614 m .68756 .349 L .69729 .35825 L .276 .996 0 0 k
F
0 0 0 1 k
.69729 .35825 m
.69805 .36355 L
s
.68375 .3614 m
.68453 .36669 L
s
.65861 .37048 m
.68375 .3614 L
s
.49617 .67078 m .50023 .67148 L .49808 .67072 L 0 .996 .996 .485 k
F
0 0 0 1 k
.49617 .67078 m
.49808 .67072 L
s
.49141 .67068 m
.49617 .67078 L
s
.49475 .67043 m
.49617 .67078 L
s
.49808 .67072 m
.50094 .67039 L
s
.49666 .67037 m
.49808 .67072 L
s
.71336 .53058 m .72053 .51968 L .70556 .52916 L .283 .996 0 0 k
F
0 0 0 1 k
.70556 .52916 m
.71336 .53058 L
s
.71336 .53058 m
.72633 .53625 L
s
.6874 .52915 m
.70556 .52916 L
s
.70774 .53545 m
.71336 .53058 L
s
.69996 .53403 m
.70556 .52916 L
s
.64442 .35859 m .64331 .34723 L .65771 .35462 L .28 .996 0 0 k
F
0 0 0 1 k
.62114 .36882 m
.64442 .35859 L
s
.64442 .35859 m
.64749 .36323 L
s
.44982 .67155 m .45392 .67021 L .45363 .67127 L .803 .996 0 0 k
F
0 0 0 1 k
.44982 .67155 m
.45363 .67127 L
s
.44982 .67155 m
.45146 .67102 L
s
.45274 .6718 m
.4558 .67153 L
s
.45274 .6718 m
.45363 .67127 L
s
.44893 .67207 m
.44982 .67155 L
s
.44644 .67194 m
.44982 .67155 L
s
.48541 .67086 m .48956 .67099 L .48773 .67081 L .5 .5 .5 1 k
F
0 0 0 1 k
.48541 .67086 m
.48773 .67081 L
s
.48773 .67081 m
.49141 .67068 L
s
.47982 .67093 m
.48541 .67086 L
s
.48638 .67072 m
.48773 .67081 L
s
.48406 .67077 m
.48541 .67086 L
s
.23164 .6713 m .26129 .66716 L .23416 .67529 L .433 .996 0 0 k
F
0 0 0 1 k
.25808 .67593 m
.27072 .67302 L
s
.21947 .67876 m
.23416 .67529 L
s
.23301 .68405 m
.23416 .67529 L
s
.59003 .491 m .58908 .4844 L .59825 .48974 L .428 .996 0 0 k
F
0 0 0 1 k
.59003 .491 m
.59206 .49399 L
s
.57568 .49498 m
.59003 .491 L
s
.51837 .67197 m .52169 .6748 L .51943 .6717 L 0 .996 .207 .12 k
F
0 0 0 1 k
.51943 .6717 m
.52131 .67428 L
s
.51811 .67032 m
.51943 .6717 L
s
.51943 .6717 m
.52073 .67028 L
s
.52073 .67028 m
.52117 .67104 L
s
.52073 .67028 m
.52116 .6708 L
s
.62247 .80574 m .62111 .79891 L .61282 .80805 L .204 .996 0 0 k
F
0 0 0 1 k
.61282 .80805 m
.62247 .80574 L
s
.61282 .80805 m
.61613 .8044 L
s
.62016 .80995 m
.6288 .80708 L
s
.62016 .80995 m
.62247 .80574 L
s
.60511 .81056 m
.61282 .80805 L
s
.61052 .81225 m
.61282 .80805 L
s
.65771 .35462 m .68756 .349 L .66076 .35928 L .278 .996 0 0 k
F
0 0 0 1 k
.65771 .35462 m
.66076 .35928 L
s
.64442 .35859 m
.65771 .35462 L
s
.68375 .3614 m
.69302 .35924 L
s
.69302 .35924 m
.69729 .35825 L
s
.65259 .36171 m
.66076 .35928 L
s
.65861 .37048 m
.66076 .35928 L
s
.43603 .66979 m .43182 .67181 L .43089 .67017 L .669 .996 0 0 k
F
.44064 .67136 m .43182 .67181 L .44163 .6706 L .716 .996 0 0 k
F
0 0 0 1 k
.43182 .67181 m
.44064 .67136 L
s
.43182 .67181 m
.4377 .67109 L
s
.43182 .67181 m
.43306 .6731 L
s
.42863 .67366 m
.43182 .67181 L
s
.42583 .67275 m
.43182 .67181 L
s
.42212 .67244 m
.43182 .67181 L
s
.44136 .67252 m
.44358 .67163 L
s
.44064 .67136 m
.44136 .67252 L
s
.48856 .83376 m .49852 .83157 L .49253 .83135 L .271 .996 0 0 k
F
0 0 0 1 k
.47811 .83891 m
.48856 .83376 L
s
.50394 .82678 m .49852 .83157 L .50814 .82601 L .245 .996 0 0 k
F
0 0 0 1 k
.49852 .83157 m
.50542 .83177 L
s
.49219 .83674 m
.49852 .83157 L
s
.48799 .83706 m
.49852 .83157 L
s
.49852 .83157 m
.50939 .82892 L
s
.48856 .83376 m
.49852 .83157 L
s
.51371 .67227 m .51545 .67161 L .51221 .67135 L 0 .996 .996 .209 k
F
0 0 0 1 k
.50874 .66964 m
.51221 .67135 L
s
.39586 .85792 m .394 .85633 L .39 .85946 L .497 .996 0 0 k
F
0 0 0 1 k
.39 .85946 m
.39586 .85792 L
s
.3956 .85913 m
.40012 .85764 L
s
.3956 .85913 m
.39586 .85792 L
s
.38974 .86067 m
.39 .85946 L
s
.38504 .86089 m
.39 .85946 L
s
.46957 .46294 m .44903 .4715 L .45897 .46196 L .408 .996 0 0 k
F
0 0 0 1 k
.42409 .47334 m
.44903 .4715 L
s
.44102 .47992 m
.44903 .4715 L
s
.43107 .47991 m
.44903 .4715 L
s
.44903 .4715 m
.465 .47473 L
s
.51892 .67407 m .51545 .67161 L .51783 .67396 L 0 .996 .996 .155 k
F
0 0 0 1 k
.51545 .67161 m
.51706 .67058 L
s
.51475 .6712 m
.51545 .67161 L
s
.51485 .67094 m
.51545 .67161 L
s
.51221 .67135 m
.51545 .67161 L
s
.51706 .67058 m
.51837 .67197 L
s
.51837 .67197 m
.51943 .6717 L
s
.51545 .67161 m
.51837 .67197 L
s
.51837 .67197 m
.52132 .67448 L
s
.24118 .87888 m .22836 .87646 L .2482 .87558 L .489 .996 0 0 k
F
0 0 0 1 k
.24118 .87888 m
.24926 .87903 L
s
.23139 .88596 m
.24118 .87888 L
s
.53264 .68317 m .53262 .67902 L .53203 .67684 L 0 .996 .113 .002 k
F
0 0 0 1 k
.53106 .66731 m
.53203 .67684 L
s
.53262 .66906 m
.53281 .67827 L
s
.51086 .67139 m .50873 .67183 L .51236 .67232 L 0 .996 .996 .207 k
F
0 0 0 1 k
.51086 .67139 m
.51221 .67135 L
s
.50874 .66964 m
.51086 .67139 L
s
.55996 .81297 m .54597 .81746 L .55721 .8163 L .182 .996 0 0 k
F
0 0 0 1 k
.55419 .82246 m
.56005 .81783 L
s
.55419 .82246 m
.55721 .8163 L
s
.40324 .6722 m .40737 .669 L .40926 .67138 L .58 .996 0 0 k
F
0 0 0 1 k
.40324 .6722 m
.40926 .67138 L
s
.40899 .67261 m
.41362 .67183 L
s
.40899 .67261 m
.40926 .67138 L
s
.40298 .67343 m
.40324 .6722 L
s
.39815 .67322 m
.40324 .6722 L
s
.46652 .67103 m .46039 .67112 L .46782 .67072 L .996 .931 0 0 k
F
0 0 0 1 k
.46591 .67152 m
.46652 .67103 L
s
.46591 .67152 m
.46819 .67118 L
s
.46473 .67019 m .46039 .67112 L .46103 .67024 L .95 .975 0 0 k
F
0 0 0 1 k
.46008 .67177 m
.46039 .67112 L
s
.45823 .67167 m
.46039 .67112 L
s
.4558 .67153 m
.46039 .67112 L
s
.45363 .67127 m
.46039 .67112 L
s
.46039 .67112 m
.46652 .67103 L
s
.46039 .67112 m
.46485 .67088 L
s
.52755 .67498 m .53002 .68056 L .52815 .67448 L 0 .996 .15 .002 k
F
0 0 0 1 k
.52755 .67498 m
.52815 .67448 L
s
.52712 .67176 m
.52815 .67448 L
s
.52653 .67226 m
.52755 .67498 L
s
.52999 .67195 m
.53014 .67272 L
s
.52815 .67448 m
.5287 .67175 L
s
.5287 .67175 m
.52903 .67317 L
s
.5287 .67175 m
.52897 .67271 L
s
.45549 .84355 m .46323 .83933 L .45324 .84333 L .374 .996 0 0 k
F
0 0 0 1 k
.45074 .84563 m
.45549 .84355 L
s
.45549 .84355 m
.45826 .84497 L
s
.56397 .81473 m .57979 .80963 L .56673 .8114 L .19 .996 0 0 k
F
0 0 0 1 k
.56005 .81783 m
.56397 .81473 L
s
.55721 .8163 m
.56397 .81473 L
s
.45324 .84333 m .44703 .84385 L .44849 .84541 L .406 .996 0 0 k
F
0 0 0 1 k
.44849 .84541 m
.45324 .84333 L
s
.45324 .84333 m
.45549 .84355 L
s
.44849 .84541 m
.45074 .84563 L
s
.43947 .84974 m
.44849 .84541 L
s
.70446 .80017 m .73367 .78985 L .7056 .79497 L .242 .996 0 0 k
F
0 0 0 1 k
.69093 .80367 m
.70446 .80017 L
s
.69403 .81291 m
.70446 .80017 L
s
.21693 .6748 m .22038 .66416 L .23164 .6713 L .422 .996 0 0 k
F
0 0 0 1 k
.21693 .6748 m
.23164 .6713 L
s
.23164 .6713 m
.23416 .67529 L
s
.21693 .6748 m
.21947 .67876 L
s
.18782 .68457 m
.21693 .6748 L
s
.59825 .48974 m .61676 .48868 L .60027 .49273 L .408 .996 0 0 k
F
0 0 0 1 k
.59825 .48974 m
.60027 .49273 L
s
.59003 .491 m
.59825 .48974 L
s
.59206 .49399 m
.60027 .49273 L
s
.59921 .49934 m
.60027 .49273 L
s
.35516 .6677 m .35086 .67294 L .34559 .66921 L .507 .996 0 0 k
F
.36789 .67106 m .35086 .67294 L .36813 .66904 L .52 .996 0 0 k
F
0 0 0 1 k
.35086 .67294 m
.36789 .67106 L
s
.35086 .67294 m
.36121 .67061 L
s
.33367 .67748 m
.35086 .67294 L
s
.34846 .67765 m
.35086 .67294 L
s
.35086 .67294 m
.35642 .67601 L
s
.33231 .67533 m
.35086 .67294 L
s
.36789 .67106 m
.37229 .67402 L
s
.4707 .83814 m .46323 .83933 L .46628 .8404 L .352 .996 0 0 k
F
0 0 0 1 k
.45826 .84497 m
.46628 .8404 L
s
.46628 .8404 m
.46926 .84031 L
s
.53185 .67715 m .53171 .68056 L .53246 .68348 L 0 .996 .143 .002 k
F
0 0 0 1 k
.53185 .67715 m
.53203 .67684 L
s
.53203 .67684 m
.53235 .68012 L
s
.53111 .6684 m
.53185 .67715 L
s
.77135 .34974 m .75819 .36432 L .75552 .35243 L .27 .996 0 0 k
F
.78503 .36437 m .75819 .36432 L .78965 .35714 L .269 .996 0 0 k
F
0 0 0 1 k
.75819 .36432 m
.78503 .36437 L
s
.75819 .36432 m
.77704 .36002 L
s
.75781 .37643 m
.75819 .36432 L
s
.75027 .37236 m
.75819 .36432 L
s
.74092 .36856 m
.75819 .36432 L
s
.73101 .36559 m
.75819 .36432 L
s
.78236 .37743 m
.793 .3687 L
s
.78236 .37743 m
.78503 .36437 L
s
.6444 .50306 m .66136 .50457 L .64361 .50685 L .353 .996 0 0 k
F
0 0 0 1 k
.63533 .50711 m
.64361 .50685 L
s
.63718 .51441 m
.64361 .50685 L
s
.47102 .67064 m .47639 .67074 L .46972 .67095 L .996 .931 0 0 k
F
0 0 0 1 k
.46819 .67118 m
.46972 .67095 L
s
.46652 .67103 m
.46972 .67095 L
s
.5538 .47671 m .55891 .48263 L .54533 .47935 L .43 .996 0 0 k
F
0 0 0 1 k
.54325 .4798 m
.54533 .47935 L
s
.57794 .4797 m .55891 .48263 L .57403 .47684 L .429 .996 0 0 k
F
0 0 0 1 k
.55891 .48263 m
.56281 .48831 L
s
.54161 .4858 m
.55891 .48263 L
s
.54563 .4878 m
.55891 .48263 L
s
.55891 .48263 m
.57062 .48663 L
s
.54533 .47935 m
.55891 .48263 L
s
.53274 .82139 m .54597 .81746 L .53596 .81846 L .195 .996 0 0 k
F
0 0 0 1 k
.52282 .82801 m
.53274 .82139 L
s
.52493 .6756 m .52575 .67426 L .52361 .67374 L 0 .996 .257 .039 k
F
0 0 0 1 k
.52116 .6708 m
.52361 .67374 L
s
.52843 .67908 m .52575 .67426 L .52789 .67889 L 0 .996 .533 0 k
F
0 0 0 1 k
.52575 .67426 m
.52653 .67226 L
s
.52519 .67344 m
.52575 .67426 L
s
.52521 .67293 m
.52575 .67426 L
s
.52575 .67426 m
.52755 .67498 L
s
.52361 .67374 m
.52575 .67426 L
s
.47368 .83805 m .48035 .83367 L .4707 .83814 L .318 .996 0 0 k
F
0 0 0 1 k
.4707 .83814 m
.47368 .83805 L
s
.46926 .84031 m
.47368 .83805 L
s
.46628 .8404 m
.4707 .83814 L
s
.47368 .83805 m
.47811 .83891 L
s
.47811 .83891 m
.48488 .83421 L
s
.43842 .84783 m .44703 .84385 L .43697 .84732 L .422 .996 0 0 k
F
0 0 0 1 k
.43346 .8497 m
.43842 .84783 L
s
.43842 .84783 m
.43947 .84974 L
s
.40436 .85412 m .40692 .85539 L .40937 .85275 L .488 .996 0 0 k
F
.41723 .85177 m .40692 .85539 L .41787 .85251 L .479 .996 0 0 k
F
0 0 0 1 k
.40692 .85539 m
.41787 .85251 L
s
.40692 .85539 m
.41067 .85642 L
s
.40476 .85826 m
.40692 .85539 L
s
.40012 .85764 m
.40692 .85539 L
s
.39586 .85792 m
.40692 .85539 L
s
.41787 .85251 m
.42221 .8532 L
s
.53295 .68494 m .53373 .71933 L .53298 .6821 L 0 .996 .073 .002 k
F
.53356 .70198 m .53262 .67902 L .53359 .69742 L .879 .996 0 .071 k
F
0 0 0 1 k
.53203 .67684 m
.53262 .67902 L
s
.53246 .67433 m
.53262 .67902 L
s
.53262 .66906 m
.53262 .67902 L
s
.53247 .67651 m
.53262 .67902 L
s
.53279 .66493 m
.53298 .6821 L
s
.53265 .66624 m
.53298 .6821 L
s
.53056 .81958 m .51895 .82304 L .52734 .8225 L .194 .996 0 0 k
F
0 0 0 1 k
.52734 .8225 m
.53274 .82139 L
s
.52282 .82801 m
.52734 .8225 L
s
.6361 .50331 m .6411 .49544 L .6444 .50306 L .373 .996 0 0 k
F
0 0 0 1 k
.6361 .50331 m
.6444 .50306 L
s
.64361 .50685 m
.6444 .50306 L
s
.63533 .50711 m
.6361 .50331 L
s
.61992 .50585 m
.6361 .50331 L
s
.50638 .67202 m .50873 .67183 L .50477 .67147 L 0 .996 .996 .363 k
F
0 0 0 1 k
.50094 .67039 m
.50477 .67147 L
s
.61471 .49602 m .61676 .48868 L .62309 .49523 L .401 .996 0 0 k
F
0 0 0 1 k
.61471 .49602 m
.61535 .49945 L
s
.59921 .49934 m
.61471 .49602 L
s
.5228 .67385 m .52169 .6748 L .52412 .67571 L 0 .996 .338 .027 k
F
0 0 0 1 k
.5228 .67385 m
.52361 .67374 L
s
.52117 .67104 m
.5228 .67385 L
s
.44605 .67029 m .45392 .67021 L .44506 .67104 L .724 .996 0 0 k
F
0 0 0 1 k
.44064 .67136 m
.44506 .67104 L
s
.44358 .67163 m
.44506 .67104 L
s
.43697 .84732 m .43217 .84722 L .432 .84919 L .451 .996 0 0 k
F
0 0 0 1 k
.432 .84919 m
.43697 .84732 L
s
.43697 .84732 m
.43842 .84783 L
s
.432 .84919 m
.43346 .8497 L
s
.42221 .8532 m
.432 .84919 L
s
.50307 .6714 m .50023 .67148 L .50468 .67195 L 0 .996 .996 .367 k
F
0 0 0 1 k
.50307 .6714 m
.50477 .67147 L
s
.50094 .67039 m
.50307 .6714 L
s
.51236 .67232 m .51624 .67426 L .51371 .67227 L 0 .996 .996 .202 k
F
0 0 0 1 k
.51371 .67227 m
.51604 .67411 L
s
.51221 .67135 m
.51371 .67227 L
s
.51371 .67227 m
.51545 .67161 L
s
.51545 .67161 m
.51573 .67189 L
s
.51545 .67161 m
.51572 .6718 L
s
.54856 .81209 m .54597 .81746 L .55437 .81057 L .178 .996 0 0 k
F
0 0 0 1 k
.54597 .81746 m
.55721 .8163 L
s
.53628 .8244 m
.54597 .81746 L
s
.54256 .82329 m
.54597 .81746 L
s
.53274 .82139 m
.54597 .81746 L
s
.62309 .49523 m .6411 .49544 L .62372 .49867 L .382 .996 0 0 k
F
0 0 0 1 k
.62309 .49523 m
.62372 .49867 L
s
.61471 .49602 m
.62309 .49523 L
s
.61535 .49945 m
.62372 .49867 L
s
.61992 .50585 m
.62372 .49867 L
s
.6641 .79474 m .6418 .80277 L .66319 .79932 L .217 .996 0 0 k
F
0 0 0 1 k
.66319 .79932 m
.66593 .80741 L
s
.63941 .79568 m .6418 .80277 L .64928 .79281 L .21 .996 0 0 k
F
0 0 0 1 k
.6418 .80277 m
.64335 .81057 L
s
.63596 .80897 m
.6418 .80277 L
s
.6288 .80708 m
.6418 .80277 L
s
.62247 .80574 m
.6418 .80277 L
s
.6418 .80277 m
.66319 .79932 L
s
.6418 .80277 m
.65517 .79796 L
s
.51271 .67347 m .50873 .67183 L .51126 .67325 L 0 .996 .996 .282 k
F
0 0 0 1 k
.51086 .67139 m
.51236 .67232 L
s
.51236 .67232 m
.51371 .67227 L
s
.50873 .67183 m
.51086 .67139 L
s
.50496 .67051 m
.50873 .67183 L
s
.50651 .67036 m
.50873 .67183 L
s
.50477 .67147 m
.50873 .67183 L
s
.50873 .67183 m
.51236 .67232 L
s
.35226 .86536 m .36565 .86238 L .3548 .86352 L .512 .996 0 0 k
F
0 0 0 1 k
.34447 .86969 m
.35226 .86536 L
s
.48123 .67082 m .47639 .67074 L .48277 .67076 L .996 .952 0 0 k
F
0 0 0 1 k
.47982 .67093 m
.48123 .67082 L
s
.48889 .83177 m .48035 .83367 L .48493 .83418 L .292 .996 0 0 k
F
0 0 0 1 k
.48488 .83421 m
.48493 .83418 L
s
.48493 .83418 m
.48856 .83376 L
s
.34854 .86446 m .33441 .86705 L .34602 .8663 L .512 .996 0 0 k
F
0 0 0 1 k
.33441 .86705 m
.34602 .8663 L
s
.34602 .8663 m
.35226 .86536 L
s
.34447 .86969 m
.34602 .8663 L
s
.4854 .67081 m .48956 .67099 L .48387 .67087 L .996 .94 0 0 k
F
0 0 0 1 k
.48123 .67082 m
.48387 .67087 L
s
.47982 .67093 m
.48387 .67087 L
s
.41905 .46851 m .44015 .45809 L .43077 .46849 L .393 .996 0 0 k
F
0 0 0 1 k
.41905 .46851 m
.43077 .46849 L
s
.41905 .46851 m
.42746 .46436 L
s
.43077 .46849 m
.44903 .4715 L
s
.39057 .47158 m
.41905 .46851 L
s
.42409 .47334 m
.43077 .46849 L
s
.41242 .47335 m
.41905 .46851 L
s
.49707 .6714 m .50023 .67148 L .49544 .67117 L .143 .996 .659 .507 k
F
0 0 0 1 k
.49141 .67068 m
.49544 .67117 L
s
.47232 .47085 m .49321 .46302 L .48134 .47172 L .414 .996 0 0 k
F
0 0 0 1 k
.47232 .47085 m
.48134 .47172 L
s
.44903 .4715 m
.47232 .47085 L
s
.465 .47473 m
.47232 .47085 L
s
.48134 .47172 m
.49408 .47583 L
s
.474 .4756 m
.48134 .47172 L
s
.49331 .67108 m .48956 .67099 L .49494 .6713 L .143 .996 .996 .507 k
F
0 0 0 1 k
.49331 .67108 m
.49544 .67117 L
s
.49141 .67068 m
.49331 .67108 L
s
.39413 .66985 m .40737 .669 L .39387 .67144 L .563 .996 0 0 k
F
0 0 0 1 k
.38685 .67245 m
.39387 .67144 L
s
.39053 .67475 m
.39387 .67144 L
s
.59629 .80388 m .57979 .80963 L .59433 .80759 L .186 .996 0 0 k
F
0 0 0 1 k
.59357 .8143 m
.59897 .809 L
s
.59357 .8143 m
.59433 .80759 L
s
.68753 .50691 m .67694 .5159 L .67814 .50682 L .316 .996 0 0 k
F
.69182 .51949 m .67694 .5159 L .696 .51466 L .307 .996 0 0 k
F
0 0 0 1 k
.67694 .5159 m
.69182 .51949 L
s
.65935 .51713 m
.67694 .5159 L
s
.67399 .52506 m
.67694 .5159 L
s
.6666 .5242 m
.67694 .5159 L
s
.66153 .51307 m
.67694 .5159 L
s
.6874 .52915 m
.69182 .51949 L
s
.84509 .54527 m .86788 .52867 L .83653 .54167 L .258 .996 0 0 k
F
0 0 0 1 k
.83653 .54167 m
.84509 .54527 L
s
.83191 .55217 m
.84509 .54527 L
s
.82336 .54859 m
.83653 .54167 L
s
.84509 .54527 m
.85507 .5567 L
s
.46782 .67072 m .47241 .66996 L .47102 .67064 L .996 .939 0 0 k
F
0 0 0 1 k
.46782 .67072 m
.47102 .67064 L
s
.46782 .67072 m
.46965 .67041 L
s
.46972 .67095 m
.47102 .67064 L
s
.46485 .67088 m
.46782 .67072 L
s
.46652 .67103 m
.46782 .67072 L
s
.15011 .88344 m .13695 .87781 L .16127 .87894 L .467 .996 0 0 k
F
0 0 0 1 k
.15011 .88344 m
.15951 .88477 L
s
.13253 .89372 m
.15011 .88344 L
s
.481 .6704 m .47639 .67074 L .47798 .67026 L .996 .916 0 0 k
F
0 0 0 1 k
.47102 .67064 m
.47639 .67074 L
s
.46972 .67095 m
.47639 .67074 L
s
.47515 .67103 m
.47639 .67074 L
s
.47397 .67099 m
.47639 .67074 L
s
.47639 .67074 m
.48123 .67082 L
s
.58044 .80375 m .57979 .80963 L .58751 .80174 L .18 .996 0 0 k
F
0 0 0 1 k
.57979 .80963 m
.58968 .80618 L
s
.56397 .81473 m
.57979 .80963 L
s
.57835 .81604 m
.57979 .80963 L
s
.57419 .81446 m
.57979 .80963 L
s
.57979 .80963 m
.59433 .80759 L
s
.7056 .79497 m .69964 .78695 L .69204 .79848 L .233 .996 0 0 k
F
0 0 0 1 k
.69204 .79848 m
.7056 .79497 L
s
.70446 .80017 m
.71612 .79605 L
s
.70446 .80017 m
.7056 .79497 L
s
.69093 .80367 m
.69204 .79848 L
s
.68158 .80206 m
.69204 .79848 L
s
.52061 .34455 m .55236 .33186 L .5312 .34694 L .29 .996 0 0 k
F
0 0 0 1 k
.52061 .34455 m
.5312 .34694 L
s
.51919 .35357 m
.5312 .34694 L
s
.50863 .35119 m
.52061 .34455 L
s
.5312 .34694 m
.54407 .35549 L
s
.53161 .68259 m .53171 .68056 L .53066 .67891 L 0 .996 .2 .002 k
F
0 0 0 1 k
.52897 .67271 m
.53066 .67891 L
s
.53014 .67272 m
.53164 .68017 L
s
.53041 .67055 m
.53162 .67985 L
s
.49253 .83135 m .49795 .82689 L .48889 .83177 L .261 .996 0 0 k
F
0 0 0 1 k
.48889 .83177 m
.49253 .83135 L
s
.48856 .83376 m
.49253 .83135 L
s
.48493 .83418 m
.48889 .83177 L
s
.49253 .83135 m
.49852 .83157 L
s
.37803 .85939 m .36565 .86238 L .37681 .86077 L .511 .996 0 0 k
F
0 0 0 1 k
.37681 .86077 m
.37762 .86305 L
s
.37762 .86305 m
.38053 .86096 L
s
.5046 .67241 m .50023 .67148 L .50271 .67214 L 0 .996 .996 .701 k
F
0 0 0 1 k
.50023 .67148 m
.50307 .6714 L
s
.49617 .67078 m
.50023 .67148 L
s
.49808 .67072 m
.50023 .67148 L
s
.49544 .67117 m
.50023 .67148 L
s
.42292 .85088 m .43217 .84722 L .42229 .85013 L .463 .996 0 0 k
F
0 0 0 1 k
.41787 .85251 m
.42292 .85088 L
s
.42221 .8532 m
.42292 .85088 L
s
.52412 .67571 m .52731 .67958 L .52493 .6756 L 0 .996 .289 .023 k
F
0 0 0 1 k
.52361 .67374 m
.52493 .6756 L
s
.52493 .6756 m
.52575 .67426 L
s
.52575 .67426 m
.52602 .67485 L
s
.52575 .67426 m
.52597 .67466 L
s
.32339 .86724 m .33441 .86705 L .31924 .86954 L .514 .996 0 0 k
F
0 0 0 1 k
.31924 .86954 m
.33441 .86705 L
s
.33175 .8708 m
.33441 .86705 L
s
.33441 .86705 m
.33441 .86705 L
s
.32444 .8718 m
.33441 .86705 L
s
.33441 .86705 m
.33441 .86705 L
s
.30792 .87468 m
.31924 .86954 L
s
.56673 .8114 m .56796 .8058 L .55996 .81297 L .177 .996 0 0 k
F
0 0 0 1 k
.55996 .81297 m
.56673 .8114 L
s
.55996 .81297 m
.56316 .8101 L
s
.56673 .8114 m
.57979 .80963 L
s
.54597 .81746 m
.55996 .81297 L
s
.56397 .81473 m
.56673 .8114 L
s
.55721 .8163 m
.55996 .81297 L
s
.53032 .67891 m .53002 .68056 L .53127 .68259 L 0 .996 .225 .002 k
F
0 0 0 1 k
.53032 .67891 m
.53066 .67891 L
s
.52903 .67317 m
.53032 .67891 L
s
.44163 .6706 m .44632 .66874 L .44605 .67029 L .695 .996 0 0 k
F
0 0 0 1 k
.44163 .6706 m
.44605 .67029 L
s
.44163 .6706 m
.4435 .66986 L
s
.44506 .67104 m
.4486 .67071 L
s
.44506 .67104 m
.44605 .67029 L
s
.44064 .67136 m
.44163 .6706 L
s
.4377 .67109 m
.44163 .6706 L
s
.60259 .80545 m .62111 .79891 L .60456 .80173 L .197 .996 0 0 k
F
0 0 0 1 k
.59897 .809 m
.60259 .80545 L
s
.59433 .80759 m
.60259 .80545 L
s
.50468 .67195 m .509 .67313 L .50638 .67202 L 0 .996 .996 .36 k
F
0 0 0 1 k
.50468 .67195 m
.50638 .67202 L
s
.50023 .67148 m
.50468 .67195 L
s
.50307 .6714 m
.50468 .67195 L
s
.50638 .67202 m
.50873 .67183 L
s
.50873 .67183 m
.50881 .67187 L
s
.50873 .67183 m
.50881 .67186 L
s
.50477 .67147 m
.50638 .67202 L
s
.38247 .85957 m .394 .85633 L .38371 .85818 L .506 .996 0 0 k
F
0 0 0 1 k
.38053 .86096 m
.38247 .85957 L
s
.37681 .86077 m
.38247 .85957 L
s
.49416 .67126 m .48956 .67099 L .49175 .67103 L .996 .964 0 0 k
F
0 0 0 1 k
.48387 .67087 m
.48956 .67099 L
s
.48773 .67081 m
.48956 .67099 L
s
.49191 .67104 m
.49331 .67108 L
s
.53246 .68348 m .53386 .69643 L .53264 .68317 L 0 .996 .129 .002 k
F
.53335 .69107 m .53171 .68056 L .53327 .68983 L .996 .996 0 .15 k
F
0 0 0 1 k
.53171 .68056 m
.53172 .68058 L
s
.53171 .68056 m
.53172 .68058 L
s
.53066 .67891 m
.53171 .68056 L
s
.53171 .68056 m
.53185 .67715 L
s
.53164 .68017 m
.53171 .68056 L
s
.53162 .67985 m
.53171 .68056 L
s
.53295 .68494 m
.53298 .6821 L
s
.53262 .67902 m
.53265 .67945 L
s
.53265 .67945 m
.53295 .68494 L
s
.53281 .67827 m
.53283 .67913 L
s
.53283 .67913 m
.53295 .68494 L
s
.53235 .68012 m
.53264 .68317 L
s
.53262 .67902 m
.53264 .68317 L
s
.53262 .67902 m
.53267 .67985 L
s
.53262 .67902 m
.53265 .67959 L
s
.53265 .67959 m
.53291 .68612 L
s
.53185 .67715 m
.53246 .68348 L
s
.53171 .68056 m
.53246 .68348 L
s
.53596 .81846 m .53889 .81339 L .53056 .81958 L .182 .996 0 0 k
F
0 0 0 1 k
.53056 .81958 m
.53596 .81846 L
s
.53596 .81846 m
.54597 .81746 L
s
.53274 .82139 m
.53596 .81846 L
s
.52049 .67533 m .52169 .6748 L .51892 .67407 L 0 .996 .996 .152 k
F
0 0 0 1 k
.51572 .6718 m
.51892 .67407 L
s
.42542 .66798 m .42059 .67065 L .41942 .66845 L .616 .996 0 0 k
F
.43089 .67017 m .42059 .67065 L .432 .66914 L .644 .996 0 0 k
F
0 0 0 1 k
.42059 .67065 m
.43089 .67017 L
s
.42059 .67065 m
.42743 .66974 L
s
.42059 .67065 m
.42212 .67244 L
s
.41696 .67312 m
.42059 .67065 L
s
.41362 .67183 m
.42059 .67065 L
s
.40926 .67138 m
.42059 .67065 L
s
.43182 .67181 m
.43434 .6706 L
s
.43089 .67017 m
.43182 .67181 L
s
.53998 .47715 m .53212 .47163 L .54844 .47451 L .437 .996 0 0 k
F
0 0 0 1 k
.53998 .47715 m
.54533 .47935 L
s
.52717 .48329 m
.53998 .47715 L
s
.52508 .67818 m .52169 .6748 L .52427 .67785 L 0 .996 .996 .11 k
F
0 0 0 1 k
.52169 .6748 m
.5228 .67385 L
s
.52132 .67448 m
.52169 .6748 L
s
.52131 .67428 m
.52169 .6748 L
s
.51892 .67407 m
.52169 .6748 L
s
.5228 .67385 m
.52412 .67571 L
s
.52412 .67571 m
.52493 .6756 L
s
.52169 .6748 m
.52412 .67571 L
s
.50814 .82601 m .51895 .82304 L .51156 .8235 L .223 .996 0 0 k
F
0 0 0 1 k
.49852 .83157 m
.50814 .82601 L
s
.52284 .81827 m .51895 .82304 L .5275 .81714 L .198 .996 0 0 k
F
0 0 0 1 k
.51895 .82304 m
.52734 .8225 L
s
.50939 .82892 m
.51895 .82304 L
s
.51425 .82821 m
.51895 .82304 L
s
.51895 .82304 m
.53056 .81958 L
s
.50814 .82601 m
.51895 .82304 L
s
.52734 .8225 m
.53056 .81958 L
s
.49122 .34356 m
.52061 .34455 L
s
.38711 .67086 m .39183 .66679 L .39413 .66985 L .546 .996 0 0 k
F
0 0 0 1 k
.38711 .67086 m
.39413 .66985 L
s
.39387 .67144 m
.39926 .67047 L
s
.39387 .67144 m
.39413 .66985 L
s
.38685 .67245 m
.38711 .67086 L
s
.38117 .67212 m
.38711 .67086 L
s
.31256 .87007 m .301 .86969 L .3167 .86777 L .511 .996 0 0 k
F
0 0 0 1 k
.31256 .87007 m
.31924 .86954 L
s
.30792 .87468 m
.31256 .87007 L
s
.33056 .66499 m .32568 .67148 L .31938 .66683 L .481 .996 0 0 k
F
.34559 .66921 m .32568 .67148 L .34582 .66669 L .492 .996 0 0 k
F
0 0 0 1 k
.32568 .67148 m
.34559 .66921 L
s
.32568 .67148 m
.33774 .66861 L
s
.30565 .67701 m
.32568 .67148 L
s
.32301 .67732 m
.32568 .67148 L
s
.32568 .67148 m
.33231 .67533 L
s
.30398 .67435 m
.32568 .67148 L
s
.34559 .66921 m
.35086 .67294 L
s
.36702 .85966 m .36565 .86238 L .37234 .85878 L .52 .996 0 0 k
F
0 0 0 1 k
.35226 .86536 m
.36565 .86238 L
s
.36558 .865 m
.36565 .86238 L
s
.36162 .86475 m
.36565 .86238 L
s
.36565 .86238 m
.37681 .86077 L
s
.51783 .67396 m .51624 .67426 L .51939 .67522 L 0 .996 .996 .151 k
F
0 0 0 1 k
.51783 .67396 m
.51892 .67407 L
s
.51573 .67189 m
.51783 .67396 L
s
.2482 .87558 m .2665 .8695 L .25629 .87574 L .501 .996 0 0 k
F
0 0 0 1 k
.2482 .87558 m
.25629 .87574 L
s
.24118 .87888 m
.2482 .87558 L
s
.25629 .87574 m
.26881 .87724 L
s
.24926 .87903 m
.25629 .87574 L
s
.80481 .35561 m .83384 .35668 L .80014 .36284 L .267 .996 0 0 k
F
0 0 0 1 k
.78503 .36437 m
.80014 .36284 L
s
.793 .3687 m
.80014 .36284 L
s
.82708 .37209 m
.83384 .35668 L
s
.82137 .36615 m
.83384 .35668 L
s
.48277 .67076 m .48751 .67062 L .4854 .67081 L .996 .936 0 0 k
F
0 0 0 1 k
.48277 .67076 m
.4854 .67081 L
s
.4854 .67081 m
.48956 .67099 L
s
.47639 .67074 m
.48277 .67076 L
s
.48387 .67087 m
.4854 .67081 L
s
.48123 .67082 m
.48277 .67076 L
s
.53246 .68348 m
.53264 .68317 L
s
.70473 .51542 m .72053 .51968 L .70053 .52025 L .292 .996 0 0 k
F
0 0 0 1 k
.70053 .52025 m
.72053 .51968 L
s
.69182 .51949 m
.70053 .52025 L
s
.71336 .53058 m
.72053 .51968 L
s
.70556 .52916 m
.72053 .51968 L
s
.6874 .52915 m
.70053 .52025 L
s
.49494 .6713 m .49957 .6718 L .49707 .6714 L .179 .996 .996 .507 k
F
0 0 0 1 k
.49494 .6713 m
.49707 .6714 L
s
.49393 .67124 m
.49494 .6713 L
s
.49331 .67108 m
.49494 .6713 L
s
.49707 .6714 m
.50023 .67148 L
s
.49544 .67117 m
.49707 .6714 L
s
.34416 .86275 m .33441 .86705 L .33847 .86328 L .521 .996 0 0 k
F
0 0 0 1 k
.33441 .86705 m
.33441 .86705 L
s
.33441 .86705 m
.33441 .86705 L
s
.33441 .86705 m
.33441 .86705 L
s
.33441 .86705 m
.33441 .86705 L
s
.42229 .85013 m .41903 .84947 L .41723 .85177 L .488 .996 0 0 k
F
0 0 0 1 k
.41723 .85177 m
.42229 .85013 L
s
.42229 .85013 m
.42292 .85088 L
s
.41723 .85177 m
.41787 .85251 L
s
.40692 .85539 m
.41723 .85177 L
s
.53295 .68494 m
.53296 .68542 L
s
.58701 .33902 m .59494 .34945 L .57331 .34523 L .288 .996 0 0 k
F
0 0 0 1 k
.54407 .35549 m
.57331 .34523 L
s
.62567 .34078 m .59494 .34945 L .61952 .33623 L .285 .996 0 0 k
F
0 0 0 1 k
.59494 .34945 m
.60092 .35944 L
s
.56619 .35866 m
.59494 .34945 L
s
.57343 .36167 m
.59494 .34945 L
s
.59494 .34945 m
.61353 .35478 L
s
.57331 .34523 m
.59494 .34945 L
s
.4567 .84017 m .46323 .83933 L .46077 .83834 L .401 .996 0 0 k
F
.47009 .83538 m .46323 .83933 L .47268 .83518 L .381 .996 0 0 k
F
0 0 0 1 k
.46323 .83933 m
.46628 .8404 L
s
.45549 .84355 m
.46323 .83933 L
s
.45324 .84333 m
.46323 .83933 L
s
.46323 .83933 m
.4707 .83814 L
s
.45888 .66882 m .45392 .67021 L .4546 .66886 L .768 .996 0 0 k
F
.46103 .67024 m .45392 .67021 L .4625 .66972 L .887 .996 0 0 k
F
0 0 0 1 k
.45392 .67021 m
.46103 .67024 L
s
.45392 .67021 m
.45907 .66992 L
s
.45363 .67127 m
.45392 .67021 L
s
.45146 .67102 m
.45392 .67021 L
s
.4486 .67071 m
.45392 .67021 L
s
.44605 .67029 m
.45392 .67021 L
s
.46039 .67112 m
.46103 .67024 L
s
.46039 .67112 m
.46299 .67056 L
s
.50736 .82427 m .49795 .82689 L .50394 .82678 L .233 .996 0 0 k
F
0 0 0 1 k
.50394 .82678 m
.50814 .82601 L
s
.49852 .83157 m
.50394 .82678 L
s
.78919 .53654 m .81232 .53879 L .79891 .53022 L .258 .996 0 0 k
F
0 0 0 1 k
.76539 .54724 m
.78919 .53654 L
s
.44182 .84406 m .44703 .84385 L .44606 .84241 L .445 .996 0 0 k
F
.45474 .8401 m .44703 .84385 L .4567 .84017 L .431 .996 0 0 k
F
0 0 0 1 k
.44703 .84385 m
.4567 .84017 L
s
.43842 .84783 m
.44703 .84385 L
s
.44703 .84385 m
.44849 .84541 L
s
.44703 .84385 m
.45324 .84333 L
s
.43697 .84732 m
.44703 .84385 L
s
.4567 .84017 m
.46323 .83933 L
s
.7646 .78391 m .7734 .7933 L .78057 .77914 L .255 .996 0 0 k
F
0 0 0 1 k
.74052 .799 m
.7734 .7933 L
s
.75278 .80029 m
.7734 .7933 L
s
.82985 .52374 m .81232 .53879 L .84063 .52634 L .259 .996 0 0 k
F
0 0 0 1 k
.81232 .53879 m
.82336 .54859 L
s
.78596 .54996 m
.81232 .53879 L
s
.79328 .55317 m
.81232 .53879 L
s
.81232 .53879 m
.83653 .54167 L
s
.78919 .53654 m
.81232 .53879 L
s
.52971 .68151 m .53002 .68056 L .52843 .67908 L 0 .996 .516 0 k
F
0 0 0 1 k
.52597 .67466 m
.52843 .67908 L
s
.52815 .67448 m
.52993 .68027 L
s
.52755 .67498 m
.52994 .68039 L
s
.4662 .66967 m .47241 .66996 L .46473 .67019 L .877 .996 0 0 k
F
0 0 0 1 k
.46103 .67024 m
.46473 .67019 L
s
.46299 .67056 m
.46473 .67019 L
s
.53243 .68708 m .53002 .68056 L .53217 .68633 L .996 .996 0 .22 k
F
0 0 0 1 k
.53002 .68056 m
.53032 .67891 L
s
.52994 .68039 m
.53002 .68056 L
s
.52993 .68027 m
.53002 .68056 L
s
.52843 .67908 m
.53002 .68056 L
s
.51939 .67522 m .52327 .67792 L .52049 .67533 L 0 .996 .996 .148 k
F
0 0 0 1 k
.51892 .67407 m
.52049 .67533 L
s
.52049 .67533 m
.52169 .6748 L
s
.52169 .6748 m
.52185 .67498 L
s
.52169 .6748 m
.52182 .67493 L
s
.47268 .83518 m .48035 .83367 L .47647 .83319 L .348 .996 0 0 k
F
0 0 0 1 k
.46323 .83933 m
.47268 .83518 L
s
.48618 .82959 m .48035 .83367 L .48934 .82909 L .32 .996 0 0 k
F
0 0 0 1 k
.48035 .83367 m
.48493 .83418 L
s
.47368 .83805 m
.48035 .83367 L
s
.48035 .83367 m
.48889 .83177 L
s
.4707 .83814 m
.48035 .83367 L
s
.47268 .83518 m
.48035 .83367 L
s
.51447 .67427 m .51624 .67426 L .51271 .67347 L 0 .996 .996 .283 k
F
0 0 0 1 k
.50881 .67186 m
.51271 .67347 L
s
.51236 .67232 m
.51605 .67417 L
s
.53127 .68259 m .53344 .69019 L .53161 .68259 L 0 .996 .21 .002 k
F
0 0 0 1 k
.53127 .68259 m
.53161 .68259 L
s
.53002 .68056 m
.53127 .68259 L
s
.53032 .67891 m
.53127 .68259 L
s
.53066 .67891 m
.53161 .68259 L
s
.53172 .68058 m
.53175 .68077 L
s
.53294 .68845 m
.533 .68879 L
s
.53172 .68058 m
.53177 .68088 L
s
.53161 .68259 m
.53171 .68056 L
s
.53246 .68348 m
.53292 .68777 L
s
.53305 .68947 m
.53312 .69252 L
s
.53264 .68317 m
.53319 .68915 L
s
.53321 .68939 m
.53323 .68962 L
s
.53303 .68901 m
.53317 .69235 L
s
.53267 .67985 m
.5327 .68054 L
s
.5327 .68054 m
.53311 .68822 L
s
.53298 .6821 m
.5331 .68813 L
s
.52789 .67889 m .52731 .67958 L .52917 .68132 L 0 .996 .54 0 k
F
0 0 0 1 k
.52789 .67889 m
.52843 .67908 L
s
.52602 .67485 m
.52789 .67889 L
s
.3548 .86352 m .35713 .86049 L .34854 .86446 L .526 .996 0 0 k
F
0 0 0 1 k
.34854 .86446 m
.3548 .86352 L
s
.33441 .86705 m
.34854 .86446 L
s
.3548 .86352 m
.36565 .86238 L
s
.34602 .8663 m
.34854 .86446 L
s
.35226 .86536 m
.3548 .86352 L
s
.78971 .52784 m .76642 .52689 L .78001 .53416 L .263 .996 0 0 k
F
0 0 0 1 k
.78001 .53416 m
.78919 .53654 L
s
.76539 .54724 m
.78001 .53416 L
s
.60456 .80173 m .60337 .79573 L .59629 .80388 L .186 .996 0 0 k
F
0 0 0 1 k
.59629 .80388 m
.60456 .80173 L
s
.59629 .80388 m
.59912 .80062 L
s
.60259 .80545 m
.60999 .80283 L
s
.60259 .80545 m
.60456 .80173 L
s
.58968 .80618 m
.59629 .80388 L
s
.59433 .80759 m
.59629 .80388 L
s
.52027 .67659 m .51624 .67426 L .51912 .67617 L 0 .996 .996 .242 k
F
0 0 0 1 k
.51624 .67426 m
.51783 .67396 L
s
.51605 .67417 m
.51624 .67426 L
s
.51604 .67411 m
.51624 .67426 L
s
.51271 .67347 m
.51624 .67426 L
s
.51783 .67396 m
.51939 .67522 L
s
.51939 .67522 m
.52049 .67533 L
s
.51624 .67426 m
.51939 .67522 L
s
.51126 .67325 m .509 .67313 L .51302 .67404 L 0 .996 .996 .282 k
F
0 0 0 1 k
.51126 .67325 m
.51271 .67347 L
s
.50881 .67187 m
.51126 .67325 L
s
.67474 .79616 m .69964 .78695 L .67567 .79158 L .228 .996 0 0 k
F
0 0 0 1 k
.66319 .79932 m
.67474 .79616 L
s
.66593 .80741 m
.67474 .79616 L
s
.43715 .66875 m .44632 .66874 L .43603 .66979 L .652 .996 0 0 k
F
0 0 0 1 k
.43089 .67017 m
.43603 .66979 L
s
.43434 .6706 m
.43603 .66979 L
s
.3933 .85458 m .394 .85633 L .39813 .85348 L .516 .996 0 0 k
F
.40457 .85317 m .394 .85633 L .40436 .85412 L .508 .996 0 0 k
F
0 0 0 1 k
.394 .85633 m
.40034 .85444 L
s
.394 .85633 m
.40436 .85412 L
s
.38247 .85957 m
.394 .85633 L
s
.394 .85633 m
.39586 .85792 L
s
.39 .85946 m
.394 .85633 L
s
.40436 .85412 m
.40692 .85539 L
s
.51939 .67522 m
.52294 .6777 L
s
.58717 .47745 m .58908 .4844 L .57794 .4797 L .412 .996 0 0 k
F
0 0 0 1 k
.55891 .48263 m
.57794 .4797 L
s
.60842 .48264 m .58908 .4844 L .60607 .47919 L .408 .996 0 0 k
F
0 0 0 1 k
.58908 .4844 m
.59003 .491 L
s
.57062 .48663 m
.58908 .4844 L
s
.57397 .48911 m
.58908 .4844 L
s
.58908 .4844 m
.59825 .48974 L
s
.57794 .4797 m
.58908 .4844 L
s
.38371 .85818 m .38378 .85612 L .37803 .85939 L .524 .996 0 0 k
F
0 0 0 1 k
.37803 .85939 m
.38371 .85818 L
s
.37803 .85939 m
.38033 .85808 L
s
.38371 .85818 m
.394 .85633 L
s
.36565 .86238 m
.37803 .85939 L
s
.38247 .85957 m
.38371 .85818 L
s
.37681 .86077 m
.37803 .85939 L
s
.51156 .8235 m .51559 .81903 L .50736 .82427 L .21 .996 0 0 k
F
0 0 0 1 k
.50736 .82427 m
.51156 .8235 L
s
.50394 .82678 m
.50736 .82427 L
s
.50814 .82601 m
.51156 .8235 L
s
.51156 .8235 m
.51895 .82304 L
s
.37634 .66781 m .39183 .66679 L .37608 .66983 L .531 .996 0 0 k
F
0 0 0 1 k
.36789 .67106 m
.37608 .66983 L
s
.37229 .67402 m
.37608 .66983 L
s
.16127 .87894 m .18835 .87125 L .17069 .88028 L .477 .996 0 0 k
F
0 0 0 1 k
.16127 .87894 m
.17069 .88028 L
s
.15951 .88477 m
.17069 .88028 L
s
.15011 .88344 m
.16127 .87894 L
s
.17069 .88028 m
.18401 .88448 L
s
.4284 .84685 m .43217 .84722 L .43271 .84541 L .481 .996 0 0 k
F
.44053 .84374 m .43217 .84722 L .44182 .84406 L .471 .996 0 0 k
F
0 0 0 1 k
.43217 .84722 m
.44182 .84406 L
s
.42292 .85088 m
.43217 .84722 L
s
.43217 .84722 m
.43697 .84732 L
s
.432 .84919 m
.43217 .84722 L
s
.42229 .85013 m
.43217 .84722 L
s
.44182 .84406 m
.44703 .84385 L
s
.40937 .85275 m .41903 .84947 L .40958 .8518 L .498 .996 0 0 k
F
0 0 0 1 k
.40436 .85412 m
.40937 .85275 L
s
.40692 .85539 m
.40937 .85275 L
s
.54844 .47451 m .56951 .47009 L .5538 .47671 L .422 .996 0 0 k
F
0 0 0 1 k
.54844 .47451 m
.5538 .47671 L
s
.54533 .47935 m
.5538 .47671 L
s
.53998 .47715 m
.54844 .47451 L
s
.5538 .47671 m
.55891 .48263 L
s
.74199 .51928 m .72053 .51968 L .7353 .52488 L .28 .996 0 0 k
F
0 0 0 1 k
.72053 .51968 m
.7353 .52488 L
s
.72053 .51968 m
.72053 .51968 L
s
.72053 .51968 m
.72053 .51968 L
s
.72633 .53625 m
.7353 .52488 L
s
.66909 .49574 m .66136 .50457 L .65929 .49631 L .342 .996 0 0 k
F
.67814 .50682 m .66136 .50457 L .68077 .50216 L .333 .996 0 0 k
F
0 0 0 1 k
.66136 .50457 m
.67814 .50682 L
s
.64361 .50685 m
.66136 .50457 L
s
.65357 .51277 m
.66136 .50457 L
s
.66136 .50457 m
.66153 .51307 L
s
.6444 .50306 m
.66136 .50457 L
s
.67694 .5159 m
.67814 .50682 L
s
.47798 .67026 m .47241 .66996 L .47973 .67002 L .996 .92 0 0 k
F
0 0 0 1 k
.47639 .67074 m
.47798 .67026 L
s
.50646 .67282 m .509 .67313 L .5046 .67241 L 0 .996 .996 .794 k
F
0 0 0 1 k
.50023 .67148 m
.5046 .67241 L
s
.55093 .80915 m .53889 .81339 L .54856 .81209 L .164 .996 0 0 k
F
0 0 0 1 k
.54597 .81746 m
.55101 .81333 L
s
.54597 .81746 m
.54856 .81209 L
s
.21711 .87309 m .22836 .87646 L .2074 .87688 L .49 .996 0 0 k
F
0 0 0 1 k
.18401 .88448 m
.2074 .87688 L
s
.24859 .87002 m .22836 .87646 L .24179 .86924 L .496 .996 0 0 k
F
0 0 0 1 k
.22836 .87646 m
.24118 .87888 L
s
.20719 .88365 m
.22836 .87646 L
s
.21667 .88395 m
.22836 .87646 L
s
.22836 .87646 m
.2482 .87558 L
s
.2074 .87688 m
.22836 .87646 L
s
.74447 .52632 m .76642 .52689 L .75118 .52072 L .27 .996 0 0 k
F
0 0 0 1 k
.7353 .52488 m
.74447 .52632 L
s
.72633 .53625 m
.74447 .52632 L
s
.55437 .81057 m .56796 .8058 L .55675 .80763 L .172 .996 0 0 k
F
0 0 0 1 k
.55101 .81333 m
.55437 .81057 L
s
.54856 .81209 m
.55437 .81057 L
s
.50271 .67214 m .49957 .6718 L .50458 .67255 L 0 .996 .996 .726 k
F
0 0 0 1 k
.50271 .67214 m
.5046 .67241 L
s
.50023 .67148 m
.50271 .67214 L
s
.48276 .67015 m .48751 .67062 L .481 .6704 L .996 .921 0 0 k
F
0 0 0 1 k
.47798 .67026 m
.481 .6704 L
s
.47639 .67074 m
.481 .6704 L
s
.696 .51466 m .70835 .505 L .70473 .51542 L .306 .996 0 0 k
F
0 0 0 1 k
.696 .51466 m
.70473 .51542 L
s
.70053 .52025 m
.70473 .51542 L
s
.69182 .51949 m
.696 .51466 L
s
.67694 .5159 m
.696 .51466 L
s
.4625 .66972 m .46777 .66851 L .4662 .66967 L .833 .996 0 0 k
F
0 0 0 1 k
.4625 .66972 m
.4662 .66967 L
s
.4625 .66972 m
.46461 .66924 L
s
.46473 .67019 m
.4662 .66967 L
s
.46103 .67024 m
.4625 .66972 L
s
.45907 .66992 m
.4625 .66972 L
s
.64016 .79164 m .62111 .79891 L .63941 .79568 L .2 .996 0 0 k
F
0 0 0 1 k
.63941 .79568 m
.6418 .80277 L
s
.61904 .79268 m .62111 .79891 L .62747 .79005 L .192 .996 0 0 k
F
0 0 0 1 k
.62111 .79891 m
.62247 .80574 L
s
.61613 .8044 m
.62111 .79891 L
s
.60999 .80283 m
.62111 .79891 L
s
.60456 .80173 m
.62111 .79891 L
s
.62111 .79891 m
.63941 .79568 L
s
.62111 .79891 m
.63253 .79455 L
s
.52917 .68132 m .53213 .68642 L .52971 .68151 L 0 .996 .525 0 k
F
0 0 0 1 k
.52843 .67908 m
.52971 .68151 L
s
.53002 .68056 m
.53003 .6806 L
s
.53002 .68056 m
.53004 .68062 L
s
.53177 .68088 m
.53178 .68093 L
s
.53178 .68093 m
.53308 .68867 L
s
.53175 .68077 m
.53177 .6809 L
s
.53177 .6809 m
.5328 .68754 L
s
.52971 .68151 m
.53002 .68056 L
s
.52666 .67984 m .52731 .67958 L .52508 .67818 L 0 .996 .996 .114 k
F
0 0 0 1 k
.52182 .67493 m
.52508 .67818 L
s
.52722 .67947 m
.52728 .67955 L
s
.52412 .67571 m
.52722 .67947 L
s
.52727 .67952 m
.52727 .67953 L
s
.52493 .6756 m
.52727 .67952 L
s
.5136 .6746 m .509 .67313 L .51201 .67414 L 0 .996 .996 .657 k
F
0 0 0 1 k
.509 .67313 m
.50917 .67319 L
s
.509 .67313 m
.51126 .67325 L
s
.50468 .67195 m
.509 .67313 L
s
.50638 .67202 m
.509 .67313 L
s
.5046 .67241 m
.509 .67313 L
s
.4777 .66923 m .47241 .66996 L .47421 .66903 L .971 .962 0 0 k
F
0 0 0 1 k
.4662 .66967 m
.47241 .66996 L
s
.46473 .67019 m
.47241 .66996 L
s
.47102 .67064 m
.47241 .66996 L
s
.46965 .67041 m
.47241 .66996 L
s
.47241 .66996 m
.47798 .67026 L
s
.3167 .86777 m .32863 .86316 L .32339 .86724 L .525 .996 0 0 k
F
0 0 0 1 k
.3167 .86777 m
.32339 .86724 L
s
.32339 .86724 m
.33441 .86705 L
s
.31924 .86954 m
.32339 .86724 L
s
.51302 .67404 m .5175 .67582 L .51447 .67427 L 0 .996 .996 .284 k
F
0 0 0 1 k
.51302 .67404 m
.51447 .67427 L
s
.509 .67313 m
.51302 .67404 L
s
.51126 .67325 m
.51302 .67404 L
s
.51271 .67347 m
.51447 .67427 L
s
.51447 .67427 m
.51624 .67426 L
s
.53051 .68406 m .52731 .67958 L .53001 .68339 L 0 .996 .996 .185 k
F
0 0 0 1 k
.52731 .67958 m
.52789 .67889 L
s
.52728 .67955 m
.52731 .67958 L
s
.52727 .67953 m
.52731 .67958 L
s
.52508 .67818 m
.52731 .67958 L
s
.53004 .68062 m
.53212 .68618 L
s
.53003 .6806 m
.53206 .68608 L
s
.52789 .67889 m
.52917 .68132 L
s
.52971 .68151 m
.53188 .68591 L
s
.52917 .68132 m
.52971 .68151 L
s
.52731 .67958 m
.52917 .68132 L
s
.48934 .82909 m .49795 .82689 L .49275 .82698 L .287 .996 0 0 k
F
0 0 0 1 k
.48035 .83367 m
.48934 .82909 L
s
.50261 .82275 m .49795 .82689 L .50624 .82193 L .255 .996 0 0 k
F
0 0 0 1 k
.49795 .82689 m
.50394 .82678 L
s
.49253 .83135 m
.49795 .82689 L
s
.48889 .83177 m
.49795 .82689 L
s
.49795 .82689 m
.50736 .82427 L
s
.48934 .82909 m
.49795 .82689 L
s
.49604 .67133 m .49957 .6718 L .49416 .67126 L .996 .936 0 0 k
F
0 0 0 1 k
.48956 .67099 m
.49416 .67126 L
s
.49175 .67103 m .48751 .67062 L .49363 .67109 L .996 .956 0 0 k
F
0 0 0 1 k
.49175 .67103 m
.49416 .67126 L
s
.48956 .67099 m
.49175 .67103 L
s
.432 .66914 m .43739 .66663 L .43715 .66875 L .631 .996 0 0 k
F
0 0 0 1 k
.432 .66914 m
.43715 .66875 L
s
.432 .66914 m
.43415 .66814 L
s
.43603 .66979 m
.44014 .66937 L
s
.43603 .66979 m
.43715 .66875 L
s
.43089 .67017 m
.432 .66914 L
s
.42743 .66974 m
.432 .66914 L
s
.73436 .34061 m .72627 .35475 L .7183 .34439 L .275 .996 0 0 k
F
.75552 .35243 m .72627 .35475 L .75745 .34559 L .273 .996 0 0 k
F
0 0 0 1 k
.72627 .35475 m
.75552 .35243 L
s
.72627 .35475 m
.74494 .34926 L
s
.69805 .36355 m
.72627 .35475 L
s
.71764 .36782 m
.72627 .35475 L
s
.72627 .35475 m
.73101 .36559 L
s
.69729 .35825 m
.72627 .35475 L
s
.75552 .35243 m
.75819 .36432 L
s
.30162 .66161 m .29608 .66957 L .28855 .66385 L .457 .996 0 0 k
F
.31938 .66683 m .29608 .66957 L .31957 .66373 L .467 .996 0 0 k
F
0 0 0 1 k
.29608 .66957 m
.31938 .66683 L
s
.29608 .66957 m
.31015 .66607 L
s
.27276 .67629 m
.29608 .66957 L
s
.29315 .67676 m
.29608 .66957 L
s
.29608 .66957 m
.30398 .67435 L
s
.27072 .67302 m
.29608 .66957 L
s
.31938 .66683 m
.32568 .67148 L
s
.41293 .66554 m .40737 .669 L .40592 .66613 L .576 .996 0 0 k
F
.41942 .66845 m .40737 .669 L .42067 .66708 L .596 .996 0 0 k
F
0 0 0 1 k
.40737 .669 m
.41942 .66845 L
s
.40737 .669 m
.41535 .66785 L
s
.40737 .669 m
.40926 .67138 L
s
.40324 .6722 m
.40737 .669 L
s
.39926 .67047 m
.40737 .669 L
s
.39413 .66985 m
.40737 .669 L
s
.42059 .67065 m
.42348 .66905 L
s
.41942 .66845 m
.42059 .67065 L
s
.51302 .67404 m
.51681 .67554 L
s
.52427 .67785 m .52327 .67792 L .52585 .6795 L 0 .996 .996 .111 k
F
0 0 0 1 k
.52427 .67785 m
.52508 .67818 L
s
.52185 .67498 m
.52427 .67785 L
s
.67567 .79158 m .67051 .78453 L .6641 .79474 L .218 .996 0 0 k
F
0 0 0 1 k
.6641 .79474 m
.67567 .79158 L
s
.67474 .79616 m
.68468 .79248 L
s
.67474 .79616 m
.67567 .79158 L
s
.66319 .79932 m
.6641 .79474 L
s
.65517 .79796 m
.6641 .79474 L
s
.29036 .86863 m .301 .86969 L .28427 .87138 L .513 .996 0 0 k
F
0 0 0 1 k
.26881 .87724 m
.28427 .87138 L
s
.31433 .86476 m .301 .86969 L .30846 .86482 L .52 .996 0 0 k
F
0 0 0 1 k
.301 .86969 m
.3167 .86777 L
s
.301 .86969 m
.31256 .87007 L
s
.28716 .87517 m
.301 .86969 L
s
.29499 .87466 m
.301 .86969 L
s
.28427 .87138 m
.301 .86969 L
s
.31256 .87007 m
.3167 .86777 L
s
.36813 .66904 m .37355 .66394 L .37634 .66781 L .515 .996 0 0 k
F
0 0 0 1 k
.36813 .66904 m
.37634 .66781 L
s
.37608 .66983 m
.38237 .66862 L
s
.37608 .66983 m
.37634 .66781 L
s
.36789 .67106 m
.36813 .66904 L
s
.36121 .67061 m
.36813 .66904 L
s
.5275 .81714 m .53889 .81339 L .53027 .81457 L .184 .996 0 0 k
F
0 0 0 1 k
.51895 .82304 m
.5275 .81714 L
s
.73618 .50933 m .72053 .51968 L .7259 .50868 L .288 .996 0 0 k
F
0 0 0 1 k
.72053 .51968 m
.72053 .51968 L
s
.72053 .51968 m
.72053 .51968 L
s
.72053 .51968 m
.72053 .51968 L
s
.7353 .52488 m
.73559 .52464 L
s
.72053 .51968 m
.72053 .51968 L
s
.70473 .51542 m
.72053 .51968 L
s
.58212 .80047 m .56796 .8058 L .58044 .80375 L .167 .996 0 0 k
F
0 0 0 1 k
.57979 .80963 m
.58442 .8049 L
s
.57979 .80963 m
.58044 .80375 L
s
.40958 .8518 m .40795 .85063 L .40457 .85317 L .519 .996 0 0 k
F
0 0 0 1 k
.40457 .85317 m
.40958 .8518 L
s
.40937 .85275 m
.41323 .85144 L
s
.40937 .85275 m
.40958 .8518 L
s
.40436 .85412 m
.40457 .85317 L
s
.40034 .85444 m
.40457 .85317 L
s
.52561 .81569 m .51559 .81903 L .52284 .81827 L .184 .996 0 0 k
F
0 0 0 1 k
.52284 .81827 m
.5275 .81714 L
s
.51895 .82304 m
.52284 .81827 L
s
.5046 .67249 m .49957 .6718 L .50248 .67205 L .996 .94 0 0 k
F
0 0 0 1 k
.49957 .6718 m
.50105 .672 L
s
.49707 .6714 m
.49957 .6718 L
s
.49416 .67126 m
.49957 .6718 L
s
.46077 .83834 m .46738 .83471 L .45881 .83827 L .401 .996 0 0 k
F
0 0 0 1 k
.46077 .83834 m
.46098 .83823 L
s
.4567 .84017 m
.46077 .83834 L
s
.46077 .83834 m
.46323 .83933 L
s
.46323 .83933 m
.46941 .83577 L
s
.54113 .80873 m .53889 .81339 L .54613 .80724 L .163 .996 0 0 k
F
0 0 0 1 k
.53889 .81339 m
.54856 .81209 L
s
.53056 .81958 m
.53889 .81339 L
s
.53596 .81846 m
.53889 .81339 L
s
.5275 .81714 m
.53889 .81339 L
s
.49279 .67059 m .48751 .67062 L .49004 .67023 L .996 .909 0 0 k
F
0 0 0 1 k
.481 .6704 m
.48751 .67062 L
s
.4854 .67081 m
.48751 .67062 L
s
.48277 .67076 m
.48751 .67062 L
s
.48751 .67062 m
.49175 .67103 L
s
.47388 .8334 m .46738 .83471 L .47009 .83538 L .38 .996 0 0 k
F
0 0 0 1 k
.46941 .83577 m
.47009 .83538 L
s
.47009 .83538 m
.47268 .83518 L
s
.45881 .83827 m .4534 .83898 L .45474 .8401 L .434 .996 0 0 k
F
0 0 0 1 k
.45474 .8401 m
.45881 .83827 L
s
.45881 .83827 m
.46077 .83834 L
s
.45474 .8401 m
.4567 .84017 L
s
.44703 .84385 m
.45474 .8401 L
s
.61813 .48088 m .61676 .48868 L .60842 .48264 L .39 .996 0 0 k
F
0 0 0 1 k
.58908 .4844 m
.60842 .48264 L
s
.63581 .4882 m .61676 .48868 L .63512 .48424 L .384 .996 0 0 k
F
0 0 0 1 k
.61471 .49602 m
.61676 .48868 L
s
.60027 .49273 m
.61676 .48868 L
s
.59825 .48974 m
.61676 .48868 L
s
.61676 .48868 m
.62309 .49523 L
s
.60842 .48264 m
.61676 .48868 L
s
.56852 .80067 m .56796 .8058 L .5746 .79876 L .163 .996 0 0 k
F
0 0 0 1 k
.56796 .8058 m
.57645 .8026 L
s
.55437 .81057 m
.56796 .8058 L
s
.56673 .8114 m
.56796 .8058 L
s
.56316 .8101 m
.56796 .8058 L
s
.56796 .8058 m
.58044 .80375 L
s
.78965 .35714 m .80555 .34126 L .80481 .35561 L .269 .996 0 0 k
F
0 0 0 1 k
.78965 .35714 m
.80481 .35561 L
s
.78965 .35714 m
.79598 .35081 L
s
.80014 .36284 m
.8136 .36038 L
s
.8136 .36038 m
.83384 .35668 L
s
.80014 .36284 m
.80481 .35561 L
s
.78503 .36437 m
.78965 .35714 L
s
.77704 .36002 m
.78965 .35714 L
s
.47647 .83319 m .48218 .82942 L .47388 .8334 L .343 .996 0 0 k
F
0 0 0 1 k
.47388 .8334 m
.47647 .83319 L
s
.47647 .83319 m
.47725 .83268 L
s
.47268 .83518 m
.47647 .83319 L
s
.47009 .83538 m
.47388 .8334 L
s
.47647 .83319 m
.48035 .83367 L
s
.48035 .83367 m
.48501 .83041 L
s
.50458 .67255 m .50956 .67351 L .50646 .67282 L 0 .996 .996 .822 k
F
0 0 0 1 k
.50458 .67255 m
.50646 .67282 L
s
.49957 .6718 m
.50458 .67255 L
s
.5046 .67241 m
.50646 .67282 L
s
.50384 .67239 m
.50458 .67255 L
s
.50646 .67282 m
.509 .67313 L
s
.5226 .466 m .53212 .47163 L .51381 .46969 L .416 .996 0 0 k
F
0 0 0 1 k
.51122 .4705 m
.51381 .46969 L
s
.64572 .48701 m .6411 .49544 L .63581 .4882 L .366 .996 0 0 k
F
0 0 0 1 k
.61676 .48868 m
.63581 .4882 L
s
.65929 .49631 m .6411 .49544 L .66028 .49194 L .359 .996 0 0 k
F
0 0 0 1 k
.6411 .49544 m
.65929 .49631 L
s
.62372 .49867 m
.6411 .49544 L
s
.6361 .50331 m
.6411 .49544 L
s
.6411 .49544 m
.6444 .50306 L
s
.62309 .49523 m
.6411 .49544 L
s
.63581 .4882 m
.6411 .49544 L
s
.65929 .49631 m
.66136 .50457 L
s
.58751 .80174 m .60337 .79573 L .5892 .79845 L .179 .996 0 0 k
F
0 0 0 1 k
.58442 .8049 m
.58751 .80174 L
s
.58044 .80375 m
.58751 .80174 L
s
.55355 .46644 m .53212 .47163 L .54726 .46389 L .417 .996 0 0 k
F
0 0 0 1 k
.53212 .47163 m
.55285 .46661 L
s
.53212 .47163 m
.53998 .47715 L
s
.51322 .47684 m
.53212 .47163 L
s
.51905 .47856 m
.53212 .47163 L
s
.53212 .47163 m
.54844 .47451 L
s
.51381 .46969 m
.53212 .47163 L
s
.44606 .84241 m .4534 .83898 L .44478 .84209 L .449 .996 0 0 k
F
0 0 0 1 k
.44182 .84406 m
.44606 .84241 L
s
.44606 .84241 m
.44703 .84385 L
s
.47973 .67002 m .48519 .66951 L .48276 .67015 L .996 .927 0 0 k
F
0 0 0 1 k
.47973 .67002 m
.48276 .67015 L
s
.48276 .67015 m
.48751 .67062 L
s
.47241 .66996 m
.47973 .67002 L
s
.481 .6704 m
.48276 .67015 L
s
.47798 .67026 m
.47973 .67002 L
s
.45204 .66677 m .44632 .66874 L .44705 .66683 L .678 .996 0 0 k
F
.4546 .66886 m .44632 .66874 L .45628 .66809 L .734 .996 0 0 k
F
0 0 0 1 k
.44632 .66874 m
.4546 .66886 L
s
.44605 .67029 m
.44632 .66874 L
s
.4435 .66986 m
.44632 .66874 L
s
.44014 .66937 m
.44632 .66874 L
s
.43715 .66875 m
.44632 .66874 L
s
.45392 .67021 m
.4569 .66938 L
s
.45392 .67021 m
.4546 .66886 L
s
.52585 .6795 m .52961 .68308 L .52666 .67984 L 0 .996 .996 .114 k
F
0 0 0 1 k
.52508 .67818 m
.52666 .67984 L
s
.52917 .68132 m
.53165 .68559 L
s
.52666 .67984 m
.52731 .67958 L
s
.41681 .84859 m .41903 .84947 L .42107 .84736 L .512 .996 0 0 k
F
.42782 .84631 m .41903 .84947 L .4284 .84685 L .504 .996 0 0 k
F
0 0 0 1 k
.41903 .84947 m
.4284 .84685 L
s
.41903 .84947 m
.42229 .85013 L
s
.41723 .85177 m
.41903 .84947 L
s
.41323 .85144 m
.41903 .84947 L
s
.40958 .8518 m
.41903 .84947 L
s
.4284 .84685 m
.43217 .84722 L
s
.52212 .67768 m .52327 .67792 L .52027 .67659 L 0 .996 .996 .263 k
F
0 0 0 1 k
.51624 .67426 m
.52027 .67659 L
s
.27737 .87135 m .2665 .8695 L .28346 .86859 L .507 .996 0 0 k
F
0 0 0 1 k
.27737 .87135 m
.28427 .87138 L
s
.26881 .87724 m
.27737 .87135 L
s
.77721 .51386 m .76642 .52689 L .78802 .51534 L .27 .996 0 0 k
F
0 0 0 1 k
.76642 .52689 m
.78001 .53416 L
s
.74608 .53736 m
.76642 .52689 L
s
.7539 .53956 m
.76642 .52689 L
s
.74447 .52632 m
.76642 .52689 L
s
.76343 .7784 m .73367 .78985 L .7646 .78391 L .247 .996 0 0 k
F
0 0 0 1 k
.7646 .78391 m
.7734 .7933 L
s
.72601 .78162 m .73367 .78985 L .73959 .77739 L .241 .996 0 0 k
F
0 0 0 1 k
.73367 .78985 m
.74052 .799 L
s
.72463 .80293 m
.73367 .78985 L
s
.71612 .79605 m
.73367 .78985 L
s
.7056 .79497 m
.73367 .78985 L
s
.73367 .78985 m
.7646 .78391 L
s
.55675 .80763 m .55781 .80275 L .55093 .80915 L .163 .996 0 0 k
F
0 0 0 1 k
.55093 .80915 m
.55675 .80763 L
s
.55093 .80915 m
.55368 .80659 L
s
.55675 .80763 m
.56796 .8058 L
s
.53889 .81339 m
.55093 .80915 L
s
.55437 .81057 m
.55675 .80763 L
s
.54856 .81209 m
.55093 .80915 L
s
.52724 .68105 m .52327 .67792 L .52641 .68038 L .996 .996 0 .003 k
F
0 0 0 1 k
.52327 .67792 m
.52338 .67801 L
s
.52327 .67792 m
.52332 .67797 L
s
.52327 .67792 m
.52427 .67785 L
s
.52294 .6777 m
.52327 .67792 L
s
.52049 .67533 m
.52327 .67792 L
s
.52027 .67659 m
.52327 .67792 L
s
.52427 .67785 m
.52585 .6795 L
s
.52666 .67984 m
.52926 .68269 L
s
.52585 .6795 m
.52666 .67984 L
s
.52327 .67792 m
.52585 .6795 L
s
.64064 .33521 m .64331 .34723 L .62567 .34078 L .283 .996 0 0 k
F
0 0 0 1 k
.59494 .34945 m
.62567 .34078 L
s
.67454 .34048 m .64331 .34723 L .67099 .33499 L .281 .996 0 0 k
F
0 0 0 1 k
.64331 .34723 m
.64442 .35859 L
s
.64331 .34723 m
.65771 .35462 L
s
.61353 .35478 m
.64331 .34723 L
s
.61877 .35866 m
.64331 .34723 L
s
.62567 .34078 m
.64331 .34723 L
s
.48959 .82749 m .48218 .82942 L .48618 .82959 L .313 .996 0 0 k
F
0 0 0 1 k
.48501 .83041 m
.48618 .82959 L
s
.48618 .82959 m
.48934 .82909 L
s
.49363 .67109 m .49896 .6713 L .49604 .67133 L .996 .933 0 0 k
F
0 0 0 1 k
.49363 .67109 m
.49604 .67133 L
s
.48751 .67062 m
.49363 .67109 L
s
.49604 .67133 m
.49957 .6718 L
s
.49175 .67103 m
.49363 .67109 L
s
.49416 .67126 m
.49604 .67133 L
s
.44478 .84209 m .4406 .84223 L .44053 .84374 L .477 .996 0 0 k
F
0 0 0 1 k
.44053 .84374 m
.44478 .84209 L
s
.44478 .84209 m
.44606 .84241 L
s
.44053 .84374 m
.44182 .84406 L
s
.43217 .84722 m
.44053 .84374 L
s
.52585 .6795 m
.52893 .68243 L
s
.53327 .68983 m .53344 .69019 L .53411 .69455 L .996 .996 0 .248 k
F
0 0 0 1 k
.53312 .68957 m
.53314 .68976 L
s
.53317 .68925 m
.53327 .68983 L
s
.53331 .69047 m
.53338 .69117 L
s
.53324 .69071 m
.53338 .69343 L
s
.53323 .69063 m
.53324 .69071 L
s
.51912 .67617 m .5175 .67582 L .52097 .67726 L 0 .996 .996 .244 k
F
0 0 0 1 k
.51912 .67617 m
.52027 .67659 L
s
.51624 .67426 m
.51912 .67617 L
s
.5648 .34172 m .55236 .33186 L .57849 .33549 L .288 .996 0 0 k
F
0 0 0 1 k
.55236 .33186 m
.5648 .34172 L
s
.5648 .34172 m
.57331 .34523 L
s
.52061 .34455 m
.55236 .33186 L
s
.54407 .35549 m
.5648 .34172 L
s
.5312 .34694 m
.55236 .33186 L
s
.5342 .6958 m .53386 .69643 L .53335 .69107 L .996 .996 0 .06 k
F
0 0 0 1 k
.53317 .69235 m
.53332 .69599 L
s
.53338 .69117 m
.53338 .69125 L
s
.5332 .69318 m
.53328 .69701 L
s
.53321 .69636 m
.53341 .70546 L
s
.53312 .69252 m
.53321 .69636 L
s
.533 .68879 m
.53335 .69107 L
s
.53327 .68983 m
.53335 .69107 L
s
.50603 .46797 m .49321 .46302 L .51481 .46427 L .419 .996 0 0 k
F
0 0 0 1 k
.50603 .46797 m
.51381 .46969 L
s
.49408 .47583 m
.50603 .46797 L
s
.53027 .81457 m .5328 .81018 L .52561 .81569 L .17 .996 0 0 k
F
0 0 0 1 k
.52561 .81569 m
.53027 .81457 L
s
.53027 .81457 m
.53889 .81339 L
s
.5275 .81714 m
.53027 .81457 L
s
.53364 .69013 m .53344 .69019 L .53243 .68708 L .996 .996 0 .098 k
F
0 0 0 1 k
.53327 .68983 m
.5334 .69056 L
s
.53324 .69067 m
.53353 .69333 L
s
.53314 .68976 m
.53324 .69067 L
s
.53206 .68608 m
.53243 .68708 L
s
.53161 .68259 m
.5331 .68876 L
s
.53127 .68259 m
.53287 .68818 L
s
.46057 .66804 m .46777 .66851 L .45888 .66882 L .734 .996 0 0 k
F
0 0 0 1 k
.4546 .66886 m
.45888 .66882 L
s
.4569 .66938 m
.45888 .66882 L
s
.53217 .68633 m .53213 .68642 L .53338 .68938 L 0 .996 .996 .12 k
F
0 0 0 1 k
.53212 .68618 m
.53217 .68633 L
s
.49275 .82698 m .4974 .82314 L .48959 .82749 L .277 .996 0 0 k
F
0 0 0 1 k
.48959 .82749 m
.49275 .82698 L
s
.48934 .82909 m
.49275 .82698 L
s
.48618 .82959 m
.48959 .82749 L
s
.49275 .82698 m
.49795 .82689 L
s
.37234 .85878 m .38378 .85612 L .37453 .85728 L .533 .996 0 0 k
F
0 0 0 1 k
.36565 .86238 m
.37234 .85878 L
s
.42668 .66661 m .43739 .66663 L .42542 .66798 L .605 .996 0 0 k
F
0 0 0 1 k
.41942 .66845 m
.42542 .66798 L
s
.42348 .66905 m
.42542 .66798 L
s
.3554 .66518 m .37355 .66394 L .35516 .6677 L .502 .996 0 0 k
F
0 0 0 1 k
.34559 .66921 m
.35516 .6677 L
s
.35086 .67294 m
.35516 .6677 L
s
.79891 .53022 m .81394 .51564 L .78971 .52784 L .266 .996 0 0 k
F
0 0 0 1 k
.78971 .52784 m
.79891 .53022 L
s
.76642 .52689 m
.78971 .52784 L
s
.78919 .53654 m
.79891 .53022 L
s
.78001 .53416 m
.78971 .52784 L
s
.79891 .53022 m
.81232 .53879 L
s
.36919 .85815 m .35713 .86049 L .36702 .85966 L .534 .996 0 0 k
F
0 0 0 1 k
.35713 .86049 m
.36702 .85966 L
s
.36702 .85966 m
.37234 .85878 L
s
.36565 .86238 m
.36702 .85966 L
s
.64928 .79281 m .67051 .78453 L .65005 .78876 L .212 .996 0 0 k
F
0 0 0 1 k
.63941 .79568 m
.64928 .79281 L
s
.6418 .80277 m
.64928 .79281 L
s
.50624 .82193 m .51559 .81903 L .50919 .81973 L .228 .996 0 0 k
F
0 0 0 1 k
.49795 .82689 m
.50624 .82193 L
s
.51893 .81492 m .51559 .81903 L .52296 .81377 L .195 .996 0 0 k
F
0 0 0 1 k
.51559 .81903 m
.52284 .81827 L
s
.50736 .82427 m
.51559 .81903 L
s
.51156 .8235 m
.51559 .81903 L
s
.51559 .81903 m
.52561 .81569 L
s
.50624 .82193 m
.51559 .81903 L
s
.52284 .81827 m
.52561 .81569 L
s
.69031 .33572 m .68756 .349 L .67454 .34048 L .279 .996 0 0 k
F
0 0 0 1 k
.64331 .34723 m
.67454 .34048 L
s
.7183 .34439 m .68756 .349 L .71748 .33813 L .277 .996 0 0 k
F
0 0 0 1 k
.68756 .349 m
.7183 .34439 L
s
.66076 .35928 m
.68756 .349 L
s
.68375 .3614 m
.68756 .349 L
s
.68756 .349 m
.69729 .35825 L
s
.65771 .35462 m
.68756 .349 L
s
.67454 .34048 m
.68756 .349 L
s
.7183 .34439 m
.72627 .35475 L
s
.57403 .47684 m .56951 .47009 L .58325 .47459 L .421 .996 0 0 k
F
0 0 0 1 k
.57403 .47684 m
.57794 .4797 L
s
.55891 .48263 m
.57403 .47684 L
s
.80481 .35561 m
.83384 .35668 L
s
.69018 .50224 m .70835 .505 L .68753 .50691 L .315 .996 0 0 k
F
0 0 0 1 k
.67814 .50682 m
.68753 .50691 L
s
.67694 .5159 m
.68753 .50691 L
s
.43271 .84541 m .4406 .84223 L .43214 .84486 L .488 .996 0 0 k
F
0 0 0 1 k
.4284 .84685 m
.43271 .84541 L
s
.43217 .84722 m
.43271 .84541 L
s
.5892 .79845 m .58819 .7932 L .58212 .80047 L .167 .996 0 0 k
F
0 0 0 1 k
.58212 .80047 m
.5892 .79845 L
s
.58212 .80047 m
.58454 .79756 L
s
.58751 .80174 m
.59385 .79934 L
s
.58751 .80174 m
.5892 .79845 L
s
.57645 .8026 m
.58212 .80047 L
s
.58044 .80375 m
.58212 .80047 L
s
.53553 .69856 m .53344 .69019 L .53555 .69689 L .996 .996 0 .021 k
F
0 0 0 1 k
.53251 .68731 m
.53344 .69019 L
s
.53327 .68983 m
.53344 .69019 L
s
.53334 .69977 m
.53352 .7087 L
s
.53328 .69701 m
.53334 .69977 L
s
.53332 .69599 m
.53345 .69912 L
s
.53338 .69343 m
.53355 .69661 L
s
.39434 .85347 m .38378 .85612 L .3933 .85458 L .533 .996 0 0 k
F
0 0 0 1 k
.3933 .85458 m
.394 .85633 L
s
.394 .85633 m
.39647 .85462 L
s
.51565 .67523 m .5175 .67582 L .5136 .6746 L .996 .996 0 0 k
F
0 0 0 1 k
.50917 .67319 m
.5136 .6746 L
s
.52097 .67726 m .52549 .67971 L .52212 .67768 L 0 .996 .996 .264 k
F
0 0 0 1 k
.52027 .67659 m
.52212 .67768 L
s
.52212 .67768 m
.52327 .67792 L
s
.39813 .85348 m .40795 .85063 L .39918 .85237 L .528 .996 0 0 k
F
0 0 0 1 k
.39647 .85462 m
.39813 .85348 L
s
.3933 .85458 m
.39813 .85348 L
s
.53207 .68614 m .53213 .68642 L .53051 .68406 L .996 .996 0 .044 k
F
0 0 0 1 k
.52731 .67958 m
.53051 .68406 L
s
.51201 .67414 m .50956 .67351 L .51406 .67477 L 0 .996 .996 .678 k
F
0 0 0 1 k
.51201 .67414 m
.5136 .6746 L
s
.509 .67313 m
.51201 .67414 L
s
.52219 .67791 m .5175 .67582 L .52095 .67722 L .996 .975 0 0 k
F
0 0 0 1 k
.5175 .67582 m
.51788 .67599 L
s
.5136 .6746 m
.5175 .67582 L
s
.51912 .67617 m
.52082 .67717 L
s
.52212 .67768 m
.52498 .6794 L
s
.5211 .67731 m
.52212 .67768 L
s
.5175 .67582 m
.51912 .67617 L
s
.51681 .67554 m
.5175 .67582 L
s
.51447 .67427 m
.5175 .67582 L
s
.34774 .86084 m .35713 .86049 L .34416 .86275 L .535 .996 0 0 k
F
0 0 0 1 k
.34416 .86275 m
.35713 .86049 L
s
.3548 .86352 m
.35713 .86049 L
s
.35713 .86049 m
.35713 .86049 L
s
.34854 .86446 m
.35713 .86049 L
s
.35713 .86049 m
.35713 .86049 L
s
.33441 .86705 m
.34416 .86275 L
s
.75118 .52072 m .75983 .50825 L .74199 .51928 L .282 .996 0 0 k
F
0 0 0 1 k
.74199 .51928 m
.75118 .52072 L
s
.75118 .52072 m
.76642 .52689 L
s
.73559 .52464 m
.74199 .51928 L
s
.72053 .51968 m
.74199 .51928 L
s
.74447 .52632 m
.75118 .52072 L
s
.50555 .82056 m .4974 .82314 L .50261 .82275 L .242 .996 0 0 k
F
0 0 0 1 k
.50261 .82275 m
.50624 .82193 L
s
.49795 .82689 m
.50261 .82275 L
s
.52205 .67785 m
.52447 .67916 L
s
.53001 .68339 m .52961 .68308 L .53157 .68547 L 0 .996 .996 .162 k
F
0 0 0 1 k
.53051 .68406 m
.53054 .6841 L
s
.53001 .68339 m
.53051 .68406 L
s
.52731 .67958 m
.53001 .68339 L
s
.39703 .46053 m .37127 .4584 L .40481 .45457 L .379 .996 0 0 k
F
0 0 0 1 k
.37127 .4584 m
.39703 .46053 L
s
.36597 .47027 m
.37127 .4584 L
s
.39057 .47158 m
.39703 .46053 L
s
.39057 .47158 m
.40267 .46493 L
s
.35929 .46626 m
.37127 .4584 L
s
.19941 .87584 m .18835 .87125 L .2091 .87205 L .483 .996 0 0 k
F
0 0 0 1 k
.19941 .87584 m
.2074 .87688 L
s
.18401 .88448 m
.19941 .87584 L
s
.53507 .6921 m .53213 .68642 L .53488 .69094 L .996 .996 0 0 k
F
0 0 0 1 k
.53102 .6848 m
.53213 .68642 L
s
.53213 .68642 m
.53217 .68633 L
s
.53335 .69107 m
.53398 .69457 L
s
.53335 .69107 m
.53368 .69448 L
s
.53278 .68795 m
.53349 .68975 L
s
.53217 .68633 m
.53235 .68678 L
s
.26754 .65745 m .26129 .66716 L .25227 .66017 L .437 .996 0 0 k
F
.28855 .66385 m .26129 .66716 L .28868 .66005 L .445 .996 0 0 k
F
0 0 0 1 k
.26129 .66716 m
.28855 .66385 L
s
.26129 .66716 m
.27769 .6629 L
s
.23416 .67529 m
.26129 .66716 L
s
.25808 .67593 m
.26129 .66716 L
s
.26129 .66716 m
.27072 .67302 L
s
.23164 .6713 m
.26129 .66716 L
s
.28855 .66385 m
.29608 .66957 L
s
.38496 .85397 m .38378 .85612 L .3895 .85315 L .542 .996 0 0 k
F
0 0 0 1 k
.37234 .85878 m
.38378 .85612 L
s
.38371 .85818 m
.38378 .85612 L
s
.38033 .85808 m
.38378 .85612 L
s
.38378 .85612 m
.3933 .85458 L
s
.4617 .83569 m .46738 .83471 L .46519 .83409 L .435 .996 0 0 k
F
.47324 .83132 m .46738 .83471 L .47551 .83101 L .416 .996 0 0 k
F
0 0 0 1 k
.46738 .83471 m
.47009 .83538 L
s
.46098 .83823 m
.46738 .83471 L
s
.45881 .83827 m
.46738 .83471 L
s
.46738 .83471 m
.47388 .8334 L
s
.47421 .66903 m .46777 .66851 L .47624 .66856 L .91 .988 0 0 k
F
0 0 0 1 k
.47241 .66996 m
.47421 .66903 L
s
.43214 .84486 m .4293 .8445 L .42782 .84631 L .512 .996 0 0 k
F
0 0 0 1 k
.42782 .84631 m
.43214 .84486 L
s
.43214 .84486 m
.43271 .84541 L
s
.42782 .84631 m
.4284 .84685 L
s
.41903 .84947 m
.42782 .84631 L
s
.61967 .7891 m .60337 .79573 L .61904 .79268 L .181 .996 0 0 k
F
0 0 0 1 k
.61904 .79268 m
.62111 .79891 L
s
.6016 .79027 m .60337 .79573 L .60881 .78783 L .173 .996 0 0 k
F
0 0 0 1 k
.60337 .79573 m
.60456 .80173 L
s
.59912 .80062 m
.60337 .79573 L
s
.59385 .79934 m
.60337 .79573 L
s
.5892 .79845 m
.60337 .79573 L
s
.60337 .79573 m
.61904 .79268 L
s
.60337 .79573 m
.61314 .79176 L
s
.45628 .66809 m .46236 .66633 L .46057 .66804 L .707 .996 0 0 k
F
0 0 0 1 k
.45628 .66809 m
.46057 .66804 L
s
.45628 .66809 m
.45871 .66739 L
s
.45888 .66882 m
.46057 .66804 L
s
.4546 .66886 m
.45628 .66809 L
s
.44632 .66874 m
.45628 .66809 L
s
.65005 .78876 m .64559 .78257 L .64016 .79164 L .202 .996 0 0 k
F
0 0 0 1 k
.64016 .79164 m
.65005 .78876 L
s
.64928 .79281 m
.65776 .7895 L
s
.64928 .79281 m
.65005 .78876 L
s
.63941 .79568 m
.64016 .79164 L
s
.63253 .79455 m
.64016 .79164 L
s
.33847 .86328 m .32863 .86316 L .34204 .86138 L .532 .996 0 0 k
F
0 0 0 1 k
.33847 .86328 m
.34416 .86275 L
s
.33441 .86705 m
.33847 .86328 L
s
.34582 .66669 m .35203 .66035 L .3554 .66518 L .488 .996 0 0 k
F
0 0 0 1 k
.34582 .66669 m
.3554 .66518 L
s
.35516 .6677 m
.3625 .6662 L
s
.35516 .6677 m
.3554 .66518 L
s
.34559 .66921 m
.34582 .66669 L
s
.33774 .66861 m
.34582 .66669 L
s
.39824 .66238 m .39183 .66679 L .39005 .66313 L .541 .996 0 0 k
F
.40592 .66613 m .39183 .66679 L .40735 .66437 L .559 .996 0 0 k
F
0 0 0 1 k
.39183 .66679 m
.40592 .66613 L
s
.39183 .66679 m
.40114 .66534 L
s
.39183 .66679 m
.39413 .66985 L
s
.38711 .67086 m
.39183 .66679 L
s
.38237 .66862 m
.39183 .66679 L
s
.37634 .66781 m
.39183 .66679 L
s
.40592 .66613 m
.40737 .669 L
s
.47972 .66876 m .48519 .66951 L .4777 .66923 L .88 .996 0 0 k
F
0 0 0 1 k
.47421 .66903 m
.4777 .66923 L
s
.47241 .66996 m
.4777 .66923 L
s
.53359 .69742 m .53386 .69643 L .53409 .70586 L .996 .996 0 .097 k
F
0 0 0 1 k
.53358 .69922 m
.53359 .69742 L
s
.53359 .69742 m
.53371 .69946 L
s
.53355 .69661 m
.53359 .69742 L
s
.42067 .66708 m .4269 .6638 L .42668 .66661 L .587 .996 0 0 k
F
0 0 0 1 k
.42067 .66708 m
.42668 .66661 L
s
.42067 .66708 m
.42316 .66577 L
s
.42542 .66798 m
.4302 .66744 L
s
.42542 .66798 m
.42668 .66661 L
s
.41942 .66845 m
.42067 .66708 L
s
.41535 .66785 m
.42067 .66708 L
s
.44886 .8394 m .4534 .83898 L .45248 .83795 L .475 .996 0 0 k
F
.45997 .83575 m .4534 .83898 L .4617 .83569 L .463 .996 0 0 k
F
0 0 0 1 k
.4534 .83898 m
.4617 .83569 L
s
.44606 .84241 m
.4534 .83898 L
s
.4534 .83898 m
.45474 .8401 L
s
.4534 .83898 m
.45881 .83827 L
s
.44478 .84209 m
.4534 .83898 L
s
.4617 .83569 m
.46738 .83471 L
s
.53338 .68938 m .53605 .6958 L .53364 .69013 L .996 .996 0 .149 k
F
0 0 0 1 k
.53353 .68982 m
.53364 .69013 L
s
.53338 .68938 m
.53353 .68982 L
s
.53364 .69013 m
.53541 .6943 L
s
.53213 .68642 m
.53338 .68938 L
s
.53349 .68975 m
.53364 .69013 L
s
.53245 .68704 m
.53338 .68938 L
s
.53344 .69019 m
.5344 .69403 L
s
.53344 .69019 m
.53476 .69439 L
s
.53344 .69019 m
.53364 .69013 L
s
.5334 .69056 m
.53407 .69429 L
s
.53344 .69019 m
.53406 .69419 L
s
.41861 .4545 m .44015 .45809 L .41079 .46047 L .382 .996 0 0 k
F
0 0 0 1 k
.40267 .46493 m
.41079 .46047 L
s
.39703 .46053 m
.41079 .46047 L
s
.50677 .67272 m .50956 .67351 L .5046 .67249 L .996 .914 0 0 k
F
0 0 0 1 k
.50105 .672 m
.5046 .67249 L
s
.53514 .71007 m .53386 .69643 L .5353 .70666 L .547 .996 0 .042 k
F
0 0 0 1 k
.53368 .69448 m
.53386 .69643 L
s
.53353 .69333 m
.53386 .69643 L
s
.53359 .69742 m
.53386 .69643 L
s
.53386 .69643 m
.53392 .69899 L
s
.3655 .8569 m .35713 .86049 L .36065 .85744 L .543 .996 0 0 k
F
0 0 0 1 k
.35713 .86049 m
.35713 .86049 L
s
.35713 .86049 m
.35713 .86049 L
s
.35713 .86049 m
.35713 .86049 L
s
.35713 .86049 m
.35713 .86049 L
s
.47388 .66731 m .46777 .66851 L .46984 .66706 L .773 .996 0 0 k
F
0 0 0 1 k
.46057 .66804 m
.46777 .66851 L
s
.45888 .66882 m
.46777 .66851 L
s
.4662 .66967 m
.46777 .66851 L
s
.46461 .66924 m
.46777 .66851 L
s
.46777 .66851 m
.47421 .66903 L
s
.53338 .68938 m
.53357 .68985 L
s
.50248 .67205 m .49896 .6713 L .50465 .67228 L .996 .937 0 0 k
F
0 0 0 1 k
.50248 .67205 m
.5046 .67249 L
s
.49957 .6718 m
.50248 .67205 L
s
.47551 .83101 m .48218 .82942 L .47876 .82928 L .384 .996 0 0 k
F
0 0 0 1 k
.46738 .83471 m
.47551 .83101 L
s
.48717 .82593 m .48218 .82942 L .48992 .82535 L .355 .996 0 0 k
F
0 0 0 1 k
.48218 .82942 m
.48618 .82959 L
s
.47725 .83268 m
.48218 .82942 L
s
.48218 .82942 m
.48959 .82749 L
s
.47388 .8334 m
.48218 .82942 L
s
.47551 .83101 m
.48218 .82942 L
s
.28346 .86859 m .29924 .86345 L .29036 .86863 L .521 .996 0 0 k
F
0 0 0 1 k
.28346 .86859 m
.29036 .86863 L
s
.27737 .87135 m
.28346 .86859 L
s
.28427 .87138 m
.29036 .86863 L
s
.29036 .86863 m
.301 .86969 L
s
.50919 .81973 m .51265 .8159 L .50555 .82056 L .214 .996 0 0 k
F
0 0 0 1 k
.50555 .82056 m
.50919 .81973 L
s
.50261 .82275 m
.50555 .82056 L
s
.50624 .82193 m
.50919 .81973 L
s
.50919 .81973 m
.51559 .81903 L
s
.58325 .47459 m .60506 .47138 L .58717 .47745 L .405 .996 0 0 k
F
0 0 0 1 k
.58325 .47459 m
.58717 .47745 L
s
.57403 .47684 m
.58325 .47459 L
s
.57794 .4797 m
.58717 .47745 L
s
.58717 .47745 m
.58908 .4844 L
s
.53411 .69455 m .53593 .70415 L .5342 .6958 L .996 .996 0 .089 k
F
0 0 0 1 k
.53411 .69455 m
.5342 .6958 L
s
.53484 .69838 m
.53509 .69969 L
s
.53411 .69455 m
.53484 .69838 L
s
.5344 .69403 m
.53515 .69706 L
s
.53386 .69643 m
.5342 .6958 L
s
.53386 .69643 m
.53437 .70007 L
s
.53386 .69643 m
.53415 .69953 L
s
.53406 .69419 m
.53411 .69455 L
s
.53398 .69457 m
.5342 .6958 L
s
.53407 .69429 m
.53411 .69455 L
s
.53476 .69439 m
.53525 .69593 L
s
.54613 .80724 m .55781 .80275 L .54817 .80465 L .163 .996 0 0 k
F
0 0 0 1 k
.53889 .81339 m
.54613 .80724 L
s
.68077 .50216 m .69011 .49257 L .69018 .50224 L .331 .996 0 0 k
F
0 0 0 1 k
.68077 .50216 m
.69018 .50224 L
s
.68753 .50691 m
.69018 .50224 L
s
.67814 .50682 m
.68077 .50216 L
s
.66136 .50457 m
.68077 .50216 L
s
.47821 .45812 m .49321 .46302 L .46957 .46294 L .399 .996 0 0 k
F
0 0 0 1 k
.44903 .4715 m
.46957 .46294 L
s
.54317 .80613 m .5328 .81018 L .54113 .80873 L .163 .996 0 0 k
F
0 0 0 1 k
.54113 .80873 m
.54613 .80724 L
s
.53889 .81339 m
.54113 .80873 L
s
.49004 .67023 m .48519 .66951 L .49221 .67009 L .996 .913 0 0 k
F
0 0 0 1 k
.48751 .67062 m
.49004 .67023 L
s
.49497 .67045 m .49896 .6713 L .49279 .67059 L .996 .917 0 0 k
F
0 0 0 1 k
.49004 .67023 m
.49279 .67059 L
s
.48751 .67062 m
.49279 .67059 L
s
.51489 .67472 m .50956 .67351 L .51312 .67405 L .996 .906 0 0 k
F
0 0 0 1 k
.50956 .67351 m
.51178 .67401 L
s
.50956 .67351 m
.51201 .67414 L
s
.50458 .67255 m
.50956 .67351 L
s
.5046 .67249 m
.50956 .67351 L
s
.51406 .67477 m .51927 .67628 L .51565 .67523 L 0 .996 .996 .996 k
F
0 0 0 1 k
.51406 .67477 m
.51565 .67523 L
s
.50956 .67351 m
.51406 .67477 L
s
.51201 .67414 m
.51406 .67477 L
s
.5136 .6746 m
.51565 .67523 L
s
.51567 .67523 m
.5175 .67582 L
s
.72494 .77678 m .69964 .78695 L .72601 .78162 L .233 .996 0 0 k
F
0 0 0 1 k
.72601 .78162 m
.73367 .78985 L
s
.69301 .77972 m .69964 .78695 L .70457 .77594 L .226 .996 0 0 k
F
0 0 0 1 k
.69964 .78695 m
.7056 .79497 L
s
.69204 .79848 m
.69964 .78695 L
s
.68468 .79248 m
.69964 .78695 L
s
.67567 .79158 m
.69964 .78695 L
s
.69964 .78695 m
.72601 .78162 L
s
.52913 .68247 m .52961 .68308 L .52724 .68105 L .996 .996 0 0 k
F
0 0 0 1 k
.52338 .67801 m
.52724 .68105 L
s
.45897 .46196 m .44015 .45809 L .46758 .45713 L .399 .996 0 0 k
F
0 0 0 1 k
.45897 .46196 m
.46957 .46294 L
s
.44903 .4715 m
.45897 .46196 L
s
.41696 .84786 m .40795 .85063 L .41681 .84859 L .532 .996 0 0 k
F
0 0 0 1 k
.41681 .84859 m
.41903 .84947 L
s
.53157 .68547 m .53511 .69 L .53207 .68614 L .996 .996 0 .081 k
F
0 0 0 1 k
.53357 .68985 m
.53511 .69354 L
s
.53207 .68614 m
.53213 .68642 L
s
.53348 .68864 m
.53356 .68877 L
s
.53051 .68406 m
.53162 .68554 L
s
.37453 .85728 m .37655 .85485 L .36919 .85815 L .549 .996 0 0 k
F
0 0 0 1 k
.36919 .85815 m
.37453 .85728 L
s
.35713 .86049 m
.36919 .85815 L
s
.37453 .85728 m
.38378 .85612 L
s
.36702 .85966 m
.36919 .85815 L
s
.37234 .85878 m
.37453 .85728 L
s
.53342 .68709 m .52961 .68308 L .53294 .68609 L .996 .992 0 0 k
F
0 0 0 1 k
.52961 .68308 m
.53029 .6838 L
s
.52961 .68308 m
.53003 .68345 L
s
.53001 .68339 m
.53011 .68352 L
s
.53037 .68388 m
.53157 .68547 L
s
.53213 .68642 m
.53361 .68927 L
s
.53213 .68642 m
.53348 .68864 L
s
.53207 .68614 m
.53253 .68672 L
s
.53253 .68672 m
.53442 .68911 L
s
.53157 .68547 m
.53207 .68614 L
s
.52961 .68308 m
.53001 .68339 L
s
.52724 .68105 m
.52961 .68308 L
s
.52961 .68308 m
.53157 .68547 L
s
.56997 .79776 m .55781 .80275 L .56852 .80067 L .163 .996 0 0 k
F
0 0 0 1 k
.56796 .8058 m
.57194 .80158 L
s
.56796 .8058 m
.56852 .80067 L
s
.40734 .84931 m .40795 .85063 L .41145 .84832 L .54 .996 0 0 k
F
0 0 0 1 k
.39813 .85348 m
.40795 .85063 L
s
.40795 .85063 m
.40958 .8518 L
s
.40457 .85317 m
.40795 .85063 L
s
.40795 .85063 m
.41681 .84859 L
s
.40795 .85063 m
.41335 .84897 L
s
.52641 .68038 m .52549 .67971 L .5283 .68179 L 0 .996 .996 .338 k
F
0 0 0 1 k
.52659 .68053 m
.52724 .68105 L
s
.52332 .67797 m
.52641 .68038 L
s
.39918 .85237 m .39923 .85079 L .39434 .85347 L .547 .996 0 0 k
F
0 0 0 1 k
.39434 .85347 m
.39918 .85237 L
s
.39434 .85347 m
.3963 .8524 L
s
.39918 .85237 m
.40795 .85063 L
s
.38378 .85612 m
.39434 .85347 L
s
.39813 .85348 m
.39918 .85237 L
s
.3933 .85458 m
.39434 .85347 L
s
.53157 .68547 m
.53264 .68683 L
s
.53264 .68683 m
.53399 .68857 L
s
.57849 .33549 m .61258 .32439 L .58701 .33902 L .286 .996 0 0 k
F
0 0 0 1 k
.57849 .33549 m
.58701 .33902 L
s
.57331 .34523 m
.58701 .33902 L
s
.5648 .34172 m
.57849 .33549 L
s
.58701 .33902 m
.59494 .34945 L
s
.16663 .86978 m .13695 .87781 L .1592 .8676 L .472 .996 0 0 k
F
0 0 0 1 k
.13695 .87781 m
.16127 .87894 L
s
.13695 .87781 m
.15011 .88344 L
s
.4373 .84214 m .4406 .84223 L .44098 .84086 L .508 .996 0 0 k
F
.44771 .83923 m .4406 .84223 L .44886 .8394 L .499 .996 0 0 k
F
0 0 0 1 k
.4406 .84223 m
.44886 .8394 L
s
.43271 .84541 m
.4406 .84223 L
s
.4406 .84223 m
.44478 .84209 L
s
.44053 .84374 m
.4406 .84223 L
s
.43214 .84486 m
.4406 .84223 L
s
.44886 .8394 m
.4534 .83898 L
s
.49129 .66909 m .48519 .66951 L .48813 .66862 L .946 .965 0 0 k
F
0 0 0 1 k
.4777 .66923 m
.48519 .66951 L
s
.48276 .67015 m
.48519 .66951 L
s
.47973 .67002 m
.48519 .66951 L
s
.48519 .66951 m
.49004 .67023 L
s
.5746 .79876 m .58819 .7932 L .57605 .79585 L .163 .996 0 0 k
F
0 0 0 1 k
.57194 .80158 m
.5746 .79876 L
s
.56852 .80067 m
.5746 .79876 L
s
.50478 .67168 m .49896 .6713 L .50237 .67108 L .996 .907 0 0 k
F
0 0 0 1 k
.49896 .6713 m
.50248 .67205 L
s
.49363 .67109 m
.49896 .6713 L
s
.49604 .67133 m
.49896 .6713 L
s
.49279 .67059 m
.49896 .6713 L
s
.42107 .84736 m .4293 .8445 L .42123 .84663 L .521 .996 0 0 k
F
0 0 0 1 k
.41681 .84859 m
.42107 .84736 L
s
.41903 .84947 m
.42107 .84736 L
s
.55832 .79828 m .55781 .80275 L .56353 .79645 L .163 .996 0 0 k
F
0 0 0 1 k
.54613 .80724 m
.55781 .80275 L
s
.55675 .80763 m
.55781 .80275 L
s
.55368 .80659 m
.55781 .80275 L
s
.55781 .80275 m
.56852 .80067 L
s
.52296 .81377 m .5328 .81018 L .52535 .81152 L .177 .996 0 0 k
F
0 0 0 1 k
.51559 .81903 m
.52296 .81377 L
s
.48992 .82535 m .4974 .82314 L .49285 .82351 L .319 .996 0 0 k
F
0 0 0 1 k
.48218 .82942 m
.48992 .82535 L
s
.50139 .81961 m .4974 .82314 L .50455 .81874 L .279 .996 0 0 k
F
0 0 0 1 k
.4974 .82314 m
.50261 .82275 L
s
.49275 .82698 m
.4974 .82314 L
s
.48959 .82749 m
.4974 .82314 L
s
.4974 .82314 m
.50555 .82056 L
s
.48992 .82535 m
.4974 .82314 L
s
.444 .66398 m .43739 .66663 L .43818 .66407 L .621 .996 0 0 k
F
.44705 .66683 m .43739 .66663 L .44898 .66575 L .654 .996 0 0 k
F
0 0 0 1 k
.43739 .66663 m
.44705 .66683 L
s
.43715 .66875 m
.43739 .66663 L
s
.43415 .66814 m
.43739 .66663 L
s
.4302 .66744 m
.43739 .66663 L
s
.42668 .66661 m
.43739 .66663 L
s
.44632 .66874 m
.44975 .66756 L
s
.44632 .66874 m
.44705 .66683 L
s
.53473 .80615 m .5328 .81018 L .53904 .80469 L .163 .996 0 0 k
F
0 0 0 1 k
.5328 .81018 m
.54113 .80873 L
s
.52561 .81569 m
.5328 .81018 L
s
.53027 .81457 m
.5328 .81018 L
s
.52296 .81377 m
.5328 .81018 L
s
.77333 .34288 m .80555 .34126 L .77135 .34974 L .27 .996 0 0 k
F
0 0 0 1 k
.75552 .35243 m
.77135 .34974 L
s
.80481 .35561 m
.80555 .34126 L
s
.79598 .35081 m
.80555 .34126 L
s
.75819 .36432 m
.77135 .34974 L
s
.47624 .66856 m .48254 .66759 L .47972 .66876 L .842 .996 0 0 k
F
0 0 0 1 k
.47624 .66856 m
.47972 .66876 L
s
.47972 .66876 m
.48519 .66951 L
s
.46777 .66851 m
.47624 .66856 L
s
.4777 .66923 m
.47972 .66876 L
s
.47421 .66903 m
.47624 .66856 L
s
.62747 .79005 m .64559 .78257 L .62812 .78646 L .195 .996 0 0 k
F
0 0 0 1 k
.61904 .79268 m
.62747 .79005 L
s
.62111 .79891 m
.62747 .79005 L
s
.52132 .81266 m .51265 .8159 L .51893 .81492 L .181 .996 0 0 k
F
0 0 0 1 k
.51893 .81492 m
.52296 .81377 L
s
.51559 .81903 m
.51893 .81492 L
s
.50465 .67228 m .51043 .67294 L .50677 .67272 L .996 .914 0 0 k
F
0 0 0 1 k
.50465 .67228 m
.50677 .67272 L
s
.49896 .6713 m
.50465 .67228 L
s
.50677 .67272 m
.50956 .67351 L
s
.50248 .67205 m
.50465 .67228 L
s
.5046 .67249 m
.50677 .67272 L
s
.51481 .46427 m .53806 .45732 L .5226 .466 L .408 .996 0 0 k
F
0 0 0 1 k
.51481 .46427 m
.5226 .466 L
s
.51381 .46969 m
.5226 .466 L
s
.50603 .46797 m
.51481 .46427 L
s
.5226 .466 m
.53212 .47163 L
s
.53406 .71045 m .53373 .71933 L .53356 .70198 L .317 .996 0 .047 k
F
0 0 0 1 k
.53356 .70198 m
.53385 .70691 L
s
.53356 .70198 m
.53373 .71933 L
s
.53341 .70546 m
.53373 .71933 L
s
.53356 .70198 m
.53358 .69922 L
s
.53345 .69912 m
.53356 .70198 L
s
.53352 .7087 m
.53373 .71933 L
s
.51648 .45524 m .49321 .46302 L .50732 .45325 L .403 .996 0 0 k
F
0 0 0 1 k
.49321 .46302 m
.51524 .45566 L
s
.49321 .46302 m
.50603 .46797 L
s
.47232 .47085 m
.49321 .46302 L
s
.48134 .47172 m
.49321 .46302 L
s
.46957 .46294 m
.49321 .46302 L
s
.49321 .46302 m
.51481 .46427 L
s
.54817 .80465 m .54911 .80041 L .54317 .80613 L .163 .996 0 0 k
F
0 0 0 1 k
.54317 .80613 m
.54817 .80465 L
s
.5328 .81018 m
.54317 .80613 L
s
.54817 .80465 m
.55781 .80275 L
s
.54113 .80873 m
.54317 .80613 L
s
.54613 .80724 m
.54817 .80465 L
s
.60607 .47919 m .60506 .47138 L .61579 .47742 L .401 .996 0 0 k
F
0 0 0 1 k
.60607 .47919 m
.60842 .48264 L
s
.58908 .4844 m
.60607 .47919 L
s
.2091 .87205 m .23249 .86555 L .21711 .87309 L .495 .996 0 0 k
F
0 0 0 1 k
.2091 .87205 m
.21711 .87309 L
s
.2074 .87688 m
.21711 .87309 L
s
.19941 .87584 m
.2091 .87205 L
s
.21711 .87309 m
.22836 .87646 L
s
.67009 .49136 m .69011 .49257 L .66909 .49574 L .339 .996 0 0 k
F
0 0 0 1 k
.65929 .49631 m
.66909 .49574 L
s
.66136 .50457 m
.66909 .49574 L
s
.5283 .68179 m .53273 .68499 L .52913 .68247 L .996 .996 0 0 k
F
0 0 0 1 k
.52724 .68105 m
.52913 .68247 L
s
.52913 .68247 m
.52961 .68308 L
s
.33078 .66188 m .35203 .66035 L .33056 .66499 L .477 .996 0 0 k
F
0 0 0 1 k
.31938 .66683 m
.33056 .66499 L
s
.32568 .67148 m
.33056 .66499 L
s
.34204 .86138 m .35229 .85752 L .34774 .86084 L .547 .996 0 0 k
F
0 0 0 1 k
.34204 .86138 m
.34774 .86084 L
s
.34774 .86084 m
.35713 .86049 L
s
.34416 .86275 m
.34774 .86084 L
s
.52438 .6788 m .52549 .67971 L .52219 .67791 L .996 .936 0 0 k
F
0 0 0 1 k
.51788 .67599 m
.52219 .67791 L
s
.49221 .67009 m .49838 .66993 L .49497 .67045 L .996 .923 0 0 k
F
0 0 0 1 k
.49221 .67009 m
.49497 .67045 L
s
.49497 .67045 m
.49896 .6713 L
s
.48519 .66951 m
.49221 .67009 L
s
.49279 .67059 m
.49497 .67045 L
s
.49004 .67023 m
.49221 .67009 L
s
.257 .86685 m .2665 .8695 L .24859 .87002 L .509 .996 0 0 k
F
0 0 0 1 k
.22836 .87646 m
.24859 .87002 L
s
.28396 .86407 m .2665 .8695 L .27819 .8635 L .515 .996 0 0 k
F
0 0 0 1 k
.2665 .8695 m
.27737 .87135 L
s
.2482 .87558 m
.2665 .8695 L
s
.25629 .87574 m
.2665 .8695 L
s
.2665 .8695 m
.28346 .86859 L
s
.24859 .87002 m
.2665 .8695 L
s
.46519 .83409 m .47082 .83098 L .46346 .83415 L .435 .996 0 0 k
F
0 0 0 1 k
.46519 .83409 m
.46653 .83335 L
s
.4617 .83569 m
.46519 .83409 L
s
.46519 .83409 m
.46738 .83471 L
s
.46738 .83471 m
.47159 .83227 L
s
.45398 .66569 m .46236 .66633 L .45204 .66677 L .657 .996 0 0 k
F
0 0 0 1 k
.44705 .66683 m
.45204 .66677 L
s
.44975 .66756 m
.45204 .66677 L
s
.53015 .68251 m .52549 .67971 L .52928 .68156 L .996 .92 0 0 k
F
0 0 0 1 k
.52549 .67971 m
.52636 .68023 L
s
.52549 .67971 m
.52641 .68038 L
s
.52447 .67916 m
.52549 .67971 L
s
.52219 .67791 m
.52549 .67971 L
s
.52641 .68038 m
.5283 .68179 L
s
.52913 .68247 m
.53189 .6844 L
s
.5283 .68179 m
.52913 .68247 L
s
.52549 .67971 m
.5283 .68179 L
s
.47649 .82959 m .47082 .83098 L .47324 .83132 L .415 .996 0 0 k
F
0 0 0 1 k
.47159 .83227 m
.47324 .83132 L
s
.47324 .83132 m
.47551 .83101 L
s
.41437 .66377 m .4269 .6638 L .41293 .66554 L .567 .996 0 0 k
F
0 0 0 1 k
.40592 .66613 m
.41293 .66554 L
s
.40737 .669 m
.41293 .66554 L
s
.46346 .83415 m .45873 .835 L .45997 .83575 L .465 .996 0 0 k
F
0 0 0 1 k
.45997 .83575 m
.46346 .83415 L
s
.46346 .83415 m
.46519 .83409 L
s
.45997 .83575 m
.4617 .83569 L
s
.4534 .83898 m
.45997 .83575 L
s
.42123 .84663 m .4198 .84583 L .41696 .84786 L .545 .996 0 0 k
F
0 0 0 1 k
.41696 .84786 m
.42123 .84663 L
s
.42107 .84736 m
.42436 .84622 L
s
.42107 .84736 m
.42123 .84663 L
s
.41335 .84897 m
.41696 .84786 L
s
.41681 .84859 m
.41696 .84786 L
s
.5283 .68179 m
.53131 .68396 L
s
.52095 .67722 m .51927 .67628 L .52313 .67811 L .996 .978 0 0 k
F
0 0 0 1 k
.52095 .67722 m
.52219 .67791 L
s
.5175 .67582 m
.52095 .67722 L
s
.47876 .82928 m .48363 .82606 L .47649 .82959 L .379 .996 0 0 k
F
0 0 0 1 k
.47649 .82959 m
.47876 .82928 L
s
.47876 .82928 m
.48035 .82823 L
s
.47551 .83101 m
.47876 .82928 L
s
.47324 .83132 m
.47649 .82959 L
s
.47876 .82928 m
.48218 .82942 L
s
.48218 .82942 m
.48532 .82722 L
s
.3196 .86246 m .32863 .86316 L .31433 .86476 L .534 .996 0 0 k
F
0 0 0 1 k
.301 .86969 m
.31433 .86476 L
s
.3401 .85903 m .32863 .86316 L .33511 .85916 L .541 .996 0 0 k
F
0 0 0 1 k
.32863 .86316 m
.34204 .86138 L
s
.32863 .86316 m
.33847 .86328 L
s
.3167 .86777 m
.32863 .86316 L
s
.32339 .86724 m
.32863 .86316 L
s
.31433 .86476 m
.32863 .86316 L
s
.33847 .86328 m
.34204 .86138 L
s
.57605 .79585 m .5752 .79125 L .56997 .79776 L .163 .996 0 0 k
F
0 0 0 1 k
.56997 .79776 m
.57605 .79585 L
s
.56997 .79776 m
.57206 .79516 L
s
.55781 .80275 m
.56997 .79776 L
s
.5746 .79876 m
.58003 .79653 L
s
.5746 .79876 m
.57605 .79585 L
s
.56852 .80067 m
.56997 .79776 L
s
.52535 .81152 m .52754 .80774 L .52132 .81266 L .163 .996 0 0 k
F
0 0 0 1 k
.52132 .81266 m
.52535 .81152 L
s
.51893 .81492 m
.52132 .81266 L
s
.52535 .81152 m
.5328 .81018 L
s
.52296 .81377 m
.52535 .81152 L
s
.53657 .69459 m .53605 .6958 L .53507 .6921 L .996 .942 0 0 k
F
0 0 0 1 k
.53361 .68927 m
.53507 .6921 L
s
.53454 .69745 m
.53525 .70086 L
s
.5342 .6958 m
.53454 .69745 L
s
.53541 .6943 m
.53599 .69566 L
s
.53511 .69354 m
.536 .69569 L
s
.62812 .78646 m .62429 .78101 L .61967 .7891 L .184 .996 0 0 k
F
0 0 0 1 k
.61967 .7891 m
.62812 .78646 L
s
.62747 .79005 m
.63471 .78706 L
s
.62747 .79005 m
.62812 .78646 L
s
.61904 .79268 m
.61967 .7891 L
s
.61314 .79176 m
.61967 .7891 L
s
.53555 .69689 m .53605 .6958 L .53665 .70044 L .996 .996 0 .016 k
F
0 0 0 1 k
.53525 .69593 m
.53555 .69689 L
s
.45248 .83795 m .45873 .835 L .45134 .83778 L .478 .996 0 0 k
F
0 0 0 1 k
.44886 .8394 m
.45248 .83795 L
s
.45248 .83795 m
.4534 .83898 L
s
.61579 .47742 m .63767 .47559 L .61813 .48088 L .385 .996 0 0 k
F
0 0 0 1 k
.61579 .47742 m
.61813 .48088 L
s
.60607 .47919 m
.61579 .47742 L
s
.60842 .48264 m
.61813 .48088 L
s
.61676 .48868 m
.61813 .48088 L
s
.53488 .69094 m .53511 .69 L .53638 .69343 L .996 .996 0 0 k
F
0 0 0 1 k
.53507 .6921 m
.53521 .69263 L
s
.53488 .69094 m
.53507 .6921 L
s
.53507 .6921 m
.53524 .69239 L
s
.53356 .68877 m
.53488 .69094 L
s
.66028 .49194 m .66632 .48269 L .67009 .49136 L .355 .996 0 0 k
F
0 0 0 1 k
.66028 .49194 m
.67009 .49136 L
s
.66909 .49574 m
.67009 .49136 L
s
.65929 .49631 m
.66028 .49194 L
s
.6411 .49544 m
.66028 .49194 L
s
.72103 .49449 m .70835 .505 L .70993 .49464 L .309 .996 0 0 k
F
.7259 .50868 m .70835 .505 L .73092 .5031 L .301 .996 0 0 k
F
0 0 0 1 k
.70835 .505 m
.7259 .50868 L
s
.68753 .50691 m
.70835 .505 L
s
.70473 .51542 m
.70835 .505 L
s
.696 .51466 m
.70835 .505 L
s
.69018 .50224 m
.70835 .505 L
s
.72053 .51968 m
.7259 .50868 L
s
.4901 .8241 m .48363 .82606 L .48717 .82593 L .348 .996 0 0 k
F
0 0 0 1 k
.48532 .82722 m
.48717 .82593 L
s
.48717 .82593 m
.48992 .82535 L
s
.42734 .84394 m .4293 .8445 L .43097 .84286 L .538 .996 0 0 k
F
.43677 .84177 m .4293 .8445 L .4373 .84214 L .53 .996 0 0 k
F
0 0 0 1 k
.4293 .8445 m
.4373 .84214 L
s
.4293 .8445 m
.43214 .84486 L
s
.42782 .84631 m
.4293 .8445 L
s
.42436 .84622 m
.4293 .8445 L
s
.42123 .84663 m
.4293 .8445 L
s
.4373 .84214 m
.4406 .84223 L
s
.53663 .70211 m .53593 .70415 L .53553 .69856 L .716 .996 0 .01 k
F
0 0 0 1 k
.53553 .69856 m
.53555 .69689 L
s
.53515 .69706 m
.53553 .69856 L
s
.60214 .78709 m .58819 .7932 L .6016 .79027 L .163 .996 0 0 k
F
0 0 0 1 k
.6016 .79027 m
.60337 .79573 L
s
.58669 .7884 m .58819 .7932 L .59286 .78612 L .163 .996 0 0 k
F
0 0 0 1 k
.58819 .7932 m
.5892 .79845 L
s
.58454 .79756 m
.58819 .7932 L
s
.58003 .79653 m
.58819 .7932 L
s
.57605 .79585 m
.58819 .7932 L
s
.58819 .7932 m
.6016 .79027 L
s
.58819 .7932 m
.59656 .78953 L
s
.55236 .33186 m
.57849 .33549 L
s
.50455 .81874 m .51265 .8159 L .50709 .81682 L .246 .996 0 0 k
F
0 0 0 1 k
.4974 .82314 m
.50455 .81874 L
s
.51553 .81238 m .51265 .8159 L .51903 .81122 L .203 .996 0 0 k
F
0 0 0 1 k
.51265 .8159 m
.51893 .81492 L
s
.50555 .82056 m
.51265 .8159 L
s
.50919 .81973 m
.51265 .8159 L
s
.51265 .8159 m
.52132 .81266 L
s
.50455 .81874 m
.51265 .8159 L
s
.69205 .77545 m .67051 .78453 L .69301 .77972 L .217 .996 0 0 k
F
0 0 0 1 k
.69301 .77972 m
.69964 .78695 L
s
.66479 .77818 m .67051 .78453 L .67464 .77478 L .21 .996 0 0 k
F
0 0 0 1 k
.67051 .78453 m
.67567 .79158 L
s
.6641 .79474 m
.67051 .78453 L
s
.65776 .7895 m
.67051 .78453 L
s
.65005 .78876 m
.67051 .78453 L
s
.67051 .78453 m
.69301 .77972 L
s
.45134 .83778 m .44767 .83813 L .44771 .83923 L .502 .996 0 0 k
F
0 0 0 1 k
.44771 .83923 m
.45134 .83778 L
s
.45134 .83778 m
.45248 .83795 L
s
.44771 .83923 m
.44886 .8394 L
s
.4406 .84223 m
.44771 .83923 L
s
.25227 .66017 m .22038 .66416 L .2523 .65554 L .427 .996 0 0 k
F
0 0 0 1 k
.22038 .66416 m
.25227 .66017 L
s
.22038 .66416 m
.23949 .659 L
s
.25227 .66017 m
.26129 .66716 L
s
.22038 .66416 m
.23164 .6713 L
s
.21693 .6748 m
.22038 .66416 L
s
.49285 .82351 m .49683 .82025 L .4901 .8241 L .309 .996 0 0 k
F
0 0 0 1 k
.4901 .8241 m
.49285 .82351 L
s
.48992 .82535 m
.49285 .82351 L
s
.48717 .82593 m
.4901 .8241 L
s
.49285 .82351 m
.4974 .82314 L
s
.64504 .48303 m .66632 .48269 L .64572 .48701 L .363 .996 0 0 k
F
0 0 0 1 k
.63581 .4882 m
.64572 .48701 L
s
.6411 .49544 m
.64572 .48701 L
s
.63512 .48424 m .63767 .47559 L .64504 .48303 L .379 .996 0 0 k
F
0 0 0 1 k
.63512 .48424 m
.64504 .48303 L
s
.64504 .48303 m
.64572 .48701 L
s
.63512 .48424 m
.63581 .4882 L
s
.61676 .48868 m
.63512 .48424 L
s
.53864 .70256 m .53605 .6958 L .53877 .70075 L .792 .996 0 0 k
F
0 0 0 1 k
.53521 .69263 m
.53605 .6958 L
s
.536 .69569 m
.53605 .6958 L
s
.53599 .69566 m
.53605 .6958 L
s
.53555 .69689 m
.53605 .6958 L
s
.46433 .44747 m .44015 .45809 L .45183 .44635 L .386 .996 0 0 k
F
0 0 0 1 k
.41079 .46047 m
.44015 .45809 L
s
.43077 .46849 m
.44015 .45809 L
s
.42746 .46436 m
.44015 .45809 L
s
.44015 .45809 m
.45897 .46196 L
s
.45897 .46196 m
.4673 .45729 L
s
.51729 .67515 m .51927 .67628 L .51489 .67472 L .996 .896 0 0 k
F
0 0 0 1 k
.51178 .67401 m
.51489 .67472 L
s
.84063 .52634 m .86788 .52867 L .85225 .51902 L .262 .996 0 0 k
F
0 0 0 1 k
.84063 .52634 m
.86788 .52867 L
s
.81232 .53879 m
.84063 .52634 L
s
.83653 .54167 m
.86788 .52867 L
s
.84509 .54527 m
.86788 .52867 L
s
.52313 .67811 m .52842 .68024 L .52438 .6788 L .996 .939 0 0 k
F
0 0 0 1 k
.52313 .67811 m
.52438 .6788 L
s
.52219 .67791 m
.52438 .6788 L
s
.52438 .6788 m
.52549 .67971 L
s
.30846 .86482 m .29924 .86345 L .31372 .86252 L .528 .996 0 0 k
F
0 0 0 1 k
.30846 .86482 m
.31433 .86476 L
s
.301 .86969 m
.30846 .86482 L
s
.5353 .68884 m .53511 .69 L .53342 .68709 L .996 .938 0 0 k
F
0 0 0 1 k
.53029 .6838 m
.53342 .68709 L
s
.56356 .46306 m .56951 .47009 L .55355 .46644 L .404 .996 0 0 k
F
0 0 0 1 k
.55285 .46661 m
.55355 .46644 L
s
.59199 .46607 m .56951 .47009 L .58741 .46274 L .403 .996 0 0 k
F
0 0 0 1 k
.56951 .47009 m
.57403 .47684 L
s
.54844 .47451 m
.56951 .47009 L
s
.5538 .47671 m
.56951 .47009 L
s
.56951 .47009 m
.58325 .47459 L
s
.55355 .46644 m
.56951 .47009 L
s
.31957 .66373 m .32669 .65592 L .33078 .66188 L .464 .996 0 0 k
F
0 0 0 1 k
.31957 .66373 m
.33078 .66188 L
s
.33056 .66499 m
.33913 .66314 L
s
.33056 .66499 m
.33078 .66188 L
s
.31938 .66683 m
.31957 .66373 L
s
.31015 .66607 m
.31957 .66373 L
s
.53409 .70586 m .53511 .72121 L .53406 .71045 L .392 .996 0 .042 k
F
0 0 0 1 k
.53409 .70627 m
.53409 .70586 L
s
.53406 .71045 m
.53409 .70627 L
s
.53409 .70586 m
.53414 .70666 L
s
.53371 .69946 m
.53409 .70586 L
s
.53392 .69899 m
.53409 .70586 L
s
.53385 .70691 m
.53406 .71045 L
s
.51312 .67405 m .51043 .67294 L .51553 .67448 L .996 .906 0 0 k
F
0 0 0 1 k
.51312 .67405 m
.51489 .67472 L
s
.50956 .67351 m
.51312 .67405 L
s
.52474 .67807 m .51927 .67628 L .52338 .67715 L .996 .896 0 0 k
F
0 0 0 1 k
.52095 .67722 m
.52313 .67811 L
s
.51927 .67628 m
.52095 .67722 L
s
.51406 .67477 m
.51927 .67628 L
s
.51565 .67523 m
.51927 .67628 L
s
.51489 .67472 m
.51927 .67628 L
s
.51927 .67628 m
.52313 .67811 L
s
.38095 .6584 m .37355 .66394 L .37136 .65935 L .51 .996 0 0 k
F
.39005 .66313 m .37355 .66394 L .39167 .6609 L .525 .996 0 0 k
F
0 0 0 1 k
.37355 .66394 m
.39005 .66313 L
s
.37355 .66394 m
.38441 .66211 L
s
.37355 .66394 m
.37634 .66781 L
s
.36813 .66904 m
.37355 .66394 L
s
.3625 .6662 m
.37355 .66394 L
s
.3554 .66518 m
.37355 .66394 L
s
.39005 .66313 m
.39183 .66679 L
s
.3895 .85315 m .39923 .85079 L .39137 .85193 L .557 .996 0 0 k
F
0 0 0 1 k
.38378 .85612 m
.3895 .85315 L
s
.75745 .34559 m .76796 .33004 L .77333 .34288 L .273 .996 0 0 k
F
0 0 0 1 k
.75745 .34559 m
.77333 .34288 L
s
.77135 .34974 m
.785 .34636 L
s
.785 .34636 m
.80555 .34126 L
s
.77135 .34974 m
.77333 .34288 L
s
.75552 .35243 m
.75745 .34559 L
s
.74494 .34926 m
.75745 .34559 L
s
.53294 .68609 m .53273 .68499 L .53483 .68783 L .996 .985 0 0 k
F
0 0 0 1 k
.53294 .68609 m
.53342 .68709 L
s
.53003 .68345 m
.53294 .68609 L
s
.53865 .69489 m .53511 .69 L .53853 .69348 L .996 .957 0 0 k
F
0 0 0 1 k
.53511 .69 m
.53596 .69117 L
s
.53342 .68709 m
.53511 .69 L
s
.53488 .69094 m
.53511 .69 L
s
.53399 .68857 m
.53511 .69 L
s
.53442 .68911 m
.53511 .69 L
s
.38683 .85275 m .37655 .85485 L .38496 .85397 L .557 .996 0 0 k
F
0 0 0 1 k
.37655 .85485 m
.38496 .85397 L
s
.38496 .85397 m
.3895 .85315 L
s
.38378 .85612 m
.38496 .85397 L
s
.67454 .34048 m
.67922 .33907 L
s
.44898 .66575 m .45603 .66334 L .45398 .66569 L .637 .996 0 0 k
F
0 0 0 1 k
.44898 .66575 m
.45398 .66569 L
s
.44898 .66575 m
.4518 .66479 L
s
.45204 .66677 m
.45398 .66569 L
s
.44705 .66683 m
.44898 .66575 L
s
.43739 .66663 m
.44898 .66575 L
s
.40735 .66437 m .41456 .66016 L .41437 .66377 L .55 .996 0 0 k
F
0 0 0 1 k
.40735 .66437 m
.41437 .66377 L
s
.40735 .66437 m
.41023 .66269 L
s
.41293 .66554 m
.41851 .66484 L
s
.41293 .66554 m
.41437 .66377 L
s
.40592 .66613 m
.40735 .66437 L
s
.40114 .66534 m
.40735 .66437 L
s
.46984 .66706 m .46236 .66633 L .47218 .66631 L .741 .996 0 0 k
F
0 0 0 1 k
.46777 .66851 m
.46984 .66706 L
s
.44098 .84086 m .44767 .83813 L .44045 .84049 L .513 .996 0 0 k
F
0 0 0 1 k
.4373 .84214 m
.44098 .84086 L
s
.4406 .84223 m
.44098 .84086 L
s
.74123 .50375 m .75983 .50825 L .73618 .50933 L .289 .996 0 0 k
F
0 0 0 1 k
.73618 .50933 m
.75983 .50825 L
s
.7259 .50868 m
.73618 .50933 L
s
.75118 .52072 m
.75983 .50825 L
s
.74199 .51928 m
.75983 .50825 L
s
.72053 .51968 m
.73618 .50933 L
s
.50392 .81769 m .49683 .82025 L .50139 .81961 L .267 .996 0 0 k
F
0 0 0 1 k
.50139 .81961 m
.50455 .81874 L
s
.4974 .82314 m
.50139 .81961 L
s
.40822 .84844 m .39923 .85079 L .40734 .84931 L .559 .996 0 0 k
F
0 0 0 1 k
.40795 .85063 m
.41005 .84925 L
s
.40734 .84931 m
.40795 .85063 L
s
.47622 .66656 m .48254 .66759 L .47388 .66731 L .733 .996 0 0 k
F
0 0 0 1 k
.46984 .66706 m
.47388 .66731 L
s
.46777 .66851 m
.47388 .66731 L
s
.53904 .80469 m .54911 .80041 L .54082 .8024 L .163 .996 0 0 k
F
0 0 0 1 k
.5328 .81018 m
.53904 .80469 L
s
.53638 .69343 m .53962 .69886 L .53657 .69459 L .996 .952 0 0 k
F
0 0 0 1 k
.53638 .69343 m
.53657 .69459 L
s
.53674 .69484 m
.53823 .69693 L
s
.53657 .69459 m
.53674 .69484 L
s
.53511 .69 m
.53638 .69343 L
s
.53488 .69094 m
.53638 .69343 L
s
.53524 .69239 m
.53657 .69459 L
s
.53605 .6958 m
.53657 .69459 L
s
.53511 .69 m
.53635 .69126 L
s
.55957 .7957 m .54911 .80041 L .55832 .79828 L .163 .996 0 0 k
F
0 0 0 1 k
.55781 .80275 m
.56124 .79897 L
s
.55781 .80275 m
.55832 .79828 L
s
.46944 .66455 m .46236 .66633 L .46474 .66426 L .678 .996 0 0 k
F
0 0 0 1 k
.45398 .66569 m
.46236 .66633 L
s
.45204 .66677 m
.46236 .66633 L
s
.46057 .66804 m
.46236 .66633 L
s
.45871 .66739 m
.46236 .66633 L
s
.46236 .66633 m
.46984 .66706 L
s
.60881 .78783 m .62429 .78101 L .60936 .78465 L .176 .996 0 0 k
F
0 0 0 1 k
.6016 .79027 m
.60881 .78783 L
s
.60337 .79573 m
.60881 .78783 L
s
.5365 .80387 m .52754 .80774 L .53473 .80615 L .163 .996 0 0 k
F
0 0 0 1 k
.53473 .80615 m
.53904 .80469 L
s
.5328 .81018 m
.53473 .80615 L
s
.53638 .69343 m
.53716 .69474 L
s
.53716 .69474 m
.53795 .69606 L
s
.41145 .84832 m .4198 .84583 L .41233 .84745 L .554 .996 0 0 k
F
0 0 0 1 k
.41005 .84925 m
.41145 .84832 L
s
.40734 .84931 m
.41145 .84832 L
s
.84144 .51641 m .81394 .51564 L .82985 .52374 L .266 .996 0 0 k
F
0 0 0 1 k
.82985 .52374 m
.84063 .52634 L
s
.81232 .53879 m
.82985 .52374 L
s
.61952 .33623 m .61258 .32439 L .6345 .33063 L .284 .996 0 0 k
F
0 0 0 1 k
.61258 .32439 m
.61952 .33623 L
s
.57849 .33549 m
.61258 .32439 L
s
.61952 .33623 m
.62567 .34078 L
s
.59494 .34945 m
.61952 .33623 L
s
.58701 .33902 m
.61258 .32439 L
s
.50731 .67169 m .51043 .67294 L .50478 .67168 L .996 .921 0 0 k
F
0 0 0 1 k
.49896 .6713 m
.50478 .67168 L
s
.56353 .79645 m .5752 .79125 L .56479 .79387 L .163 .996 0 0 k
F
0 0 0 1 k
.56124 .79897 m
.56353 .79645 L
s
.55832 .79828 m
.56353 .79645 L
s
.53665 .70044 m .53895 .70791 L .53663 .70211 L .891 .996 0 .002 k
F
0 0 0 1 k
.53663 .70211 m
.53665 .70044 L
s
.53665 .70044 m
.5374 .70286 L
s
.53605 .6958 m
.53781 .70041 L
s
.53605 .6958 m
.538 .69934 L
s
.53555 .69689 m
.53665 .70044 L
s
.53553 .69856 m
.53663 .70211 L
s
.53605 .6958 m
.53665 .70044 L
s
.46585 .83208 m .47082 .83098 L .46883 .83069 L .471 .996 0 0 k
F
.47581 .8281 m .47082 .83098 L .47781 .8277 L .452 .996 0 0 k
F
0 0 0 1 k
.47082 .83098 m
.47324 .83132 L
s
.46653 .83335 m
.47082 .83098 L
s
.46346 .83415 m
.47082 .83098 L
s
.47082 .83098 m
.47649 .82959 L
s
.50237 .67108 m .49838 .66993 L .5049 .67109 L .996 .912 0 0 k
F
0 0 0 1 k
.50237 .67108 m
.50478 .67168 L
s
.49896 .6713 m
.50237 .67108 L
s
.53635 .70294 m
.53663 .70211 L
s
.53763 .71365 m .53593 .70415 L .53793 .71083 L .473 .996 0 .02 k
F
.5353 .70666 m .53593 .70415 L .53602 .71178 L .681 .996 0 .037 k
F
0 0 0 1 k
.5353 .70666 m
.53593 .70415 L
s
.53553 .69856 m
.53593 .70415 L
s
.53509 .69969 m
.53593 .70415 L
s
.53525 .70086 m
.53593 .70415 L
s
.53593 .70415 m
.53635 .70294 L
s
.53437 .70007 m
.5353 .70666 L
s
.50709 .81682 m .51007 .81356 L .50392 .81769 L .232 .996 0 0 k
F
0 0 0 1 k
.50392 .81769 m
.50709 .81682 L
s
.50139 .81961 m
.50392 .81769 L
s
.50455 .81874 m
.50709 .81682 L
s
.50709 .81682 m
.51265 .8159 L
s
.44045 .84049 m .43794 .84038 L .43677 .84177 L .537 .996 0 0 k
F
0 0 0 1 k
.43677 .84177 m
.44045 .84049 L
s
.44045 .84049 m
.44098 .84086 L
s
.43677 .84177 m
.4373 .84214 L
s
.4293 .8445 m
.43677 .84177 L
s
.36858 .85534 m .37655 .85485 L .3655 .8569 L .559 .996 0 0 k
F
0 0 0 1 k
.3655 .8569 m
.37655 .85485 L
s
.37453 .85728 m
.37655 .85485 L
s
.37655 .85485 m
.37655 .85485 L
s
.36919 .85815 m
.37655 .85485 L
s
.37655 .85485 m
.37655 .85485 L
s
.35713 .86049 m
.3655 .8569 L
s
.78057 .77914 m .81364 .76592 L .77943 .77361 L .256 .996 0 0 k
F
0 0 0 1 k
.7646 .78391 m
.78057 .77914 L
s
.7734 .7933 m
.78057 .77914 L
s
.53663 .70211 m
.53726 .70368 L
s
.48813 .66862 m .48254 .66759 L .49065 .66824 L .896 .989 0 0 k
F
0 0 0 1 k
.48519 .66951 m
.48813 .66862 L
s
.40025 .84911 m .39923 .85079 L .4041 .84836 L .568 .996 0 0 k
F
0 0 0 1 k
.3895 .85315 m
.39923 .85079 L
s
.39918 .85237 m
.39923 .85079 L
s
.3963 .8524 m
.39923 .85079 L
s
.39923 .85079 m
.40734 .84931 L
s
.54958 .79654 m .54911 .80041 L .55406 .79477 L .163 .996 0 0 k
F
0 0 0 1 k
.53904 .80469 m
.54911 .80041 L
s
.54317 .80613 m
.54911 .80041 L
s
.54817 .80465 m
.54911 .80041 L
s
.54911 .80041 m
.55832 .79828 L
s
.49382 .66871 m .49838 .66993 L .49129 .66909 L .859 .996 0 0 k
F
0 0 0 1 k
.48813 .66862 m
.49129 .66909 L
s
.48519 .66951 m
.49129 .66909 L
s
.45474 .83559 m .45873 .835 L .45783 .83433 L .504 .996 0 0 k
F
.46431 .83225 m .45873 .835 L .46585 .83208 L .491 .996 0 0 k
F
0 0 0 1 k
.45873 .835 m
.46585 .83208 L
s
.45248 .83795 m
.45873 .835 L
s
.45873 .835 m
.45997 .83575 L
s
.45873 .835 m
.46346 .83415 L
s
.45134 .83778 m
.45873 .835 L
s
.46585 .83208 m
.47082 .83098 L
s
.47781 .8277 m .48363 .82606 L .4806 .82621 L .429 .996 0 0 k
F
0 0 0 1 k
.47082 .83098 m
.47781 .8277 L
s
.4879 .8231 m .48363 .82606 L .49031 .82245 L .401 .996 0 0 k
F
0 0 0 1 k
.48363 .82606 m
.48717 .82593 L
s
.48035 .82823 m
.48363 .82606 L
s
.48363 .82606 m
.4901 .8241 L
s
.47649 .82959 m
.48363 .82606 L
s
.47781 .8277 m
.48363 .82606 L
s
.51662 .67381 m .51043 .67294 L .51463 .67295 L .996 .917 0 0 k
F
0 0 0 1 k
.51043 .67294 m
.51312 .67405 L
s
.50465 .67228 m
.51043 .67294 L
s
.50677 .67272 m
.51043 .67294 L
s
.50478 .67168 m
.51043 .67294 L
s
.5324 .68367 m .53273 .68499 L .53015 .68251 L .996 .909 0 0 k
F
0 0 0 1 k
.52636 .68023 m
.53015 .68251 L
s
.53483 .68783 m .53905 .6918 L .5353 .68884 L .996 .938 0 0 k
F
0 0 0 1 k
.53596 .69117 m
.53663 .6921 L
s
.53635 .69126 m
.53849 .69344 L
s
.53511 .69 m
.5353 .68884 L
s
.53342 .68709 m
.5353 .68884 L
s
.51553 .67448 m .52159 .67566 L .51729 .67515 L .996 .897 0 0 k
F
0 0 0 1 k
.51553 .67448 m
.51729 .67515 L
s
.51043 .67294 m
.51553 .67448 L
s
.51729 .67515 m
.51927 .67628 L
s
.51312 .67405 m
.51553 .67448 L
s
.51489 .67472 m
.51729 .67515 L
s
.53723 .68853 m .53273 .68499 L .53678 .68727 L .996 .943 0 0 k
F
0 0 0 1 k
.53273 .68499 m
.53432 .68624 L
s
.53294 .68609 m
.53483 .68783 L
s
.53483 .68783 m
.5353 .68884 L
s
.53273 .68499 m
.53294 .68609 L
s
.53131 .68396 m
.53273 .68499 L
s
.53189 .6844 m
.53273 .68499 L
s
.53015 .68251 m
.53273 .68499 L
s
.53273 .68499 m
.53483 .68783 L
s
.36065 .85744 m .35229 .85752 L .36373 .85587 L .554 .996 0 0 k
F
0 0 0 1 k
.36065 .85744 m
.3655 .8569 L
s
.35713 .86049 m
.36065 .85744 L
s
.38372 .85188 m .37655 .85485 L .3796 .8524 L .567 .996 0 0 k
F
0 0 0 1 k
.37655 .85485 m
.37655 .85485 L
s
.37655 .85485 m
.37655 .85485 L
s
.37655 .85485 m
.37655 .85485 L
s
.37655 .85485 m
.37655 .85485 L
s
.53483 .68783 m
.5371 .68997 L
s
.60936 .78465 m .6061 .77985 L .60214 .78709 L .165 .996 0 0 k
F
0 0 0 1 k
.60214 .78709 m
.60936 .78465 L
s
.60881 .78783 m
.615 .78511 L
s
.60881 .78783 m
.60936 .78465 L
s
.6016 .79027 m
.60214 .78709 L
s
.59656 .78953 m
.60214 .78709 L
s
.52928 .68156 m .52842 .68024 L .53154 .68272 L .996 .918 0 0 k
F
0 0 0 1 k
.52928 .68156 m
.53015 .68251 L
s
.52549 .67971 m
.52928 .68156 L
s
.66395 .77439 m .64559 .78257 L .66479 .77818 L .2 .996 0 0 k
F
0 0 0 1 k
.66479 .77818 m
.67051 .78453 L
s
.64068 .77697 m .64559 .78257 L .64908 .77389 L .193 .996 0 0 k
F
0 0 0 1 k
.64559 .78257 m
.65005 .78876 L
s
.64016 .79164 m
.64559 .78257 L
s
.63471 .78706 m
.64559 .78257 L
s
.62812 .78646 m
.64559 .78257 L
s
.64559 .78257 m
.66479 .77818 L
s
.51903 .81122 m .52754 .80774 L .5211 .80925 L .18 .996 0 0 k
F
0 0 0 1 k
.51265 .8159 m
.51903 .81122 L
s
.52923 .8043 m .52754 .80774 L .53296 .80284 L .163 .996 0 0 k
F
0 0 0 1 k
.52754 .80774 m
.53473 .80615 L
s
.52132 .81266 m
.52754 .80774 L
s
.52535 .81152 m
.52754 .80774 L
s
.51903 .81122 m
.52754 .80774 L
s
.53373 .71933 m
.53406 .71045 L
s
.77943 .77361 m .76764 .76573 L .76343 .7784 L .249 .996 0 0 k
F
0 0 0 1 k
.77943 .77361 m
.78057 .77914 L
s
.76343 .7784 m
.7646 .78391 L
s
.73367 .78985 m
.76343 .7784 L
s
.24179 .86924 m .23249 .86555 L .25019 .86606 L .501 .996 0 0 k
F
0 0 0 1 k
.24179 .86924 m
.24859 .87002 L
s
.22836 .87646 m
.24179 .86924 L
s
.46758 .45713 m .49222 .44735 L .47821 .45812 L .391 .996 0 0 k
F
0 0 0 1 k
.46758 .45713 m
.47821 .45812 L
s
.44015 .45809 m
.46758 .45713 L
s
.4673 .45729 m
.46758 .45713 L
s
.47821 .45812 m
.49321 .46302 L
s
.46957 .46294 m
.47821 .45812 L
s
.40481 .45457 m .42961 .44174 L .41861 .4545 L .374 .996 0 0 k
F
0 0 0 1 k
.40481 .45457 m
.41861 .4545 L
s
.40481 .45457 m
.41468 .44946 L
s
.41861 .4545 m
.44015 .45809 L
s
.37127 .4584 m
.40481 .45457 L
s
.41079 .46047 m
.41861 .4545 L
s
.39703 .46053 m
.40481 .45457 L
s
.54082 .8024 m .54166 .79875 L .5365 .80387 L .163 .996 0 0 k
F
0 0 0 1 k
.5365 .80387 m
.54082 .8024 L
s
.52754 .80774 m
.5365 .80387 L
s
.54082 .8024 m
.54911 .80041 L
s
.53473 .80615 m
.5365 .80387 L
s
.53904 .80469 m
.54082 .8024 L
s
.48963 .66669 m .48254 .66759 L .48596 .66613 L .761 .996 0 0 k
F
0 0 0 1 k
.47388 .66731 m
.48254 .66759 L
s
.47972 .66876 m
.48254 .66759 L
s
.47624 .66856 m
.48254 .66759 L
s
.48254 .66759 m
.48813 .66862 L
s
.42744 .84341 m .4198 .84583 L .42734 .84394 L .56 .996 0 0 k
F
0 0 0 1 k
.42734 .84394 m
.4293 .8445 L
s
.43457 .66033 m .4269 .6638 L .42776 .66048 L .579 .996 0 0 k
F
.43818 .66407 m .4269 .6638 L .44042 .66263 L .602 .996 0 0 k
F
0 0 0 1 k
.4269 .6638 m
.43818 .66407 L
s
.42668 .66661 m
.4269 .6638 L
s
.42316 .66577 m
.4269 .6638 L
s
.41851 .66484 m
.4269 .6638 L
s
.41437 .66377 m
.4269 .6638 L
s
.43739 .66663 m
.44135 .66504 L
s
.43739 .66663 m
.43818 .66407 L
s
.41924 .84487 m .4198 .84583 L .42272 .84398 L .567 .996 0 0 k
F
0 0 0 1 k
.41145 .84832 m
.4198 .84583 L
s
.4198 .84583 m
.42123 .84663 L
s
.41696 .84786 m
.4198 .84583 L
s
.4198 .84583 m
.42734 .84394 L
s
.4198 .84583 m
.42438 .84437 L
s
.31372 .86252 m .32731 .85821 L .3196 .86246 L .543 .996 0 0 k
F
0 0 0 1 k
.31372 .86252 m
.3196 .86246 L
s
.30846 .86482 m
.31372 .86252 L
s
.31433 .86476 m
.3196 .86246 L
s
.3196 .86246 m
.32863 .86316 L
s
.50514 .66991 m .49838 .66993 L .50238 .66916 L .892 .991 0 0 k
F
0 0 0 1 k
.49838 .66993 m
.50237 .67108 L
s
.49497 .67045 m
.49838 .66993 L
s
.49221 .67009 m
.49838 .66993 L
s
.49129 .66909 m
.49838 .66993 L
s
.56479 .79387 m .5641 .78986 L .55957 .7957 L .163 .996 0 0 k
F
0 0 0 1 k
.55957 .7957 m
.56479 .79387 L
s
.55957 .7957 m
.56138 .79337 L
s
.54911 .80041 m
.55957 .7957 L
s
.56353 .79645 m
.5682 .79437 L
s
.56353 .79645 m
.56479 .79387 L
s
.55832 .79828 m
.55957 .7957 L
s
.5176 .81041 m .51007 .81356 L .51553 .81238 L .188 .996 0 0 k
F
0 0 0 1 k
.51553 .81238 m
.51903 .81122 L
s
.51265 .8159 m
.51553 .81238 L
s
.39137 .85193 m .39311 .85003 L .38683 .85275 L .575 .996 0 0 k
F
0 0 0 1 k
.38683 .85275 m
.39137 .85193 L
s
.37655 .85485 m
.38683 .85275 L
s
.39137 .85193 m
.39923 .85079 L
s
.38496 .85397 m
.38683 .85275 L
s
.3895 .85315 m
.39137 .85193 L
s
.49031 .82245 m .49683 .82025 L .49284 .82087 L .369 .996 0 0 k
F
0 0 0 1 k
.48363 .82606 m
.49031 .82245 L
s
.50026 .81726 m .49683 .82025 L .50302 .81635 L .326 .996 0 0 k
F
0 0 0 1 k
.49683 .82025 m
.50139 .81961 L
s
.49285 .82351 m
.49683 .82025 L
s
.4901 .8241 m
.49683 .82025 L
s
.49683 .82025 m
.50392 .81769 L
s
.49031 .82245 m
.49683 .82025 L
s
.44477 .83825 m .44767 .83813 L .44789 .83714 L .536 .996 0 0 k
F
.4537 .83555 m .44767 .83813 L .45474 .83559 L .527 .996 0 0 k
F
0 0 0 1 k
.44767 .83813 m
.45474 .83559 L
s
.44098 .84086 m
.44767 .83813 L
s
.44767 .83813 m
.45134 .83778 L
s
.44767 .83813 m
.44771 .83923 L
s
.44045 .84049 m
.44767 .83813 L
s
.45474 .83559 m
.45873 .835 L
s
.78522 .50738 m .75983 .50825 L .77721 .51386 L .28 .996 0 0 k
F
0 0 0 1 k
.75983 .50825 m
.77721 .51386 L
s
.75983 .50825 m
.75983 .50825 L
s
.75983 .50825 m
.75983 .50825 L
s
.76642 .52689 m
.77721 .51386 L
s
.41233 .84745 m .41236 .84627 L .40822 .84844 L .575 .996 0 0 k
F
0 0 0 1 k
.40822 .84844 m
.41233 .84745 L
s
.40822 .84844 m
.40987 .84757 L
s
.41233 .84745 m
.4198 .84583 L
s
.39923 .85079 m
.40822 .84844 L
s
.41145 .84832 m
.41233 .84745 L
s
.40734 .84931 m
.40822 .84844 L
s
.58716 .78557 m .5752 .79125 L .58669 .7884 L .163 .996 0 0 k
F
0 0 0 1 k
.58669 .7884 m
.58819 .7932 L
s
.57394 .78705 m .5752 .79125 L .57924 .78489 L .163 .996 0 0 k
F
0 0 0 1 k
.56479 .79387 m
.5752 .79125 L
s
.5752 .79125 m
.57605 .79585 L
s
.57206 .79516 m
.5752 .79125 L
s
.5682 .79437 m
.5752 .79125 L
s
.5752 .79125 m
.58669 .7884 L
s
.5752 .79125 m
.58237 .78784 L
s
.78802 .51534 m .81394 .51564 L .79605 .50886 L .272 .996 0 0 k
F
0 0 0 1 k
.77721 .51386 m
.78802 .51534 L
s
.76642 .52689 m
.78802 .51534 L
s
.43097 .84286 m .43794 .84038 L .43107 .84232 L .547 .996 0 0 k
F
0 0 0 1 k
.42734 .84394 m
.43097 .84286 L
s
.4293 .8445 m
.43097 .84286 L
s
.53585 .71519 m .53511 .72121 L .53514 .71007 L .293 .996 0 .035 k
F
0 0 0 1 k
.53511 .72121 m
.53514 .71007 L
s
.53514 .71007 m
.5353 .70666 L
s
.5353 .70666 m
.53586 .71068 L
s
.53415 .69953 m
.53514 .71007 L
s
.47218 .66631 m .4795 .66479 L .47622 .66656 L .709 .996 0 0 k
F
0 0 0 1 k
.47218 .66631 m
.47622 .66656 L
s
.47622 .66656 m
.48254 .66759 L
s
.46236 .66633 m
.47218 .66631 L
s
.47388 .66731 m
.47622 .66656 L
s
.46984 .66706 m
.47218 .66631 L
s
.6345 .33063 m .66985 .32151 L .64064 .33521 L .282 .996 0 0 k
F
0 0 0 1 k
.6345 .33063 m
.64064 .33521 L
s
.62567 .34078 m
.64064 .33521 L
s
.61952 .33623 m
.6345 .33063 L
s
.64064 .33521 m
.64331 .34723 L
s
.30178 .65779 m .32669 .65592 L .30162 .66161 L .455 .996 0 0 k
F
0 0 0 1 k
.28855 .66385 m
.30162 .66161 L
s
.29608 .66957 m
.30162 .66161 L
s
.5049 .67109 m .51162 .67137 L .50731 .67169 L .996 .927 0 0 k
F
0 0 0 1 k
.5049 .67109 m
.50731 .67169 L
s
.49838 .66993 m
.5049 .67109 L
s
.50731 .67169 m
.51043 .67294 L
s
.50237 .67108 m
.5049 .67109 L
s
.50478 .67168 m
.50731 .67169 L
s
.54726 .46389 m .53806 .45732 L .55726 .4605 L .409 .996 0 0 k
F
0 0 0 1 k
.54726 .46389 m
.55355 .46644 L
s
.53212 .47163 m
.54726 .46389 L
s
.77333 .34288 m
.80555 .34126 L
s
.73357 .33432 m .76796 .33004 L .73436 .34061 L .274 .996 0 0 k
F
0 0 0 1 k
.73436 .34061 m
.76796 .33004 L
s
.76796 .33004 m
.77333 .34288 L
s
.75745 .34559 m
.76796 .33004 L
s
.7183 .34439 m
.73436 .34061 L
s
.72627 .35475 m
.73436 .34061 L
s
.73959 .77739 m .76764 .76573 L .73855 .77253 L .244 .996 0 0 k
F
0 0 0 1 k
.76343 .7784 m
.77943 .77361 L
s
.72601 .78162 m
.73959 .77739 L
s
.73367 .78985 m
.73959 .77739 L
s
.53154 .68272 m .53675 .68552 L .5324 .68367 L .996 .904 0 0 k
F
0 0 0 1 k
.53154 .68272 m
.5324 .68367 L
s
.53015 .68251 m
.5324 .68367 L
s
.5324 .68367 m
.53273 .68499 L
s
.53877 .70075 m .53962 .69886 L .54016 .70352 L .923 .974 0 0 k
F
0 0 0 1 k
.53877 .70075 m
.53923 .69973 L
s
.538 .69934 m
.53877 .70075 L
s
.39989 .66014 m .41456 .66016 L .39824 .66238 L .533 .996 0 0 k
F
0 0 0 1 k
.39005 .66313 m
.39824 .66238 L
s
.39183 .66679 m
.39824 .66238 L
s
.5211 .80925 m .523 .80604 L .5176 .81041 L .164 .996 0 0 k
F
0 0 0 1 k
.5176 .81041 m
.5211 .80925 L
s
.51553 .81238 m
.5176 .81041 L
s
.51903 .81122 m
.5211 .80925 L
s
.5211 .80925 m
.52754 .80774 L
s
.52732 .67873 m .52842 .68024 L .52474 .67807 L .996 .909 0 0 k
F
0 0 0 1 k
.51927 .67628 m
.52474 .67807 L
s
.44625 .66254 m .45603 .66334 L .444 .66398 L .607 .996 0 0 k
F
0 0 0 1 k
.43818 .66407 m
.444 .66398 L
s
.44135 .66504 m
.444 .66398 L
s
.54003 .70533 m .53895 .70791 L .53864 .70256 L .58 .996 0 0 k
F
0 0 0 1 k
.53864 .70256 m
.53877 .70075 L
s
.53781 .70041 m
.53864 .70256 L
s
.49065 .66824 m .49782 .66762 L .49382 .66871 L .829 .996 0 0 k
F
0 0 0 1 k
.49065 .66824 m
.49382 .66871 L
s
.49382 .66871 m
.49838 .66993 L
s
.48254 .66759 m
.49065 .66824 L
s
.49129 .66909 m
.49382 .66871 L
s
.48813 .66862 m
.49065 .66824 L
s
.54047 .69693 m .53962 .69886 L .53865 .69489 L .82 .996 0 0 k
F
0 0 0 1 k
.53663 .6921 m
.53865 .69489 L
s
.53389 .68267 m .52842 .68024 L .53297 .68149 L .996 .933 0 0 k
F
0 0 0 1 k
.52842 .68024 m
.52928 .68156 L
s
.52313 .67811 m
.52842 .68024 L
s
.52438 .6788 m
.52842 .68024 L
s
.52474 .67807 m
.52842 .68024 L
s
.52928 .68156 m
.53154 .68272 L
s
.52842 .68024 m
.53154 .68272 L
s
.59286 .78612 m .6061 .77985 L .59334 .78329 L .163 .996 0 0 k
F
0 0 0 1 k
.58669 .7884 m
.59286 .78612 L
s
.58819 .7932 m
.59286 .78612 L
s
.73092 .5031 m .7457 .49179 L .74123 .50375 L .301 .996 0 0 k
F
0 0 0 1 k
.73092 .5031 m
.74123 .50375 L
s
.73618 .50933 m
.74123 .50375 L
s
.7259 .50868 m
.73092 .5031 L
s
.70835 .505 m
.73092 .5031 L
s
.46883 .83069 m .47362 .82807 L .46729 .83086 L .468 .996 0 0 k
F
0 0 0 1 k
.46883 .83069 m
.47082 .8296 L
s
.46585 .83208 m
.46883 .83069 L
s
.46883 .83069 m
.47082 .83098 L
s
.47082 .83098 m
.4736 .82938 L
s
.4786 .82661 m .47362 .82807 L .47581 .8281 L .448 .996 0 0 k
F
0 0 0 1 k
.4736 .82938 m
.47581 .8281 L
s
.47581 .8281 m
.47781 .8277 L
s
.53853 .69348 m .53905 .6918 L .54036 .69552 L .996 .951 0 0 k
F
0 0 0 1 k
.53853 .69348 m
.53865 .69489 L
s
.53849 .69344 m
.53853 .69348 L
s
.17947 .86557 m .18835 .87125 L .16663 .86978 L .483 .996 0 0 k
F
0 0 0 1 k
.13695 .87781 m
.16663 .86978 L
s
.21399 .86446 m .18835 .87125 L .20772 .86271 L .489 .996 0 0 k
F
0 0 0 1 k
.18835 .87125 m
.19941 .87584 L
s
.17069 .88028 m
.18835 .87125 L
s
.16127 .87894 m
.18835 .87125 L
s
.18835 .87125 m
.2091 .87205 L
s
.16663 .86978 m
.18835 .87125 L
s
.46729 .83086 m .46312 .83183 L .46431 .83225 L .49 .996 0 0 k
F
0 0 0 1 k
.46431 .83225 m
.46729 .83086 L
s
.46729 .83086 m
.46883 .83069 L
s
.46431 .83225 m
.46585 .83208 L
s
.45873 .835 m
.46431 .83225 L
s
.4806 .82621 m .48476 .8235 L .4786 .82661 L .424 .996 0 0 k
F
0 0 0 1 k
.4786 .82661 m
.4806 .82621 L
s
.4806 .82621 m
.48264 .82488 L
s
.47781 .8277 m
.4806 .82621 L
s
.47581 .8281 m
.4786 .82661 L
s
.4806 .82621 m
.48363 .82606 L
s
.48363 .82606 m
.48568 .82464 L
s
.52338 .67715 m .52159 .67566 L .52595 .67781 L .996 .896 0 0 k
F
0 0 0 1 k
.52338 .67715 m
.52474 .67807 L
s
.51927 .67628 m
.52338 .67715 L
s
.43107 .84232 m .42979 .84181 L .42744 .84341 L .573 .996 0 0 k
F
0 0 0 1 k
.42744 .84341 m
.43107 .84232 L
s
.43097 .84286 m
.43376 .84187 L
s
.43097 .84286 m
.43107 .84232 L
s
.42438 .84437 m
.42744 .84341 L
s
.42734 .84394 m
.42744 .84341 L
s
.73855 .77253 m .72838 .7656 L .72494 .77678 L .235 .996 0 0 k
F
0 0 0 1 k
.73855 .77253 m
.73959 .77739 L
s
.72494 .77678 m
.72601 .78162 L
s
.69964 .78695 m
.72494 .77678 L
s
.36373 .85587 m .37252 .85266 L .36858 .85534 L .571 .996 0 0 k
F
0 0 0 1 k
.36373 .85587 m
.36858 .85534 L
s
.36858 .85534 m
.37655 .85485 L
s
.3655 .8569 m
.36858 .85534 L
s
.69941 .4822 m .69011 .49257 L .68781 .48314 L .33 .996 0 0 k
F
.70993 .49464 m .69011 .49257 L .71312 .48925 L .323 .996 0 0 k
F
0 0 0 1 k
.69011 .49257 m
.70993 .49464 L
s
.66909 .49574 m
.69011 .49257 L
s
.69011 .49257 m
.69018 .50224 L
s
.68077 .50216 m
.69011 .49257 L
s
.67009 .49136 m
.69011 .49257 L
s
.70835 .505 m
.70993 .49464 L
s
.70835 .505 m
.71595 .49871 L
s
.53602 .71178 m .53742 .72202 L .53585 .71519 L .335 .996 0 .025 k
F
0 0 0 1 k
.53585 .71519 m
.53602 .71178 L
s
.53514 .71007 m
.53585 .71519 L
s
.53586 .71068 m
.53602 .71178 L
s
.53593 .70415 m
.53602 .71178 L
s
.54278 .7045 m .53962 .69886 L .54303 .70261 L .649 .996 0 0 k
F
0 0 0 1 k
.53865 .69489 m
.53962 .69886 L
s
.53923 .69973 m
.53962 .69886 L
s
.53795 .69606 m
.53962 .69886 L
s
.53823 .69693 m
.53962 .69886 L
s
.53864 .70256 m
.53978 .70483 L
s
.77854 .49614 m .75983 .50825 L .76639 .4956 L .286 .996 0 0 k
F
0 0 0 1 k
.75983 .50825 m
.75983 .50825 L
s
.75983 .50825 m
.75983 .50825 L
s
.75983 .50825 m
.75983 .50825 L
s
.77721 .51386 m
.77774 .51343 L
s
.75983 .50825 m
.75983 .50825 L
s
.74123 .50375 m
.75983 .50825 L
s
.50302 .81635 m .51007 .81356 L .50521 .81469 L .289 .996 0 0 k
F
0 0 0 1 k
.49683 .82025 m
.50302 .81635 L
s
.51256 .8106 m .51007 .81356 L .5156 .80941 L .233 .996 0 0 k
F
0 0 0 1 k
.51007 .81356 m
.51553 .81238 L
s
.50392 .81769 m
.51007 .81356 L
s
.50709 .81682 m
.51007 .81356 L
s
.51007 .81356 m
.5176 .81041 L
s
.50302 .81635 m
.51007 .81356 L
s
.49042 .82152 m .48476 .8235 L .4879 .8231 L .395 .996 0 0 k
F
0 0 0 1 k
.48568 .82464 m
.4879 .8231 L
s
.4879 .8231 m
.49031 .82245 L
s
.71748 .33813 m .72223 .32339 L .73357 .33432 L .276 .996 0 0 k
F
0 0 0 1 k
.73357 .33432 m
.73436 .34061 L
s
.71748 .33813 m
.7183 .34439 L
s
.68756 .349 m
.71748 .33813 L
s
.45783 .83433 m .46312 .83183 L .45679 .83429 L .504 .996 0 0 k
F
0 0 0 1 k
.45474 .83559 m
.45783 .83433 L
s
.45783 .83433 m
.45873 .835 L
s
.63995 .7736 m .62429 .78101 L .64068 .77697 L .182 .996 0 0 k
F
0 0 0 1 k
.64068 .77697 m
.64559 .78257 L
s
.6201 .77607 m .62429 .78101 L .62726 .77325 L .173 .996 0 0 k
F
0 0 0 1 k
.62429 .78101 m
.62812 .78646 L
s
.61967 .7891 m
.62429 .78101 L
s
.615 .78511 m
.62429 .78101 L
s
.60936 .78465 m
.62429 .78101 L
s
.62429 .78101 m
.64068 .77697 L
s
.55068 .79426 m .54166 .79875 L .54958 .79654 L .163 .996 0 0 k
F
0 0 0 1 k
.54911 .80041 m
.55208 .79703 L
s
.54911 .80041 m
.54958 .79654 L
s
.34465 .85712 m .35229 .85752 L .3401 .85903 L .557 .996 0 0 k
F
0 0 0 1 k
.32863 .86316 m
.3401 .85903 L
s
.36215 .85407 m .35229 .85752 L .35791 .85427 L .565 .996 0 0 k
F
0 0 0 1 k
.35229 .85752 m
.36373 .85587 L
s
.35229 .85752 m
.36065 .85744 L
s
.34204 .86138 m
.35229 .85752 L
s
.34774 .86084 m
.35229 .85752 L
s
.3401 .85903 m
.35229 .85752 L
s
.36065 .85744 m
.36373 .85587 L
s
.67099 .33499 m .66985 .32151 L .68678 .33021 L .28 .996 0 0 k
F
0 0 0 1 k
.66985 .32151 m
.67099 .33499 L
s
.64331 .34723 m
.67099 .33499 L
s
.64064 .33521 m
.66985 .32151 L
s
.67099 .33499 m
.67454 .34048 L
s
.4362 .84009 m .43794 .84038 L .43927 .83913 L .569 .996 0 0 k
F
.44426 .83803 m .43794 .84038 L .44477 .83825 L .562 .996 0 0 k
F
0 0 0 1 k
.43794 .84038 m
.44477 .83825 L
s
.43794 .84038 m
.44045 .84049 L
s
.43677 .84177 m
.43794 .84038 L
s
.43376 .84187 m
.43794 .84038 L
s
.43107 .84232 m
.43794 .84038 L
s
.44477 .83825 m
.44767 .83813 L
s
.25019 .86606 m .27036 .86057 L .257 .86685 L .514 .996 0 0 k
F
0 0 0 1 k
.25019 .86606 m
.257 .86685 L
s
.24859 .87002 m
.257 .86685 L
s
.24179 .86924 m
.25019 .86606 L
s
.257 .86685 m
.2665 .8695 L
s
.29122 .86142 m .29924 .86345 L .28396 .86407 L .529 .996 0 0 k
F
0 0 0 1 k
.2665 .8695 m
.28396 .86407 L
s
.31428 .85889 m .29924 .86345 L .30938 .8585 L .537 .996 0 0 k
F
0 0 0 1 k
.29924 .86345 m
.30846 .86482 L
s
.28346 .86859 m
.29924 .86345 L
s
.29036 .86863 m
.29924 .86345 L
s
.29924 .86345 m
.31372 .86252 L
s
.28396 .86407 m
.29924 .86345 L
s
.55406 .79477 m .5641 .78986 L .55517 .79249 L .163 .996 0 0 k
F
0 0 0 1 k
.55208 .79703 m
.55406 .79477 L
s
.54958 .79654 m
.55406 .79477 L
s
.49284 .82087 m .49625 .81813 L .49042 .82152 L .36 .996 0 0 k
F
0 0 0 1 k
.49042 .82152 m
.49284 .82087 L
s
.49031 .82245 m
.49284 .82087 L
s
.4879 .8231 m
.49042 .82152 L
s
.49284 .82087 m
.49683 .82025 L
s
.45679 .83429 m .45355 .8348 L .4537 .83555 L .531 .996 0 0 k
F
0 0 0 1 k
.4537 .83555 m
.45679 .83429 L
s
.45679 .83429 m
.45783 .83433 L
s
.4537 .83555 m
.45474 .83559 L
s
.44767 .83813 m
.4537 .83555 L
s
.59334 .78329 m .59058 .77906 L .58716 .78557 L .163 .996 0 0 k
F
0 0 0 1 k
.58716 .78557 m
.59334 .78329 L
s
.59286 .78612 m
.59815 .78361 L
s
.59286 .78612 m
.59334 .78329 L
s
.58669 .7884 m
.58716 .78557 L
s
.58237 .78784 m
.58716 .78557 L
s
.60291 .46315 m .60506 .47138 L .59199 .46607 L .389 .996 0 0 k
F
0 0 0 1 k
.56951 .47009 m
.59199 .46607 L
s
.62792 .46873 m .60506 .47138 L .62521 .46471 L .385 .996 0 0 k
F
0 0 0 1 k
.60506 .47138 m
.60607 .47919 L
s
.58325 .47459 m
.60506 .47138 L
s
.58717 .47745 m
.60506 .47138 L
s
.60506 .47138 m
.61579 .47742 L
s
.59199 .46607 m
.60506 .47138 L
s
.53296 .80284 m .54166 .79875 L .5345 .80084 L .163 .996 0 0 k
F
0 0 0 1 k
.52754 .80774 m
.53296 .80284 L
s
.68678 .33021 m .72223 .32339 L .69031 .33572 L .278 .996 0 0 k
F
0 0 0 1 k
.68678 .33021 m
.69031 .33572 L
s
.69031 .33572 m
.72223 .32339 L
s
.67099 .33499 m
.68678 .33021 L
s
.71748 .33813 m
.72223 .32339 L
s
.71748 .33813 m
.73018 .33513 L
s
.73018 .33513 m
.73357 .33432 L
s
.67922 .33907 m
.69031 .33572 L
s
.68756 .349 m
.69031 .33572 L
s
.53949 .68996 m .53905 .6918 L .53723 .68853 L .942 .996 0 0 k
F
0 0 0 1 k
.53432 .68624 m
.53723 .68853 L
s
.70457 .77594 m .72838 .7656 L .70363 .77166 L .23 .996 0 0 k
F
0 0 0 1 k
.72494 .77678 m
.73855 .77253 L
s
.69301 .77972 m
.70457 .77594 L
s
.69964 .78695 m
.70457 .77594 L
s
.54111 .71523 m .53895 .70791 L .54156 .71272 L .44 .996 0 .002 k
F
.53793 .71083 m .53895 .70791 L .53889 .71444 L .538 .996 0 .009 k
F
0 0 0 1 k
.53793 .71083 m
.53895 .70791 L
s
.53864 .70256 m
.53895 .70791 L
s
.5374 .70286 m
.53895 .70791 L
s
.53726 .70368 m
.53895 .70791 L
s
.53593 .70415 m
.53793 .71083 L
s
.82698 .5006 m .81394 .51564 L .83973 .50213 L .272 .996 0 0 k
F
0 0 0 1 k
.81394 .51564 m
.82985 .52374 L
s
.78971 .52784 m
.81394 .51564 L
s
.79891 .53022 m
.81394 .51564 L
s
.78802 .51534 m
.81394 .51564 L
s
.53077 .8023 m .523 .80604 L .52923 .8043 L .163 .996 0 0 k
F
0 0 0 1 k
.52923 .8043 m
.53296 .80284 L
s
.52754 .80774 m
.52923 .8043 L
s
.28868 .66005 m .29682 .6505 L .30178 .65779 L .443 .996 0 0 k
F
0 0 0 1 k
.28868 .66005 m
.30178 .65779 L
s
.30162 .66161 m
.31162 .65934 L
s
.30162 .66161 m
.30178 .65779 L
s
.28855 .66385 m
.28868 .66005 L
s
.27769 .6629 m
.28868 .66005 L
s
.54326 .69605 m .53905 .6918 L .54322 .69444 L .791 .996 0 0 k
F
0 0 0 1 k
.53853 .69348 m
.53905 .6918 L
s
.5371 .68997 m
.53905 .6918 L
s
.5353 .68884 m
.53905 .6918 L
s
.53723 .68853 m
.53905 .6918 L
s
.54016 .70352 m .54299 .70962 L .54003 .70533 L .636 .996 0 0 k
F
0 0 0 1 k
.54011 .70421 m
.54016 .70352 L
s
.54003 .70533 m
.54011 .70421 L
s
.54016 .70352 m
.54049 .70423 L
s
.53895 .70791 m
.54003 .70533 L
s
.53962 .69886 m
.54016 .70352 L
s
.53978 .70483 m
.54003 .70533 L
s
.53877 .70075 m
.54016 .70352 L
s
.54036 .69552 m .54425 .70019 L .54047 .69693 L .876 .996 0 0 k
F
0 0 0 1 k
.54036 .69552 m
.54047 .69693 L
s
.53962 .69886 m
.54267 .70431 L
s
.53905 .6918 m
.54036 .69552 L
s
.53853 .69348 m
.54036 .69552 L
s
.53865 .69489 m
.54047 .69693 L
s
.53962 .69886 m
.54047 .69693 L
s
.5421 .79544 m .54166 .79875 L .54597 .79369 L .163 .996 0 0 k
F
0 0 0 1 k
.54166 .79875 m
.54958 .79654 L
s
.5365 .80387 m
.54166 .79875 L
s
.54082 .8024 m
.54166 .79875 L
s
.53296 .80284 m
.54166 .79875 L
s
.53678 .68727 m .53675 .68552 L .53904 .68871 L .996 .934 0 0 k
F
0 0 0 1 k
.53678 .68727 m
.53723 .68853 L
s
.53273 .68499 m
.53678 .68727 L
s
.51945 .67401 m .52159 .67566 L .51662 .67381 L .969 .952 0 0 k
F
0 0 0 1 k
.51043 .67294 m
.51662 .67381 L
s
.52595 .67781 m .53214 .67959 L .52732 .67873 L .996 .908 0 0 k
F
0 0 0 1 k
.52595 .67781 m
.52732 .67873 L
s
.52338 .67715 m
.52595 .67781 L
s
.52732 .67873 m
.52842 .68024 L
s
.52474 .67807 m
.52732 .67873 L
s
.36058 .65348 m .35203 .66035 L .34935 .65467 L .483 .996 0 0 k
F
.37136 .65935 m .35203 .66035 L .37321 .65656 L .496 .996 0 0 k
F
0 0 0 1 k
.35203 .66035 m
.37136 .65935 L
s
.35203 .66035 m
.36472 .65808 L
s
.35203 .66035 m
.3554 .66518 L
s
.34582 .66669 m
.35203 .66035 L
s
.33913 .66314 m
.35203 .66035 L
s
.33078 .66188 m
.35203 .66035 L
s
.37136 .65935 m
.37355 .66394 L
s
.50245 .81561 m .49625 .81813 L .50026 .81726 L .314 .996 0 0 k
F
0 0 0 1 k
.50026 .81726 m
.50302 .81635 L
s
.49683 .82025 m
.50026 .81726 L
s
.54036 .69552 m
.5416 .69701 L
s
.53511 .72121 m
.53585 .71519 L
s
.4041 .84836 m .41236 .84627 L .40569 .84738 L .586 .996 0 0 k
F
0 0 0 1 k
.39923 .85079 m
.4041 .84836 L
s
.52799 .67709 m .52159 .67566 L .52647 .67597 L .939 .966 0 0 k
F
0 0 0 1 k
.52159 .67566 m
.52338 .67715 L
s
.51553 .67448 m
.52159 .67566 L
s
.51729 .67515 m
.52159 .67566 L
s
.51662 .67381 m
.52159 .67566 L
s
.52159 .67566 m
.52595 .67781 L
s
.44789 .83714 m .45355 .8348 L .44739 .83691 L .542 .996 0 0 k
F
0 0 0 1 k
.44477 .83825 m
.44789 .83714 L
s
.44767 .83813 m
.44789 .83714 L
s
.51463 .67295 m .51162 .67137 L .51745 .67315 L .996 .922 0 0 k
F
0 0 0 1 k
.51463 .67295 m
.51662 .67381 L
s
.51043 .67294 m
.51463 .67295 L
s
.70363 .77166 m .69488 .76555 L .69205 .77545 L .221 .996 0 0 k
F
0 0 0 1 k
.70363 .77166 m
.70457 .77594 L
s
.69205 .77545 m
.69301 .77972 L
s
.67051 .78453 m
.69205 .77545 L
s
.40183 .84814 m .39311 .85003 L .40025 .84911 L .586 .996 0 0 k
F
0 0 0 1 k
.39311 .85003 m
.40025 .84911 L
s
.40025 .84911 m
.4041 .84836 L
s
.39923 .85079 m
.40025 .84911 L
s
.39167 .6609 m .40002 .65559 L .39989 .66014 L .518 .996 0 0 k
F
0 0 0 1 k
.39167 .6609 m
.39989 .66014 L
s
.39167 .6609 m
.39501 .65878 L
s
.39824 .66238 m
.40476 .66149 L
s
.39824 .66238 m
.39989 .66014 L
s
.39005 .66313 m
.39167 .6609 L
s
.38441 .66211 m
.39167 .6609 L
s
.57437 .78453 m .5641 .78986 L .57394 .78705 L .163 .996 0 0 k
F
0 0 0 1 k
.57394 .78705 m
.5752 .79125 L
s
.56307 .78621 m .5641 .78986 L .56761 .78414 L .163 .996 0 0 k
F
0 0 0 1 k
.55406 .79477 m
.5641 .78986 L
s
.5641 .78986 m
.56479 .79387 L
s
.56138 .79337 m
.5641 .78986 L
s
.5641 .78986 m
.57394 .78705 L
s
.5641 .78986 m
.57026 .78666 L
s
.44042 .66263 m .4486 .65942 L .44625 .66254 L .59 .996 0 0 k
F
0 0 0 1 k
.44042 .66263 m
.44625 .66254 L
s
.44042 .66263 m
.44368 .66135 L
s
.444 .66398 m
.44625 .66254 L
s
.43818 .66407 m
.44042 .66263 L
s
.4269 .6638 m
.44042 .66263 L
s
.33511 .85916 m .32731 .85821 L .33965 .85726 L .549 .996 0 0 k
F
0 0 0 1 k
.33511 .85916 m
.3401 .85903 L
s
.32863 .86316 m
.33511 .85916 L
s
.41997 .8442 m .41236 .84627 L .41924 .84487 L .589 .996 0 0 k
F
0 0 0 1 k
.4198 .84583 m
.42155 .84472 L
s
.41924 .84487 m
.4198 .84583 L
s
.85225 .51902 m .87038 .50213 L .84144 .51641 L .269 .996 0 0 k
F
0 0 0 1 k
.84144 .51641 m
.85225 .51902 L
s
.81394 .51564 m
.84144 .51641 L
s
.84063 .52634 m
.85225 .51902 L
s
.82985 .52374 m
.84144 .51641 L
s
.85225 .51902 m
.86788 .52867 L
s
.46474 .66426 m .45603 .66334 L .46746 .66319 L .656 .996 0 0 k
F
0 0 0 1 k
.46236 .66633 m
.46474 .66426 L
s
.55517 .79249 m .55463 .78902 L .55068 .79426 L .163 .996 0 0 k
F
0 0 0 1 k
.55068 .79426 m
.55517 .79249 L
s
.55068 .79426 m
.55226 .79217 L
s
.55517 .79249 m
.5641 .78986 L
s
.54166 .79875 m
.55068 .79426 L
s
.55406 .79477 m
.55517 .79249 L
s
.54958 .79654 m
.55068 .79426 L
s
.50521 .81469 m .50779 .81197 L .50245 .81561 L .275 .996 0 0 k
F
0 0 0 1 k
.50245 .81561 m
.50521 .81469 L
s
.50026 .81726 m
.50245 .81561 L
s
.50302 .81635 m
.50521 .81469 L
s
.50521 .81469 m
.51007 .81356 L
s
.42272 .84398 m .42979 .84181 L .42345 .84331 L .583 .996 0 0 k
F
0 0 0 1 k
.42155 .84472 m
.42272 .84398 L
s
.41924 .84487 m
.42272 .84398 L
s
.53859 .71726 m .53742 .72202 L .53763 .71365 L .29 .996 0 .018 k
F
0 0 0 1 k
.53742 .72202 m
.53763 .71365 L
s
.53763 .71365 m
.53793 .71083 L
s
.53593 .70415 m
.53763 .71365 L
s
.55726 .4605 m .58217 .45473 L .56356 .46306 L .397 .996 0 0 k
F
0 0 0 1 k
.55726 .4605 m
.56356 .46306 L
s
.55355 .46644 m
.56356 .46306 L
s
.54726 .46389 m
.55726 .4605 L
s
.56356 .46306 m
.56951 .47009 L
s
.53447 .73063 m .53373 .71933 L .53423 .73891 L .157 .996 0 .048 k
F
0 0 0 1 k
.53414 .70666 m
.53511 .72121 L
s
.53406 .71045 m
.53511 .72121 L
s
.53372 .75023 m .53373 .71933 L .53364 .74632 L 0 .996 .05 .002 k
F
.46923 .82925 m .47362 .82807 L .47178 .82806 L .505 .996 0 0 k
F
.47785 .82565 m .47362 .82807 L .47964 .82518 L .483 .996 0 0 k
F
0 0 0 1 k
.47362 .82807 m
.47581 .8281 L
s
.47082 .8296 m
.47362 .82807 L
s
.46729 .83086 m
.47362 .82807 L
s
.47362 .82807 m
.4786 .82661 L
s
.5345 .80084 m .53527 .79774 L .53077 .8023 L .163 .996 0 0 k
F
0 0 0 1 k
.53077 .8023 m
.5345 .80084 L
s
.5345 .80084 m
.54166 .79875 L
s
.52923 .8043 m
.53077 .8023 L
s
.53296 .80284 m
.5345 .80084 L
s
.47216 .66349 m .4795 .66479 L .46944 .66455 L .654 .996 0 0 k
F
0 0 0 1 k
.46474 .66426 m
.46944 .66455 L
s
.46236 .66633 m
.46944 .66455 L
s
.6345 .33063 m
.66985 .32151 L
s
.61258 .32439 m
.6345 .33063 L
s
.44739 .83691 m .44516 .83701 L .44426 .83803 L .573 .996 0 0 k
F
0 0 0 1 k
.44426 .83803 m
.44739 .83691 L
s
.44739 .83691 m
.44789 .83714 L
s
.44426 .83803 m
.44477 .83825 L
s
.43794 .84038 m
.44426 .83803 L
s
.57924 .78489 m .59058 .77906 L .57967 .78237 L .163 .996 0 0 k
F
0 0 0 1 k
.57394 .78705 m
.57924 .78489 L
s
.5752 .79125 m
.57924 .78489 L
s
.46425 .66086 m .45603 .66334 L .45878 .66054 L .62 .996 0 0 k
F
0 0 0 1 k
.44625 .66254 m
.45603 .66334 L
s
.444 .66398 m
.45603 .66334 L
s
.45398 .66569 m
.45603 .66334 L
s
.4518 .66479 m
.45603 .66334 L
s
.45603 .66334 m
.46474 .66426 L
s
.5156 .80941 m .523 .80604 L .51741 .80771 L .202 .996 0 0 k
F
0 0 0 1 k
.51007 .81356 m
.5156 .80941 L
s
.52449 .80314 m .523 .80604 L .52772 .80169 L .163 .996 0 0 k
F
0 0 0 1 k
.523 .80604 m
.52923 .8043 L
s
.5176 .81041 m
.523 .80604 L
s
.5211 .80925 m
.523 .80604 L
s
.523 .80604 m
.53077 .8023 L
s
.5156 .80941 m
.523 .80604 L
s
.61948 .77306 m .6061 .77985 L .6201 .77607 L .163 .996 0 0 k
F
0 0 0 1 k
.6201 .77607 m
.62429 .78101 L
s
.60254 .77548 m .6061 .77985 L .60866 .77287 L .163 .996 0 0 k
F
0 0 0 1 k
.6061 .77985 m
.60936 .78465 L
s
.60214 .78709 m
.6061 .77985 L
s
.59815 .78361 m
.6061 .77985 L
s
.59334 .78329 m
.6061 .77985 L
s
.6061 .77985 m
.6201 .77607 L
s
.47964 .82518 m .48476 .8235 L .48203 .82389 L .464 .996 0 0 k
F
0 0 0 1 k
.47362 .82807 m
.47964 .82518 L
s
.48839 .82103 m .48476 .8235 L .49053 .82033 L .436 .996 0 0 k
F
0 0 0 1 k
.48476 .8235 m
.4879 .8231 L
s
.48264 .82488 m
.48476 .8235 L
s
.48476 .8235 m
.49042 .82152 L
s
.4786 .82661 m
.48476 .8235 L
s
.47964 .82518 m
.48476 .8235 L
s
.41321 .84499 m .41236 .84627 L .41646 .8443 L .599 .996 0 0 k
F
0 0 0 1 k
.4041 .84836 m
.41236 .84627 L
s
.41233 .84745 m
.41236 .84627 L
s
.40987 .84757 m
.41236 .84627 L
s
.41236 .84627 m
.41924 .84487 L
s
.45959 .83256 m .46312 .83183 L .46222 .83147 L .543 .996 0 0 k
F
.46785 .82951 m .46312 .83183 L .46923 .82925 L .529 .996 0 0 k
F
0 0 0 1 k
.46312 .83183 m
.46923 .82925 L
s
.45783 .83433 m
.46312 .83183 L
s
.46312 .83183 m
.46431 .83225 L
s
.46312 .83183 m
.46729 .83086 L
s
.45679 .83429 m
.46312 .83183 L
s
.46923 .82925 m
.47362 .82807 L
s
.67464 .77478 m .69488 .76555 L .67381 .77099 L .215 .996 0 0 k
F
0 0 0 1 k
.69205 .77545 m
.70363 .77166 L
s
.66479 .77818 m
.67464 .77478 L
s
.67051 .78453 m
.67464 .77478 L
s
.53904 .68871 m .54403 .69217 L .53949 .68996 L .962 .985 0 0 k
F
0 0 0 1 k
.53904 .68871 m
.53949 .68996 L
s
.53723 .68853 m
.53949 .68996 L
s
.53905 .6918 m
.54171 .69448 L
s
.53905 .6918 m
.53949 .68996 L
s
.5081 .66968 m .51162 .67137 L .50514 .66991 L .813 .996 0 0 k
F
0 0 0 1 k
.49838 .66993 m
.50514 .66991 L
s
.38636 .8506 m .39311 .85003 L .38372 .85188 L .587 .996 0 0 k
F
0 0 0 1 k
.38372 .85188 m
.39311 .85003 L
s
.39137 .85193 m
.39311 .85003 L
s
.39311 .85003 m
.39311 .85003 L
s
.38683 .85275 m
.39311 .85003 L
s
.39311 .85003 m
.39311 .85003 L
s
.37655 .85485 m
.38372 .85188 L
s
.50238 .66916 m .49782 .66762 L .50534 .66893 L .858 .996 0 0 k
F
0 0 0 1 k
.50238 .66916 m
.50514 .66991 L
s
.49838 .66993 m
.50238 .66916 L
s
.67193 .47276 m .66632 .48269 L .6602 .47444 L .351 .996 0 0 k
F
.68781 .48314 m .66632 .48269 L .68906 .47807 L .344 .996 0 0 k
F
0 0 0 1 k
.66632 .48269 m
.68781 .48314 L
s
.66632 .48269 m
.67994 .47992 L
s
.64572 .48701 m
.66632 .48269 L
s
.66028 .49194 m
.66632 .48269 L
s
.66632 .48269 m
.67009 .49136 L
s
.64504 .48303 m
.66632 .48269 L
s
.68781 .48314 m
.69011 .49257 L
s
.53656 .68358 m .53675 .68552 L .53389 .68267 L .896 .996 0 0 k
F
0 0 0 1 k
.52842 .68024 m
.53389 .68267 L
s
.54207 .6886 m .53675 .68552 L .54161 .68713 L .831 .996 0 0 k
F
0 0 0 1 k
.53675 .68552 m
.53678 .68727 L
s
.53154 .68272 m
.53675 .68552 L
s
.5324 .68367 m
.53675 .68552 L
s
.53389 .68267 m
.53675 .68552 L
s
.53678 .68727 m
.53904 .68871 L
s
.53675 .68552 m
.53904 .68871 L
s
.51436 .80889 m .50779 .81197 L .51256 .8106 L .217 .996 0 0 k
F
0 0 0 1 k
.51256 .8106 m
.5156 .80941 L
s
.51007 .81356 m
.51256 .8106 L
s
.48596 .66613 m .4795 .66479 L .4889 .66547 L .734 .996 0 0 k
F
0 0 0 1 k
.48254 .66759 m
.48596 .66613 L
s
.63942 .46638 m .63767 .47559 L .62792 .46873 L .371 .996 0 0 k
F
0 0 0 1 k
.60506 .47138 m
.62792 .46873 L
s
.6602 .47444 m .63767 .47559 L .65945 .46983 L .366 .996 0 0 k
F
0 0 0 1 k
.63767 .47559 m
.6602 .47444 L
s
.63512 .48424 m
.63767 .47559 L
s
.61813 .48088 m
.63767 .47559 L
s
.61579 .47742 m
.63767 .47559 L
s
.63767 .47559 m
.64504 .48303 L
s
.62792 .46873 m
.63767 .47559 L
s
.6602 .47444 m
.66632 .48269 L
s
.49257 .66603 m .49782 .66762 L .48963 .66669 L .718 .996 0 0 k
F
0 0 0 1 k
.48596 .66613 m
.48963 .66669 L
s
.48254 .66759 m
.48963 .66669 L
s
.39922 .84757 m .39311 .85003 L .39574 .84809 L .597 .996 0 0 k
F
0 0 0 1 k
.39311 .85003 m
.39311 .85003 L
s
.39311 .85003 m
.39311 .85003 L
s
.39311 .85003 m
.39311 .85003 L
s
.39311 .85003 m
.39311 .85003 L
s
.53889 .71444 m .54074 .72217 L .53859 .71726 L .32 .996 0 .008 k
F
0 0 0 1 k
.53859 .71726 m
.53889 .71444 L
s
.53793 .71083 m
.53889 .71444 L
s
.53763 .71365 m
.53859 .71726 L
s
.53889 .71444 m
.53895 .70791 L
s
.3796 .8524 m .37252 .85266 L .38224 .85113 L .58 .996 0 0 k
F
0 0 0 1 k
.3796 .8524 m
.38372 .85188 L
s
.37655 .85485 m
.3796 .8524 L
s
.67381 .77099 m .66631 .76559 L .66395 .77439 L .205 .996 0 0 k
F
0 0 0 1 k
.67381 .77099 m
.67464 .77478 L
s
.66395 .77439 m
.66479 .77818 L
s
.64559 .78257 m
.66395 .77439 L
s
.51885 .67184 m .51162 .67137 L .51658 .6708 L .821 .996 0 0 k
F
0 0 0 1 k
.51162 .67137 m
.51463 .67295 L
s
.5049 .67109 m
.51162 .67137 L
s
.50731 .67169 m
.51162 .67137 L
s
.50514 .66991 m
.51162 .67137 L
s
.43624 .83971 m .42979 .84181 L .4362 .84009 L .596 .996 0 0 k
F
0 0 0 1 k
.4362 .84009 m
.43794 .84038 L
s
.51745 .67315 m .52454 .67395 L .51945 .67401 L .947 .963 0 0 k
F
0 0 0 1 k
.51745 .67315 m
.51945 .67401 L
s
.51162 .67137 m
.51745 .67315 L
s
.51463 .67295 m
.51745 .67315 L
s
.51945 .67401 m
.52159 .67566 L
s
.51662 .67381 m
.51945 .67401 L
s
.42927 .84115 m .42979 .84181 L .43221 .84036 L .603 .996 0 0 k
F
0 0 0 1 k
.42272 .84398 m
.42979 .84181 L
s
.42979 .84181 m
.43107 .84232 L
s
.42744 .84341 m
.42979 .84181 L
s
.42979 .84181 m
.4362 .84009 L
s
.42979 .84181 m
.43366 .84055 L
s
.57967 .78237 m .57735 .77866 L .57437 .78453 L .163 .996 0 0 k
F
0 0 0 1 k
.57437 .78453 m
.57967 .78237 L
s
.57924 .78489 m
.58377 .78256 L
s
.57924 .78489 m
.57967 .78237 L
s
.57394 .78705 m
.57437 .78453 L
s
.57026 .78666 m
.57437 .78453 L
s
.49053 .82033 m .49625 .81813 L .4927 .81897 L .419 .996 0 0 k
F
0 0 0 1 k
.48476 .8235 m
.49053 .82033 L
s
.49919 .81565 m .49625 .81813 L .50162 .8147 L .38 .996 0 0 k
F
0 0 0 1 k
.49625 .81813 m
.50026 .81726 L
s
.49284 .82087 m
.49625 .81813 L
s
.49042 .82152 m
.49625 .81813 L
s
.49625 .81813 m
.50245 .81561 L
s
.49053 .82033 m
.49625 .81813 L
s
.53297 .68149 m .53214 .67959 L .53564 .68239 L .996 .929 0 0 k
F
0 0 0 1 k
.53297 .68149 m
.53389 .68267 L
s
.52842 .68024 m
.53297 .68149 L
s
.54449 .70673 m .54299 .70962 L .54278 .7045 L .514 .996 0 0 k
F
0 0 0 1 k
.54278 .7045 m
.5428 .70431 L
s
.54267 .70431 m
.54278 .7045 L
s
.54303 .70261 m .54425 .70019 L .54474 .70484 L .685 .996 0 0 k
F
0 0 0 1 k
.5428 .70431 m
.54303 .70261 L
s
.53962 .69886 m
.54303 .70261 L
s
.45097 .8351 m .45355 .8348 L .45361 .83414 L .579 .996 0 0 k
F
.45864 .83262 m .45355 .8348 L .45959 .83256 L .572 .996 0 0 k
F
0 0 0 1 k
.45355 .8348 m
.45959 .83256 L
s
.44789 .83714 m
.45355 .8348 L
s
.45355 .8348 m
.45679 .83429 L
s
.45355 .8348 m
.4537 .83555 L
s
.44739 .83691 m
.45355 .8348 L
s
.45959 .83256 m
.46312 .83183 L
s
.42345 .84331 m .42344 .84245 L .41997 .8442 L .61 .996 0 0 k
F
0 0 0 1 k
.41997 .8442 m
.42345 .84331 L
s
.41997 .8442 m
.42136 .8435 L
s
.42345 .84331 m
.42979 .84181 L
s
.41236 .84627 m
.41997 .8442 L
s
.42272 .84398 m
.42345 .84331 L
s
.41924 .84487 m
.41997 .8442 L
s
.40569 .84738 m .40718 .84591 L .40183 .84814 L .606 .996 0 0 k
F
0 0 0 1 k
.40183 .84814 m
.40569 .84738 L
s
.39311 .85003 m
.40183 .84814 L
s
.40569 .84738 m
.41236 .84627 L
s
.40025 .84911 m
.40183 .84814 L
s
.4041 .84836 m
.40569 .84738 L
s
.43927 .83913 m .44516 .83701 L .43932 .83875 L .582 .996 0 0 k
F
0 0 0 1 k
.4362 .84009 m
.43927 .83913 L
s
.43794 .84038 m
.43927 .83913 L
s
.79605 .50886 m .80655 .49446 L .78522 .50738 L .282 .996 0 0 k
F
0 0 0 1 k
.78522 .50738 m
.79605 .50886 L
s
.79605 .50886 m
.81394 .51564 L
s
.77774 .51343 m
.78522 .50738 L
s
.75983 .50825 m
.78522 .50738 L
s
.78802 .51534 m
.79605 .50886 L
s
.53636 .72831 m .53511 .72121 L .53594 .73336 L .186 .996 0 .036 k
F
0 0 0 1 k
.53602 .71178 m
.53742 .72202 L
s
.53585 .71519 m
.53742 .72202 L
s
.5348 .73623 m .53511 .72121 L .53447 .73063 L .153 .996 0 .042 k
F
0 0 0 1 k
.53447 .73063 m
.53511 .72121 L
s
.53373 .71933 m
.53447 .73063 L
s
.51741 .80771 m .51908 .80504 L .51436 .80889 L .185 .996 0 0 k
F
0 0 0 1 k
.51436 .80889 m
.51741 .80771 L
s
.51256 .8106 m
.51436 .80889 L
s
.5156 .80941 m
.51741 .80771 L
s
.51741 .80771 m
.523 .80604 L
s
.72425 .48909 m .7457 .49179 L .72103 .49449 L .309 .996 0 0 k
F
0 0 0 1 k
.70993 .49464 m
.72103 .49449 L
s
.71595 .49871 m
.72103 .49449 L
s
.33965 .85726 m .35132 .85365 L .34465 .85712 L .566 .996 0 0 k
F
0 0 0 1 k
.33965 .85726 m
.34465 .85712 L
s
.33511 .85916 m
.33965 .85726 L
s
.3401 .85903 m
.34465 .85712 L
s
.34465 .85712 m
.35229 .85752 L
s
.6201 .77607 m
.62101 .77571 L
s
.54597 .79369 m .55463 .78902 L .54695 .79168 L .163 .996 0 0 k
F
0 0 0 1 k
.54166 .79875 m
.54597 .79369 L
s
.53742 .72202 m
.53859 .71726 L
s
.54308 .79343 m .53527 .79774 L .5421 .79544 L .163 .996 0 0 k
F
0 0 0 1 k
.5421 .79544 m
.54597 .79369 L
s
.54166 .79875 m
.5421 .79544 L
s
.64908 .77389 m .66631 .76559 L .64835 .77051 L .198 .996 0 0 k
F
0 0 0 1 k
.66395 .77439 m
.67381 .77099 L
s
.64068 .77697 m
.64908 .77389 L
s
.64559 .78257 m
.64908 .77389 L
s
.27819 .8635 m .27036 .86057 L .28545 .86084 L .52 .996 0 0 k
F
0 0 0 1 k
.27819 .8635 m
.28396 .86407 L
s
.2665 .8695 m
.27819 .8635 L
s
.42346 .65571 m .41456 .66016 L .4155 .65594 L .542 .996 0 0 k
F
.42776 .66048 m .41456 .66016 L .43035 .65861 L .562 .996 0 0 k
F
0 0 0 1 k
.41456 .66016 m
.42776 .66048 L
s
.41437 .66377 m
.41456 .66016 L
s
.41023 .66269 m
.41456 .66016 L
s
.40476 .66149 m
.41456 .66016 L
s
.39989 .66014 m
.41456 .66016 L
s
.4269 .6638 m
.43149 .66172 L
s
.4269 .6638 m
.42776 .66048 L
s
.48775 .66331 m .4795 .66479 L .48349 .66266 L .67 .996 0 0 k
F
0 0 0 1 k
.46944 .66455 m
.4795 .66479 L
s
.47622 .66656 m
.4795 .66479 L
s
.47218 .66631 m
.4795 .66479 L
s
.4795 .66479 m
.48596 .66613 L
s
.73357 .33432 m
.76796 .33004 L
s
.72223 .32339 m
.73357 .33432 L
s
.54547 .69772 m .54425 .70019 L .54326 .69605 L .658 .996 0 0 k
F
0 0 0 1 k
.54171 .69448 m
.54326 .69605 L
s
.5057 .66713 m .49782 .66762 L .50251 .66624 L .734 .996 0 0 k
F
0 0 0 1 k
.49782 .66762 m
.50238 .66916 L
s
.49382 .66871 m
.49782 .66762 L
s
.49065 .66824 m
.49782 .66762 L
s
.48963 .66669 m
.49782 .66762 L
s
.54156 .71272 m .54299 .70962 L .5428 .7155 L .485 .996 0 0 k
F
0 0 0 1 k
.53895 .70791 m
.54156 .71272 L
s
.54569 .71564 m .54299 .70962 L .5463 .71328 L .422 .996 0 0 k
F
0 0 0 1 k
.54278 .7045 m
.54299 .70962 L
s
.54003 .70533 m
.54299 .70962 L
s
.54049 .70423 m
.54299 .70962 L
s
.54156 .71272 m
.54299 .70962 L
s
.54322 .69444 m .54403 .69217 L .54542 .69612 L .811 .996 0 0 k
F
0 0 0 1 k
.54322 .69444 m
.54326 .69605 L
s
.53905 .6918 m
.54322 .69444 L
s
.54806 .70501 m .54425 .70019 L .54843 .70304 L .57 .996 0 0 k
F
0 0 0 1 k
.54326 .69605 m
.54425 .70019 L
s
.54303 .70261 m
.54425 .70019 L
s
.5416 .69701 m
.54425 .70019 L
s
.54047 .69693 m
.54425 .70019 L
s
.54278 .7045 m
.54355 .7055 L
s
.54303 .70261 m
.5446 .70465 L
s
.56346 .78396 m .55463 .78902 L .56307 .78621 L .163 .996 0 0 k
F
0 0 0 1 k
.56307 .78621 m
.5641 .78986 L
s
.60202 .77279 m .59058 .77906 L .60254 .77548 L .163 .996 0 0 k
F
0 0 0 1 k
.60254 .77548 m
.6061 .77985 L
s
.58757 .77521 m .59058 .77906 L .5928 .77276 L .163 .996 0 0 k
F
0 0 0 1 k
.59058 .77906 m
.59334 .78329 L
s
.58716 .78557 m
.59058 .77906 L
s
.58377 .78256 m
.59058 .77906 L
s
.57967 .78237 m
.59058 .77906 L
s
.59058 .77906 m
.60254 .77548 L
s
.26762 .6528 m .29682 .6505 L .26754 .65745 L .435 .996 0 0 k
F
0 0 0 1 k
.25227 .66017 m
.26754 .65745 L
s
.26129 .66716 m
.26754 .65745 L
s
.64835 .77051 m .64195 .76572 L .63995 .7736 L .189 .996 0 0 k
F
0 0 0 1 k
.64835 .77051 m
.64908 .77389 L
s
.63995 .7736 m
.64068 .77697 L
s
.62429 .78101 m
.63995 .7736 L
s
.48024 .82437 m .47583 .82587 L .47785 .82565 L .479 .996 0 0 k
F
0 0 0 1 k
.47785 .82565 m
.47964 .82518 L
s
.47362 .82807 m
.47785 .82565 L
s
.47178 .82806 m .47583 .82587 L .47039 .82832 L .502 .996 0 0 k
F
0 0 0 1 k
.46923 .82925 m
.47178 .82806 L
s
.47178 .82806 m
.47362 .82807 L
s
.52687 .45062 m .53806 .45732 L .51648 .45524 L .393 .996 0 0 k
F
0 0 0 1 k
.51524 .45566 m
.51648 .45524 L
s
.46746 .66319 m .47597 .66101 L .47216 .66349 L .636 .996 0 0 k
F
0 0 0 1 k
.46746 .66319 m
.47216 .66349 L
s
.47216 .66349 m
.4795 .66479 L
s
.45603 .66334 m
.46746 .66319 L
s
.46944 .66455 m
.47216 .66349 L
s
.46474 .66426 m
.46746 .66319 L
s
.48203 .82389 m .48556 .82165 L .48024 .82437 L .458 .996 0 0 k
F
0 0 0 1 k
.48024 .82437 m
.48203 .82389 L
s
.48203 .82389 m
.48429 .82246 L
s
.47964 .82518 m
.48203 .82389 L
s
.47785 .82565 m
.48024 .82437 L
s
.48203 .82389 m
.48476 .8235 L
s
.48476 .8235 m
.48601 .82265 L
s
.53564 .68239 m .54177 .68479 L .53656 .68358 L .889 .993 0 0 k
F
0 0 0 1 k
.53564 .68239 m
.53656 .68358 L
s
.53297 .68149 m
.53564 .68239 L
s
.53389 .68267 m
.53656 .68358 L
s
.53656 .68358 m
.53675 .68552 L
s
.47039 .82832 m .46668 .82937 L .46785 .82951 L .53 .996 0 0 k
F
0 0 0 1 k
.46785 .82951 m
.47039 .82832 L
s
.47039 .82832 m
.47178 .82806 L
s
.46785 .82951 m
.46923 .82925 L
s
.46312 .83183 m
.46785 .82951 L
s
.43932 .83875 m .43816 .83848 L .43624 .83971 L .615 .996 0 0 k
F
0 0 0 1 k
.43624 .83971 m
.43932 .83875 L
s
.43927 .83913 m
.44163 .83828 L
s
.43927 .83913 m
.43932 .83875 L
s
.43366 .84055 m
.43624 .83971 L
s
.4362 .84009 m
.43624 .83971 L
s
.50162 .8147 m .50779 .81197 L .50352 .81329 L .359 .996 0 0 k
F
0 0 0 1 k
.49625 .81813 m
.50162 .8147 L
s
.50995 .80952 m .50779 .81197 L .51262 .80831 L .297 .996 0 0 k
F
0 0 0 1 k
.50779 .81197 m
.51256 .8106 L
s
.50245 .81561 m
.50779 .81197 L
s
.50521 .81469 m
.50779 .81197 L
s
.50779 .81197 m
.51436 .80889 L
s
.50162 .8147 m
.50779 .81197 L
s
.5538 .78587 m .55463 .78902 L .55771 .78385 L .163 .996 0 0 k
F
0 0 0 1 k
.55463 .78902 m
.55993 .78599 L
s
.54597 .79369 m
.55463 .78902 L
s
.55463 .78902 m
.55517 .79249 L
s
.55226 .79217 m
.55463 .78902 L
s
.55463 .78902 m
.56307 .78621 L
s
.54235 .71801 m .54074 .72217 L .54111 .71523 L .295 .996 0 .002 k
F
0 0 0 1 k
.54074 .72217 m
.54111 .71523 L
s
.54111 .71523 m
.54156 .71272 L
s
.53895 .70791 m
.54111 .71523 L
s
.56338 .45064 m .53806 .45732 L .55598 .44767 L .394 .996 0 0 k
F
0 0 0 1 k
.53806 .45732 m
.54726 .46389 L
s
.51481 .46427 m
.53806 .45732 L
s
.5226 .466 m
.53806 .45732 L
s
.53806 .45732 m
.55726 .4605 L
s
.51648 .45524 m
.53806 .45732 L
s
.52772 .80169 m .53527 .79774 L .52908 .79995 L .163 .996 0 0 k
F
0 0 0 1 k
.523 .80604 m
.52772 .80169 L
s
.56761 .78414 m .57735 .77866 L .56801 .78189 L .163 .996 0 0 k
F
0 0 0 1 k
.56307 .78621 m
.56761 .78414 L
s
.5641 .78986 m
.56761 .78414 L
s
.5357 .79494 m .53527 .79774 L .53905 .79322 L .163 .996 0 0 k
F
0 0 0 1 k
.53527 .79774 m
.5421 .79544 L
s
.53077 .8023 m
.53527 .79774 L
s
.5345 .80084 m
.53527 .79774 L
s
.52772 .80169 m
.53527 .79774 L
s
.50534 .66893 m .51318 .66875 L .5081 .66968 L .791 .996 0 0 k
F
0 0 0 1 k
.50534 .66893 m
.5081 .66968 L
s
.49782 .66762 m
.50534 .66893 L
s
.5081 .66968 m
.51162 .67137 L
s
.50238 .66916 m
.50534 .66893 L
s
.50514 .66991 m
.5081 .66968 L
s
.54474 .70484 m .54819 .71002 L .54449 .70673 L .54 .996 0 0 k
F
0 0 0 1 k
.54449 .70673 m
.54474 .70484 L
s
.54425 .70019 m
.54474 .70484 L
s
.5446 .70465 m
.54474 .70484 L
s
.54355 .7055 m
.54449 .70673 L
s
.54299 .70962 m
.54449 .70673 L
s
.49057 .81967 m .48556 .82165 L .48839 .82103 L .429 .996 0 0 k
F
0 0 0 1 k
.48601 .82265 m
.48839 .82103 L
s
.48839 .82103 m
.49053 .82033 L
s
.38224 .85113 m .38976 .84846 L .38636 .8506 L .602 .996 0 0 k
F
0 0 0 1 k
.38224 .85113 m
.38636 .8506 L
s
.3796 .8524 m
.38224 .85113 L
s
.38636 .8506 m
.39311 .85003 L
s
.38372 .85188 m
.38636 .8506 L
s
.46222 .83147 m .46668 .82937 L .46127 .83154 L .545 .996 0 0 k
F
0 0 0 1 k
.45959 .83256 m
.46222 .83147 L
s
.46222 .83147 m
.46312 .83183 L
s
.52585 .80141 m .51908 .80504 L .52449 .80314 L .163 .996 0 0 k
F
0 0 0 1 k
.52449 .80314 m
.52772 .80169 L
s
.523 .80604 m
.52449 .80314 L
s
.53103 .67752 m .53214 .67959 L .52799 .67709 L .825 .996 0 0 k
F
0 0 0 1 k
.52159 .67566 m
.52799 .67709 L
s
.68678 .33021 m
.72223 .32339 L
s
.66985 .32151 m
.68678 .33021 L
s
.44359 .83693 m .44516 .83701 L .44618 .83609 L .616 .996 0 0 k
F
.45048 .835 m .44516 .83701 L .45097 .8351 L .611 .996 0 0 k
F
0 0 0 1 k
.44516 .83701 m
.45097 .8351 L
s
.44516 .83701 m
.44739 .83691 L
s
.44426 .83803 m
.44516 .83701 L
s
.44163 .83828 m
.44516 .83701 L
s
.43932 .83875 m
.44516 .83701 L
s
.45097 .8351 m
.45355 .8348 L
s
.53857 .68163 m .53214 .67959 L .53756 .68022 L .795 .996 0 0 k
F
0 0 0 1 k
.53214 .67959 m
.53297 .68149 L
s
.52595 .67781 m
.53214 .67959 L
s
.52732 .67873 m
.53214 .67959 L
s
.53214 .67959 m
.53564 .68239 L
s
.52799 .67709 m
.53214 .67959 L
s
.54695 .79168 m .54654 .78872 L .54308 .79343 L .163 .996 0 0 k
F
0 0 0 1 k
.54308 .79343 m
.54695 .79168 L
s
.53527 .79774 m
.54308 .79343 L
s
.54695 .79168 m
.55463 .78902 L
s
.5421 .79544 m
.54308 .79343 L
s
.54597 .79369 m
.54695 .79168 L
s
.38283 .6556 m .40002 .65559 L .38095 .6584 L .504 .996 0 0 k
F
0 0 0 1 k
.37136 .65935 m
.38095 .6584 L
s
.37355 .66394 m
.38095 .6584 L
s
.53923 .72712 m .53742 .72202 L .53865 .73083 L .206 .996 0 .02 k
F
0 0 0 1 k
.53889 .71444 m
.54074 .72217 L
s
.53859 .71726 m
.54074 .72217 L
s
.5369 .73221 m .53742 .72202 L .53636 .72831 L .19 .996 0 .027 k
F
0 0 0 1 k
.53636 .72831 m
.53742 .72202 L
s
.53511 .72121 m
.53636 .72831 L
s
.4927 .81897 m .49563 .81672 L .49057 .81967 L .411 .996 0 0 k
F
0 0 0 1 k
.49057 .81967 m
.4927 .81897 L
s
.49053 .82033 m
.4927 .81897 L
s
.48839 .82103 m
.49057 .81967 L
s
.4927 .81897 m
.49625 .81813 L
s
.62726 .77325 m .64195 .76572 L .62664 .77024 L .18 .996 0 0 k
F
0 0 0 1 k
.64701 .77101 m
.64835 .77051 L
s
.63995 .7736 m
.64701 .77101 L
s
.62101 .77571 m
.62726 .77325 L
s
.62429 .78101 m
.62726 .77325 L
s
.46127 .83154 m .45837 .83217 L .45864 .83262 L .578 .996 0 0 k
F
0 0 0 1 k
.45864 .83262 m
.46127 .83154 L
s
.46127 .83154 m
.46222 .83147 L
s
.45864 .83262 m
.45959 .83256 L
s
.45355 .8348 m
.45864 .83262 L
s
.43716 .65846 m .4486 .65942 L .43457 .66033 L .566 .996 0 0 k
F
0 0 0 1 k
.42776 .66048 m
.43457 .66033 L
s
.43149 .66172 m
.43457 .66033 L
s
.60254 .77548 m
.60458 .77461 L
s
.36606 .8525 m .37252 .85266 L .36215 .85407 L .583 .996 0 0 k
F
0 0 0 1 k
.35229 .85752 m
.36215 .85407 L
s
.38096 .84978 m .37252 .85266 L .37738 .85003 L .593 .996 0 0 k
F
0 0 0 1 k
.37252 .85266 m
.3796 .8524 L
s
.36373 .85587 m
.37252 .85266 L
s
.36858 .85534 m
.37252 .85266 L
s
.37252 .85266 m
.38224 .85113 L
s
.36215 .85407 m
.37252 .85266 L
s
.4889 .66547 m .49726 .6643 L .49257 .66603 L .698 .996 0 0 k
F
0 0 0 1 k
.4889 .66547 m
.49257 .66603 L
s
.49257 .66603 m
.49782 .66762 L
s
.4795 .66479 m
.4889 .66547 L
s
.48963 .66669 m
.49257 .66603 L
s
.48596 .66613 m
.4889 .66547 L
s
.52647 .67597 m .52454 .67395 L .5295 .67639 L .918 .977 0 0 k
F
0 0 0 1 k
.52647 .67597 m
.52799 .67709 L
s
.52159 .67566 m
.52647 .67597 L
s
.2251 .86093 m .23249 .86555 L .21399 .86446 L .501 .996 0 0 k
F
0 0 0 1 k
.18835 .87125 m
.21399 .86446 L
s
.25461 .85982 m .23249 .86555 L .24931 .85843 L .508 .996 0 0 k
F
0 0 0 1 k
.23249 .86555 m
.24179 .86924 L
s
.21711 .87309 m
.23249 .86555 L
s
.2091 .87205 m
.23249 .86555 L
s
.23249 .86555 m
.25019 .86606 L
s
.21399 .86446 m
.23249 .86555 L
s
.54542 .69612 m .55007 .70019 L .54547 .69772 L .676 .996 0 0 k
F
0 0 0 1 k
.54542 .69612 m
.54547 .69772 L
s
.54425 .70019 m
.54547 .69772 L
s
.54326 .69605 m
.54547 .69772 L
s
.5428 .7155 m .54515 .7218 L .54235 .71801 L .32 .996 0 0 k
F
0 0 0 1 k
.54235 .71801 m
.5428 .7155 L
s
.54156 .71272 m
.5428 .7155 L
s
.54111 .71523 m
.54235 .71801 L
s
.5428 .7155 m
.54299 .70962 L
s
.56801 .78189 m .56609 .77865 L .56346 .78396 L .163 .996 0 0 k
F
0 0 0 1 k
.56346 .78396 m
.56801 .78189 L
s
.56761 .78414 m
.5715 .78194 L
s
.56761 .78414 m
.56801 .78189 L
s
.55993 .78599 m
.56346 .78396 L
s
.56307 .78621 m
.56346 .78396 L
s
.62664 .77024 m .62119 .76598 L .61948 .77306 L .171 .996 0 0 k
F
0 0 0 1 k
.62664 .77024 m
.62726 .77325 L
s
.61948 .77306 m
.6201 .77607 L
s
.6061 .77985 m
.61948 .77306 L
s
.50109 .81424 m .49563 .81672 L .49919 .81565 L .37 .996 0 0 k
F
0 0 0 1 k
.49919 .81565 m
.50162 .8147 L
s
.49625 .81813 m
.49919 .81565 L
s
.50732 .45325 m .49222 .44735 L .51769 .44862 L .395 .996 0 0 k
F
0 0 0 1 k
.50732 .45325 m
.51648 .45524 L
s
.49321 .46302 m
.50732 .45325 L
s
.32055 .85668 m .32731 .85821 L .31428 .85889 L .552 .996 0 0 k
F
.34024 .85438 m .32731 .85821 L .33609 .85414 L .56 .996 0 0 k
F
0 0 0 1 k
.32731 .85821 m
.33511 .85916 L
s
.31372 .86252 m
.32731 .85821 L
s
.3196 .86246 m
.32731 .85821 L
s
.32731 .85821 m
.33965 .85726 L
s
.31428 .85889 m
.32731 .85821 L
s
.58741 .46274 m .58217 .45473 L .59834 .45981 L .396 .996 0 0 k
F
0 0 0 1 k
.58741 .46274 m
.59199 .46607 L
s
.56951 .47009 m
.58741 .46274 L
s
.52908 .79995 m .5298 .79736 L .52585 .80141 L .163 .996 0 0 k
F
0 0 0 1 k
.52585 .80141 m
.52908 .79995 L
s
.52449 .80314 m
.52585 .80141 L
s
.52908 .79995 m
.53527 .79774 L
s
.52772 .80169 m
.52908 .79995 L
s
.54476 .68976 m .54403 .69217 L .54207 .6886 L .725 .996 0 0 k
F
0 0 0 1 k
.53675 .68552 m
.54207 .6886 L
s
.54905 .69588 m .54403 .69217 L .54908 .6941 L .664 .996 0 0 k
F
0 0 0 1 k
.54322 .69444 m
.54403 .69217 L
s
.53904 .68871 m
.54403 .69217 L
s
.53949 .68996 m
.54403 .69217 L
s
.54207 .6886 m
.54403 .69217 L
s
.54322 .69444 m
.54542 .69612 L
s
.54403 .69217 m
.54542 .69612 L
s
.28545 .86084 m .30281 .85623 L .29122 .86142 L .535 .996 0 0 k
F
0 0 0 1 k
.28545 .86084 m
.29122 .86142 L
s
.29924 .86345 m
.31428 .85889 L
s
.28396 .86407 m
.29122 .86142 L
s
.27819 .8635 m
.28545 .86084 L
s
.29122 .86142 m
.29924 .86345 L
s
.41646 .8443 m .42344 .84245 L .41781 .84353 L .622 .996 0 0 k
F
0 0 0 1 k
.41236 .84627 m
.41646 .8443 L
s
.45361 .83414 m .45837 .83217 L .45312 .83404 L .588 .996 0 0 k
F
0 0 0 1 k
.45097 .8351 m
.45361 .83414 L
s
.45355 .8348 m
.45361 .83414 L
s
.71312 .48925 m .72435 .47798 L .72425 .48909 L .322 .996 0 0 k
F
0 0 0 1 k
.71312 .48925 m
.72425 .48909 L
s
.71312 .48925 m
.7176 .48475 L
s
.72103 .49449 m
.72425 .48909 L
s
.70993 .49464 m
.71312 .48925 L
s
.69011 .49257 m
.71312 .48925 L
s
.41455 .84422 m .40718 .84591 L .41321 .84499 L .62 .996 0 0 k
F
0 0 0 1 k
.40718 .84591 m
.41321 .84499 L
s
.41321 .84499 m
.41646 .8443 L
s
.41236 .84627 m
.41321 .84499 L
s
.54074 .72217 m
.54235 .71801 L
s
.42986 .84065 m .42344 .84245 L .42927 .84115 L .631 .996 0 0 k
F
0 0 0 1 k
.42979 .84181 m
.43124 .84094 L
s
.42927 .84115 m
.42979 .84181 L
s
.51262 .80831 m .51908 .80504 L .51419 .80686 L .263 .996 0 0 k
F
0 0 0 1 k
.50779 .81197 m
.51262 .80831 L
s
.5204 .80265 m .51908 .80504 L .52322 .80119 L .184 .996 0 0 k
F
0 0 0 1 k
.51908 .80504 m
.52449 .80314 L
s
.51436 .80889 m
.51908 .80504 L
s
.51741 .80771 m
.51908 .80504 L
s
.51908 .80504 m
.52585 .80141 L
s
.51262 .80831 m
.51908 .80504 L
s
.50352 .81329 m .50575 .81106 L .50109 .81424 L .347 .996 0 0 k
F
0 0 0 1 k
.50109 .81424 m
.50352 .81329 L
s
.49919 .81565 m
.50109 .81424 L
s
.50162 .8147 m
.50352 .81329 L
s
.50352 .81329 m
.50779 .81197 L
s
.58715 .77279 m .57735 .77866 L .58757 .77521 L .163 .996 0 0 k
F
0 0 0 1 k
.58757 .77521 m
.59058 .77906 L
s
.57483 .77527 m .57735 .77866 L .57931 .77294 L .163 .996 0 0 k
F
0 0 0 1 k
.57735 .77866 m
.57967 .78237 L
s
.57437 .78453 m
.57735 .77866 L
s
.5715 .78194 m
.57735 .77866 L
s
.56801 .78189 m
.57735 .77866 L
s
.57735 .77866 m
.58757 .77521 L
s
.43221 .84036 m .43816 .83848 L .4328 .83985 L .625 .996 0 0 k
F
0 0 0 1 k
.43124 .84094 m
.43221 .84036 L
s
.42927 .84115 m
.43221 .84036 L
s
.54161 .68713 m .54177 .68479 L .54431 .68828 L .826 .996 0 0 k
F
0 0 0 1 k
.54161 .68713 m
.54207 .6886 L
s
.53675 .68552 m
.54161 .68713 L
s
.60866 .77287 m .62119 .76598 L .60814 .77017 L .163 .996 0 0 k
F
0 0 0 1 k
.62393 .77131 m
.62664 .77024 L
s
.61948 .77306 m
.62393 .77131 L
s
.60458 .77461 m
.60866 .77287 L
s
.6061 .77985 m
.60866 .77287 L
s
.45312 .83404 m .45111 .83429 L .45048 .835 L .627 .996 0 0 k
F
0 0 0 1 k
.45048 .835 m
.45312 .83404 L
s
.45312 .83404 m
.45361 .83414 L
s
.45048 .835 m
.45097 .8351 L
s
.44516 .83701 m
.45048 .835 L
s
.47193 .82712 m .47583 .82587 L .4741 .8261 L .569 .996 0 0 k
F
.47941 .82388 m .47583 .82587 L .48102 .82335 L .545 .996 0 0 k
F
0 0 0 1 k
.47178 .82806 m
.47583 .82587 L
s
.47583 .82587 m
.47785 .82565 L
s
.47039 .82832 m
.47583 .82587 L
s
.47583 .82587 m
.48024 .82437 L
s
.35791 .85427 m .35132 .85365 L .36182 .8527 L .574 .996 0 0 k
F
0 0 0 1 k
.35791 .85427 m
.36215 .85407 L
s
.35229 .85752 m
.35791 .85427 L
s
.54316 .72613 m .54074 .72217 L .5424 .72918 L .225 .996 0 .004 k
F
.54002 .73013 m .54074 .72217 L .53923 .72712 L .215 .996 0 .01 k
F
0 0 0 1 k
.53923 .72712 m
.54074 .72217 L
s
.53742 .72202 m
.53923 .72712 L
s
.42415 .84151 m .42344 .84245 L .42688 .84088 L .642 .996 0 0 k
F
0 0 0 1 k
.41646 .8443 m
.42344 .84245 L
s
.42344 .84245 m
.42345 .84331 L
s
.42136 .8435 m
.42344 .84245 L
s
.42344 .84245 m
.42927 .84115 L
s
.2523 .65554 m .26159 .64392 L .26762 .6528 L .425 .996 0 0 k
F
0 0 0 1 k
.2523 .65554 m
.26762 .6528 L
s
.26754 .65745 m
.27922 .65468 L
s
.26754 .65745 m
.26762 .6528 L
s
.25227 .66017 m
.2523 .65554 L
s
.23949 .659 m
.2523 .65554 L
s
.46353 .8302 m .46668 .82937 L .46575 .82927 L .609 .996 0 0 k
F
.47066 .82745 m .46668 .82937 L .47193 .82712 L .597 .996 0 0 k
F
0 0 0 1 k
.46668 .82937 m
.47193 .82712 L
s
.46222 .83147 m
.46668 .82937 L
s
.46668 .82937 m
.46785 .82951 L
s
.46668 .82937 m
.47039 .82832 L
s
.46127 .83154 m
.46668 .82937 L
s
.47193 .82712 m
.47583 .82587 L
s
.48102 .82335 m .48556 .82165 L .48307 .82227 L .522 .996 0 0 k
F
0 0 0 1 k
.47583 .82587 m
.48102 .82335 L
s
.48866 .81964 m .48556 .82165 L .49057 .81889 L .486 .996 0 0 k
F
0 0 0 1 k
.48556 .82165 m
.48839 .82103 L
s
.48429 .82246 m
.48556 .82165 L
s
.48556 .82165 m
.49057 .81967 L
s
.48024 .82437 m
.48556 .82165 L
s
.48102 .82335 m
.48556 .82165 L
s
.58757 .77521 m
.5904 .77389 L
s
.55418 .78388 m .54654 .78872 L .5538 .78587 L .163 .996 0 0 k
F
0 0 0 1 k
.5538 .78587 m
.55463 .78902 L
s
.5295 .67639 m .53676 .67777 L .53103 .67752 L .814 .996 0 0 k
F
0 0 0 1 k
.5295 .67639 m
.53103 .67752 L
s
.52647 .67597 m
.5295 .67639 L
s
.53103 .67752 m
.53214 .67959 L
s
.52799 .67709 m
.53103 .67752 L
s
.60814 .77017 m .60351 .76638 L .60202 .77279 L .163 .996 0 0 k
F
0 0 0 1 k
.60814 .77017 m
.60866 .77287 L
s
.60202 .77279 m
.60254 .77548 L
s
.59058 .77906 m
.60202 .77279 L
s
.53905 .79322 m .54654 .78872 L .53993 .79146 L .163 .996 0 0 k
F
0 0 0 1 k
.53527 .79774 m
.53905 .79322 L
s
.40148 .84654 m .40718 .84591 L .39922 .84757 L .621 .996 0 0 k
F
0 0 0 1 k
.39922 .84757 m
.40718 .84591 L
s
.40569 .84738 m
.40718 .84591 L
s
.40718 .84591 m
.40718 .84591 L
s
.40183 .84814 m
.40718 .84591 L
s
.40718 .84591 m
.40718 .84591 L
s
.39311 .85003 m
.39922 .84757 L
s
.5463 .71328 m .54819 .71002 L .54785 .71555 L .443 .996 0 0 k
F
0 0 0 1 k
.54299 .70962 m
.5463 .71328 L
s
.51153 .80806 m .50575 .81106 L .50995 .80952 L .283 .996 0 0 k
F
0 0 0 1 k
.50995 .80952 m
.51262 .80831 L
s
.50779 .81197 m
.50995 .80952 L
s
.55771 .78385 m .56609 .77865 L .55808 .78186 L .163 .996 0 0 k
F
0 0 0 1 k
.5538 .78587 m
.55771 .78385 L
s
.55463 .78902 m
.55771 .78385 L
s
.55014 .70686 m .54819 .71002 L .54806 .70501 L .465 .996 0 0 k
F
0 0 0 1 k
.54806 .70501 m
.54849 .7054 L
s
.54425 .70019 m
.54806 .70501 L
s
.53658 .79319 m .5298 .79736 L .5357 .79494 L .163 .996 0 0 k
F
0 0 0 1 k
.5357 .79494 m
.53905 .79322 L
s
.53527 .79774 m
.5357 .79494 L
s
.52216 .67179 m .52454 .67395 L .51885 .67184 L .754 .996 0 0 k
F
0 0 0 1 k
.51162 .67137 m
.51885 .67184 L
s
.33656 .64746 m .32669 .65592 L .3234 .64894 L .46 .996 0 0 k
F
.34935 .65467 m .32669 .65592 L .35146 .65121 L .47 .996 0 0 k
F
0 0 0 1 k
.32669 .65592 m
.34935 .65467 L
s
.32669 .65592 m
.34153 .6531 L
s
.32669 .65592 m
.33078 .66188 L
s
.31957 .66373 m
.32669 .65592 L
s
.31162 .65934 m
.32669 .65592 L
s
.30178 .65779 m
.32669 .65592 L
s
.34935 .65467 m
.35203 .66035 L
s
.54724 .71791 m .54515 .7218 L .54569 .71564 L .305 .996 0 0 k
F
0 0 0 1 k
.54515 .7218 m
.54569 .71564 L
s
.54569 .71564 m
.5463 .71328 L
s
.54235 .71801 m
.54515 .7218 L
s
.54299 .70962 m
.54569 .71564 L
s
.5428 .7155 m
.54515 .7218 L
s
.54843 .70304 m .55007 .70019 L .55052 .70489 L .588 .996 0 0 k
F
0 0 0 1 k
.54806 .70501 m
.54843 .70304 L
s
.54425 .70019 m
.54843 .70304 L
s
.41236 .8439 m .40718 .84591 L .40943 .84439 L .635 .996 0 0 k
F
0 0 0 1 k
.40718 .84591 m
.40718 .84591 L
s
.40718 .84591 m
.40718 .84591 L
s
.40718 .84591 m
.40718 .84591 L
s
.44357 .83668 m .43816 .83848 L .44359 .83693 L .65 .996 0 0 k
F
0 0 0 1 k
.44359 .83693 m
.44516 .83701 L
s
.53203 .67498 m .52454 .67395 L .53031 .67365 L .749 .996 0 0 k
F
0 0 0 1 k
.52454 .67395 m
.52647 .67597 L
s
.51745 .67315 m
.52454 .67395 L
s
.51945 .67401 m
.52454 .67395 L
s
.51885 .67184 m
.52454 .67395 L
s
.52454 .67395 m
.5295 .67639 L
s
.54591 .78605 m .54654 .78872 L .54928 .78407 L .163 .996 0 0 k
F
0 0 0 1 k
.54654 .78872 m
.5538 .78587 L
s
.54308 .79343 m
.54654 .78872 L
s
.54654 .78872 m
.54695 .79168 L
s
.53905 .79322 m
.54654 .78872 L
s
.43765 .83808 m .43816 .83848 L .44012 .83737 L .655 .996 0 0 k
F
0 0 0 1 k
.43221 .84036 m
.43816 .83848 L
s
.43816 .83848 m
.43932 .83875 L
s
.43624 .83971 m
.43816 .83848 L
s
.43816 .83848 m
.44359 .83693 L
s
.39574 .84809 m .38976 .84846 L .398 .84705 L .612 .996 0 0 k
F
0 0 0 1 k
.39574 .84809 m
.39922 .84757 L
s
.39311 .85003 m
.39574 .84809 L
s
.54431 .68828 m .55021 .6913 L .54476 .68976 L .726 .996 0 0 k
F
0 0 0 1 k
.54431 .68828 m
.54476 .68976 L
s
.54161 .68713 m
.54431 .68828 L
s
.54207 .6886 m
.54476 .68976 L
s
.54403 .69217 m
.54476 .68976 L
s
.51658 .6708 m .51318 .66875 L .51989 .67075 L .798 .996 0 0 k
F
0 0 0 1 k
.51658 .6708 m
.51885 .67184 L
s
.51162 .67137 m
.51658 .6708 L
s
.49057 .81889 m .49563 .81672 L .49245 .81775 L .469 .996 0 0 k
F
0 0 0 1 k
.48556 .82165 m
.49057 .81889 L
s
.49815 .81471 m .49563 .81672 L .50031 .81373 L .421 .996 0 0 k
F
0 0 0 1 k
.49563 .81672 m
.49919 .81565 L
s
.4927 .81897 m
.49563 .81672 L
s
.49563 .81672 m
.50109 .81424 L
s
.49057 .81967 m
.49563 .81672 L
s
.49057 .81889 m
.49563 .81672 L
s
.37321 .65656 m .3829 .64995 L .38283 .6556 L .49 .996 0 0 k
F
0 0 0 1 k
.37321 .65656 m
.38283 .6556 L
s
.37321 .65656 m
.37708 .65392 L
s
.38095 .6584 m
.38857 .65728 L
s
.38095 .6584 m
.38283 .6556 L
s
.37136 .65935 m
.37321 .65656 L
s
.36472 .65808 m
.37321 .65656 L
s
.55149 .71519 m .54819 .71002 L .55227 .71289 L .396 .996 0 0 k
F
0 0 0 1 k
.5463 .71328 m
.54819 .71002 L
s
.54474 .70484 m
.54819 .71002 L
s
.54449 .70673 m
.54819 .71002 L
s
.54806 .70501 m
.54819 .71002 L
s
.1592 .8676 m .1512 .86033 L .17205 .86338 L .475 .996 0 0 k
F
0 0 0 1 k
.1592 .8676 m
.16663 .86978 L
s
.13695 .87781 m
.1592 .8676 L
s
.4328 .83985 m .43274 .83927 L .42986 .84065 L .66 .996 0 0 k
F
0 0 0 1 k
.42986 .84065 m
.4328 .83985 L
s
.42986 .84065 m
.43101 .8401 L
s
.4328 .83985 m
.43816 .83848 L
s
.42344 .84245 m
.42986 .84065 L
s
.43221 .84036 m
.4328 .83985 L
s
.42927 .84115 m
.42986 .84065 L
s
.51419 .80686 m .51567 .80469 L .51153 .80806 L .246 .996 0 0 k
F
0 0 0 1 k
.51153 .80806 m
.51419 .80686 L
s
.50995 .80952 m
.51153 .80806 L
s
.51262 .80831 m
.51419 .80686 L
s
.51419 .80686 m
.51908 .80504 L
s
.45604 .83261 m .45837 .83217 L .45827 .83178 L .647 .996 0 0 k
F
.46264 .83035 m .45837 .83217 L .46353 .8302 L .643 .996 0 0 k
F
0 0 0 1 k
.45837 .83217 m
.46353 .8302 L
s
.45361 .83414 m
.45837 .83217 L
s
.45837 .83217 m
.46127 .83154 L
s
.45837 .83217 m
.45864 .83262 L
s
.45312 .83404 m
.45837 .83217 L
s
.46353 .8302 m
.46668 .82937 L
s
.41781 .84353 m .41907 .8424 L .41455 .84422 L .648 .996 0 0 k
F
0 0 0 1 k
.41455 .84422 m
.41781 .84353 L
s
.40718 .84591 m
.41455 .84422 L
s
.41781 .84353 m
.42344 .84245 L
s
.41321 .84499 m
.41455 .84422 L
s
.41646 .8443 m
.41781 .84353 L
s
.44618 .83609 m .45111 .83429 L .44616 .83585 L .633 .996 0 0 k
F
0 0 0 1 k
.44359 .83693 m
.44618 .83609 L
s
.44516 .83701 m
.44618 .83609 L
s
.5928 .77276 m .60351 .76638 L .59238 .77034 L .163 .996 0 0 k
F
0 0 0 1 k
.60447 .77174 m
.60814 .77017 L
s
.60202 .77279 m
.60447 .77174 L
s
.5904 .77389 m
.5928 .77276 L
s
.59058 .77906 m
.5928 .77276 L
s
.59834 .45981 m .62414 .45546 L .60291 .46315 L .383 .996 0 0 k
F
0 0 0 1 k
.59834 .45981 m
.60291 .46315 L
s
.58741 .46274 m
.59834 .45981 L
s
.59199 .46607 m
.60291 .46315 L
s
.60291 .46315 m
.60506 .47138 L
s
.43035 .65861 m .43987 .65445 L .43716 .65846 L .551 .996 0 0 k
F
0 0 0 1 k
.43035 .65861 m
.43716 .65846 L
s
.43035 .65861 m
.43415 .65695 L
s
.43457 .66033 m
.43716 .65846 L
s
.42776 .66048 m
.43035 .65861 L
s
.41456 .66016 m
.43035 .65861 L
s
.45878 .66054 m .4486 .65942 L .46194 .6591 L .602 .996 0 0 k
F
0 0 0 1 k
.45603 .66334 m
.45878 .66054 L
s
.55808 .78186 m .55651 .77906 L .55418 .78388 L .163 .996 0 0 k
F
0 0 0 1 k
.55418 .78388 m
.55808 .78186 L
s
.54654 .78872 m
.55418 .78388 L
s
.55771 .78385 m
.56106 .78177 L
s
.55771 .78385 m
.55808 .78186 L
s
.5538 .78587 m
.55418 .78388 L
s
.53993 .79146 m .53966 .78898 L .53658 .79319 L .163 .996 0 0 k
F
0 0 0 1 k
.53658 .79319 m
.53993 .79146 L
s
.53993 .79146 m
.54654 .78872 L
s
.5357 .79494 m
.53658 .79319 L
s
.53905 .79322 m
.53993 .79146 L
s
.79952 .75797 m .81364 .76592 L .81519 .75241 L .257 .996 0 0 k
F
0 0 0 1 k
.77943 .77361 m
.81364 .76592 L
s
.78057 .77914 m
.81364 .76592 L
s
.52322 .80119 m .5298 .79736 L .52443 .7997 L .163 .996 0 0 k
F
0 0 0 1 k
.51908 .80504 m
.52322 .80119 L
s
.53024 .79507 m .5298 .79736 L .53315 .79334 L .163 .996 0 0 k
F
0 0 0 1 k
.5298 .79736 m
.5357 .79494 L
s
.52585 .80141 m
.5298 .79736 L
s
.52908 .79995 m
.5298 .79736 L
s
.5298 .79736 m
.53658 .79319 L
s
.52322 .80119 m
.5298 .79736 L
s
.5745 .7731 m .56609 .77865 L .57483 .77527 L .163 .996 0 0 k
F
0 0 0 1 k
.57483 .77527 m
.57735 .77866 L
s
.564 .7757 m .56609 .77865 L .56784 .77344 L .163 .996 0 0 k
F
0 0 0 1 k
.55808 .78186 m
.56609 .77865 L
s
.56609 .77865 m
.56801 .78189 L
s
.56346 .78396 m
.56609 .77865 L
s
.56106 .78177 m
.56609 .77865 L
s
.56609 .77865 m
.57483 .77527 L
s
.54172 .68229 m .54177 .68479 L .53857 .68163 L .721 .996 0 0 k
F
0 0 0 1 k
.53214 .67959 m
.53857 .68163 L
s
.54804 .68745 m .54177 .68479 L .54759 .68577 L .694 .996 0 0 k
F
0 0 0 1 k
.54161 .68713 m
.54177 .68479 L
s
.53564 .68239 m
.54177 .68479 L
s
.53656 .68358 m
.54177 .68479 L
s
.54177 .68479 m
.54431 .68828 L
s
.53857 .68163 m
.54177 .68479 L
s
.59238 .77034 m .58848 .76697 L .58715 .77279 L .163 .996 0 0 k
F
0 0 0 1 k
.59238 .77034 m
.5928 .77276 L
s
.58715 .77279 m
.58757 .77521 L
s
.57735 .77866 m
.58715 .77279 L
s
.79575 .75301 m .76764 .76573 L .79952 .75797 L .25 .996 0 0 k
F
0 0 0 1 k
.79952 .75797 m
.81364 .76592 L
s
.75547 .75874 m .76764 .76573 L .76875 .75385 L .244 .996 0 0 k
F
0 0 0 1 k
.73959 .77739 m
.76764 .76573 L
s
.76343 .7784 m
.76764 .76573 L
s
.76764 .76573 m
.77943 .77361 L
s
.73855 .77253 m
.76764 .76573 L
s
.76764 .76573 m
.79952 .75797 L
s
.54785 .71555 m .55076 .72095 L .54724 .71791 L .315 .996 0 0 k
F
0 0 0 1 k
.54724 .71791 m
.54785 .71555 L
s
.54785 .71555 m
.54819 .71002 L
s
.54569 .71564 m
.54724 .71791 L
s
.5463 .71328 m
.54785 .71555 L
s
.36182 .8527 m .37183 .84968 L .36606 .8525 L .593 .996 0 0 k
F
0 0 0 1 k
.36182 .8527 m
.36606 .8525 L
s
.35791 .85427 m
.36182 .8527 L
s
.36215 .85407 m
.36606 .8525 L
s
.36606 .8525 m
.37252 .85266 L
s
.46743 .65941 m .47597 .66101 L .46425 .66086 L .602 .996 0 0 k
F
0 0 0 1 k
.45878 .66054 m
.46425 .66086 L
s
.45603 .66334 m
.46425 .66086 L
s
.45819 .65611 m .4486 .65942 L .45179 .65577 L .576 .996 0 0 k
F
0 0 0 1 k
.43716 .65846 m
.4486 .65942 L
s
.43457 .66033 m
.4486 .65942 L
s
.44625 .66254 m
.4486 .65942 L
s
.44368 .66135 m
.4486 .65942 L
s
.4486 .65942 m
.45878 .66054 L
s
.55052 .70489 m .55467 .70942 L .55014 .70686 L .48 .996 0 0 k
F
0 0 0 1 k
.55014 .70686 m
.55052 .70489 L
s
.54819 .71002 m
.55014 .70686 L
s
.54849 .7054 m
.55014 .70686 L
s
.75219 .75437 m .72838 .7656 L .75547 .75874 L .236 .996 0 0 k
F
0 0 0 1 k
.75547 .75874 m
.76764 .76573 L
s
.71792 .75944 m .72838 .7656 L .72918 .75511 L .23 .996 0 0 k
F
0 0 0 1 k
.70457 .77594 m
.72838 .7656 L
s
.72494 .77678 m
.72838 .7656 L
s
.72838 .7656 m
.73855 .77253 L
s
.70363 .77166 m
.72838 .7656 L
s
.72838 .7656 m
.75547 .75874 L
s
.54515 .7218 m
.54724 .71791 L
s
.54824 .72501 m .54515 .7218 L .54729 .72773 L .244 .996 0 0 k
F
.54421 .72861 m .54515 .7218 L .54316 .72613 L .237 .996 0 0 k
F
0 0 0 1 k
.54316 .72613 m
.54515 .7218 L
s
.54074 .72217 m
.54316 .72613 L
s
.44616 .83585 m .44509 .83577 L .44357 .83668 L .676 .996 0 0 k
F
0 0 0 1 k
.44357 .83668 m
.44616 .83585 L
s
.44616 .83585 m
.44618 .83609 L
s
.43816 .83848 m
.44357 .83668 L
s
.44357 .83668 m
.44359 .83693 L
s
.55168 .69726 m .55007 .70019 L .54905 .69588 L .575 .996 0 0 k
F
0 0 0 1 k
.54403 .69217 m
.54905 .69588 L
s
.55463 .70442 m .55007 .70019 L .55514 .70235 L .515 .996 0 0 k
F
0 0 0 1 k
.54843 .70304 m
.55007 .70019 L
s
.54542 .69612 m
.55007 .70019 L
s
.54547 .69772 m
.55007 .70019 L
s
.54905 .69588 m
.55007 .70019 L
s
.54998 .70441 m
.55052 .70489 L
s
.54843 .70304 m
.54998 .70441 L
s
.55007 .70019 m
.55052 .70489 L
s
.5216 .80117 m .51567 .80469 L .5204 .80265 L .166 .996 0 0 k
F
0 0 0 1 k
.5204 .80265 m
.52322 .80119 L
s
.51908 .80504 m
.5204 .80265 L
s
.50031 .81373 m .50575 .81106 L .50197 .81255 L .408 .996 0 0 k
F
0 0 0 1 k
.49563 .81672 m
.50031 .81373 L
s
.50764 .8091 m .50575 .81106 L .50999 .80788 L .353 .996 0 0 k
F
0 0 0 1 k
.50575 .81106 m
.50995 .80952 L
s
.50109 .81424 m
.50575 .81106 L
s
.50352 .81329 m
.50575 .81106 L
s
.50575 .81106 m
.51153 .80806 L
s
.50031 .81373 m
.50575 .81106 L
s
.4741 .8261 m .47751 .82432 L .47283 .82644 L .567 .996 0 0 k
F
0 0 0 1 k
.4741 .8261 m
.47658 .8248 L
s
.47193 .82712 m
.4741 .8261 L
s
.4741 .8261 m
.47583 .82587 L
s
.47583 .82587 m
.47683 .82531 L
s
.48146 .8228 m .47751 .82432 L .47941 .82388 L .542 .996 0 0 k
F
0 0 0 1 k
.47683 .82531 m
.47941 .82388 L
s
.47941 .82388 m
.48102 .82335 L
s
.50916 .66661 m .51318 .66875 L .5057 .66713 L .693 .996 0 0 k
F
0 0 0 1 k
.49782 .66762 m
.5057 .66713 L
s
.71507 .75557 m .69488 .76555 L .71792 .75944 L .222 .996 0 0 k
F
0 0 0 1 k
.71792 .75944 m
.72838 .7656 L
s
.68591 .7601 m .69488 .76555 L .69548 .75623 L .215 .996 0 0 k
F
0 0 0 1 k
.67464 .77478 m
.69488 .76555 L
s
.69205 .77545 m
.69488 .76555 L
s
.69488 .76555 m
.70363 .77166 L
s
.67381 .77099 m
.69488 .76555 L
s
.69488 .76555 m
.71792 .75944 L
s
.70068 .47712 m .72435 .47798 L .69941 .4822 L .329 .996 0 0 k
F
0 0 0 1 k
.68781 .48314 m
.69941 .4822 L
s
.69011 .49257 m
.69941 .4822 L
s
.47283 .82644 m .4695 .82755 L .47066 .82745 L .598 .996 0 0 k
F
0 0 0 1 k
.47066 .82745 m
.47283 .82644 L
s
.47283 .82644 m
.4741 .8261 L
s
.47066 .82745 m
.47193 .82712 L
s
.46668 .82937 m
.47066 .82745 L
s
.47452 .44151 m .49222 .44735 L .46433 .44747 L .38 .996 0 0 k
F
0 0 0 1 k
.44015 .45809 m
.46433 .44747 L
s
.48307 .82227 m .48607 .82046 L .48146 .8228 L .518 .996 0 0 k
F
0 0 0 1 k
.48146 .8228 m
.48307 .82227 L
s
.48307 .82227 m
.48543 .82085 L
s
.48102 .82335 m
.48307 .82227 L
s
.47941 .82388 m
.48146 .8228 L
s
.48307 .82227 m
.48556 .82165 L
s
.48556 .82165 m
.48624 .82121 L
s
.30938 .8585 m .30281 .85623 L .31565 .85629 L .542 .996 0 0 k
F
0 0 0 1 k
.30938 .8585 m
.31428 .85889 L
s
.29924 .86345 m
.30938 .8585 L
s
.53756 .68022 m .53676 .67777 L .54072 .68088 L .784 .996 0 0 k
F
0 0 0 1 k
.53756 .68022 m
.53857 .68163 L
s
.53214 .67959 m
.53756 .68022 L
s
.50251 .66624 m .49726 .6643 L .50597 .66571 L .713 .996 0 0 k
F
0 0 0 1 k
.50251 .66624 m
.5057 .66713 L
s
.49782 .66762 m
.50251 .66624 L
s
.57931 .77294 m .58848 .76697 L .57898 .77076 L .163 .996 0 0 k
F
0 0 0 1 k
.57483 .77527 m
.57931 .77294 L
s
.58809 .77235 m
.59238 .77034 L
s
.58715 .77279 m
.58809 .77235 L
s
.57735 .77866 m
.57931 .77294 L
s
.68346 .75665 m .66631 .76559 L .68591 .7601 L .206 .996 0 0 k
F
0 0 0 1 k
.68591 .7601 m
.69488 .76555 L
s
.65864 .76075 m .66631 .76559 L .66677 .75727 L .199 .996 0 0 k
F
0 0 0 1 k
.64908 .77389 m
.66631 .76559 L
s
.66395 .77439 m
.66631 .76559 L
s
.66631 .76559 m
.67381 .77099 L
s
.64835 .77051 m
.66631 .76559 L
s
.66631 .76559 m
.68591 .7601 L
s
.46575 .82927 m .4695 .82755 L .46486 .82943 L .612 .996 0 0 k
F
0 0 0 1 k
.46353 .8302 m
.46575 .82927 L
s
.46575 .82927 m
.46668 .82937 L
s
.44967 .83439 m .45111 .83429 L .45183 .83366 L .685 .996 0 0 k
F
.45555 .83261 m .45111 .83429 L .45604 .83261 L .687 .996 0 0 k
F
0 0 0 1 k
.45111 .83429 m
.45604 .83261 L
s
.44618 .83609 m
.45111 .83429 L
s
.45111 .83429 m
.45312 .83404 L
s
.45048 .835 m
.45111 .83429 L
s
.44616 .83585 m
.45111 .83429 L
s
.45604 .83261 m
.45837 .83217 L
s
.398 .84705 m .40441 .84485 L .40148 .84654 L .639 .996 0 0 k
F
0 0 0 1 k
.398 .84705 m
.40148 .84654 L
s
.39574 .84809 m
.398 .84705 L
s
.40148 .84654 m
.40718 .84591 L
s
.39922 .84757 m
.40148 .84654 L
s
.49054 .8185 m .48607 .82046 L .48866 .81964 L .481 .996 0 0 k
F
0 0 0 1 k
.48624 .82121 m
.48866 .81964 L
s
.48866 .81964 m
.49057 .81889 L
s
.54908 .6941 m .55021 .6913 L .55171 .69548 L .669 .996 0 0 k
F
0 0 0 1 k
.54905 .69588 m
.54908 .6941 L
s
.54403 .69217 m
.54908 .6941 L
s
.76091 .47946 m .7457 .49179 L .74776 .47989 L .304 .996 0 0 k
F
.76639 .4956 m .7457 .49179 L .77244 .48913 L .297 .996 0 0 k
F
0 0 0 1 k
.7457 .49179 m
.76639 .4956 L
s
.72103 .49449 m
.7457 .49179 L
s
.74123 .50375 m
.7457 .49179 L
s
.73092 .5031 m
.7457 .49179 L
s
.72425 .48909 m
.7457 .49179 L
s
.75983 .50825 m
.76639 .4956 L
s
.53865 .73083 m .53783 .74071 L .53944 .73384 L .092 .996 0 .024 k
F
0 0 0 1 k
.53865 .73083 m
.53923 .72712 L
s
.53742 .72202 m
.53865 .73083 L
s
.53649 .73727 m .53783 .74071 L .5369 .73221 L 0 .996 0 .037 k
F
0 0 0 1 k
.53636 .72831 m
.5369 .73221 L
s
.5369 .73221 m
.53742 .72202 L
s
.45183 .44635 m .42961 .44174 L .46198 .44038 L .379 .996 0 0 k
F
0 0 0 1 k
.42961 .44174 m
.45183 .44635 L
s
.45183 .44635 m
.46433 .44747 L
s
.41861 .4545 m
.42961 .44174 L
s
.41468 .44946 m
.42961 .44174 L
s
.44015 .45809 m
.45183 .44635 L
s
.52443 .7997 m .52511 .79761 L .5216 .80117 L .163 .996 0 0 k
F
0 0 0 1 k
.5216 .80117 m
.52443 .7997 L
s
.5204 .80265 m
.5216 .80117 L
s
.52322 .80119 m
.52443 .7997 L
s
.52443 .7997 m
.5298 .79736 L
s
.48349 .66266 m .47597 .66101 L .48693 .66166 L .651 .996 0 0 k
F
0 0 0 1 k
.4795 .66479 m
.48349 .66266 L
s
.51989 .67075 m .52818 .6711 L .52216 .67179 L .739 .996 0 0 k
F
0 0 0 1 k
.51989 .67075 m
.52216 .67179 L
s
.51658 .6708 m
.51989 .67075 L
s
.52216 .67179 m
.52454 .67395 L
s
.51885 .67184 m
.52216 .67179 L
s
.46486 .82943 m .46224 .83015 L .46264 .83035 L .651 .996 0 0 k
F
0 0 0 1 k
.46264 .83035 m
.46486 .82943 L
s
.46486 .82943 m
.46575 .82927 L
s
.46264 .83035 m
.46353 .8302 L
s
.45837 .83217 m
.46264 .83035 L
s
.49119 .66232 m .49726 .6643 L .48775 .66331 L .644 .996 0 0 k
F
0 0 0 1 k
.48349 .66266 m
.48775 .66331 L
s
.4795 .66479 m
.48775 .66331 L
s
.53944 .73384 m .54136 .73708 L .54002 .73013 L .081 .996 0 .013 k
F
0 0 0 1 k
.53944 .73384 m
.54002 .73013 L
s
.53865 .73083 m
.53944 .73384 L
s
.53923 .72712 m
.54002 .73013 L
s
.54002 .73013 m
.54074 .72217 L
s
.52163 .66876 m .51318 .66875 L .51902 .66754 L .699 .996 0 0 k
F
0 0 0 1 k
.51318 .66875 m
.51658 .6708 L
s
.50534 .66893 m
.51318 .66875 L
s
.5081 .66968 m
.51318 .66875 L
s
.5057 .66713 m
.51318 .66875 L
s
.51318 .66875 m
.51989 .67075 L
s
.65653 .75766 m .64195 .76572 L .65864 .76075 L .19 .996 0 0 k
F
0 0 0 1 k
.65864 .76075 m
.66631 .76559 L
s
.6354 .76141 m .64195 .76572 L .64232 .75825 L .181 .996 0 0 k
F
0 0 0 1 k
.62726 .77325 m
.64195 .76572 L
s
.63995 .7736 m
.64195 .76572 L
s
.64195 .76572 m
.64835 .77051 L
s
.62664 .77024 m
.64195 .76572 L
s
.64195 .76572 m
.65864 .76075 L
s
.49245 .81775 m .49495 .81595 L .49054 .8185 L .462 .996 0 0 k
F
0 0 0 1 k
.49054 .8185 m
.49245 .81775 L
s
.48866 .81964 m
.49054 .8185 L
s
.49057 .81889 m
.49245 .81775 L
s
.49245 .81775 m
.49563 .81672 L
s
.54928 .78407 m .55651 .77906 L .54965 .78231 L .163 .996 0 0 k
F
0 0 0 1 k
.54654 .78872 m
.54928 .78407 L
s
.54628 .7843 m .53966 .78898 L .54591 .78605 L .163 .996 0 0 k
F
0 0 0 1 k
.54591 .78605 m
.54928 .78407 L
s
.54591 .78605 m
.54654 .78872 L
s
.53594 .73336 m .53534 .74731 L .53649 .73727 L .018 .996 0 .043 k
F
0 0 0 1 k
.53594 .73336 m
.53649 .73727 L
s
.53649 .73727 m
.5369 .73221 L
s
.53594 .73336 m
.53636 .72831 L
s
.53511 .72121 m
.53594 .73336 L
s
.57898 .77076 m .57571 .76778 L .5745 .7731 L .163 .996 0 0 k
F
0 0 0 1 k
.5745 .7731 m
.57898 .77076 L
s
.57898 .77076 m
.57931 .77294 L
s
.5745 .7731 m
.57483 .77527 L
s
.56609 .77865 m
.5745 .7731 L
s
.38432 .84849 m .38976 .84846 L .38096 .84978 L .617 .996 0 0 k
F
0 0 0 1 k
.37252 .85266 m
.38096 .84978 L
s
.39697 .84608 m .38976 .84846 L .39395 .84635 L .628 .996 0 0 k
F
0 0 0 1 k
.38976 .84846 m
.39574 .84809 L
s
.38224 .85113 m
.38976 .84846 L
s
.38636 .8506 m
.38976 .84846 L
s
.38976 .84846 m
.398 .84705 L
s
.38096 .84978 m
.38976 .84846 L
s
.17205 .86338 m .20113 .85674 L .17947 .86557 L .486 .996 0 0 k
F
0 0 0 1 k
.17205 .86338 m
.17947 .86557 L
s
.16663 .86978 m
.17947 .86557 L
s
.1592 .8676 m
.17205 .86338 L
s
.17947 .86557 m
.18835 .87125 L
s
.5424 .72918 m .54136 .73708 L .54346 .73166 L .136 .996 0 .005 k
F
0 0 0 1 k
.5424 .72918 m
.54316 .72613 L
s
.54074 .72217 m
.5424 .72918 L
s
.63361 .75864 m .62119 .76598 L .6354 .76141 L .173 .996 0 0 k
F
0 0 0 1 k
.6354 .76141 m
.64195 .76572 L
s
.61563 .76213 m .62119 .76598 L .62152 .75923 L .163 .996 0 0 k
F
0 0 0 1 k
.60866 .77287 m
.62119 .76598 L
s
.61948 .77306 m
.62119 .76598 L
s
.62119 .76598 m
.62664 .77024 L
s
.60814 .77017 m
.62119 .76598 L
s
.62119 .76598 m
.6354 .76141 L
s
.42688 .84088 m .43274 .83927 L .42801 .84028 L .674 .996 0 0 k
F
0 0 0 1 k
.42344 .84245 m
.42688 .84088 L
s
.49981 .81353 m .49495 .81595 L .49815 .81471 L .414 .996 0 0 k
F
0 0 0 1 k
.49815 .81471 m
.50031 .81373 L
s
.49563 .81672 m
.49815 .81471 L
s
.45827 .83178 m .46224 .83015 L .45778 .83178 L .658 .996 0 0 k
F
0 0 0 1 k
.45604 .83261 m
.45827 .83178 L
s
.45827 .83178 m
.45837 .83217 L
s
.42527 .84091 m .41907 .8424 L .42415 .84151 L .667 .996 0 0 k
F
0 0 0 1 k
.41907 .8424 m
.42415 .84151 L
s
.42415 .84151 m
.42688 .84088 L
s
.42344 .84245 m
.42415 .84151 L
s
.43811 .83771 m .43274 .83927 L .43765 .83808 L .69 .996 0 0 k
F
0 0 0 1 k
.43765 .83808 m
.43816 .83848 L
s
.62521 .46471 m .62414 .45546 L .63672 .46235 L .38 .996 0 0 k
F
0 0 0 1 k
.62521 .46471 m
.62792 .46873 L
s
.60506 .47138 m
.62521 .46471 L
s
.50999 .80788 m .51567 .80469 L .51138 .80666 L .341 .996 0 0 k
F
0 0 0 1 k
.50575 .81106 m
.50999 .80788 L
s
.51686 .8028 m .51567 .80469 L .51934 .80133 L .258 .996 0 0 k
F
0 0 0 1 k
.51567 .80469 m
.5204 .80265 L
s
.51153 .80806 m
.51567 .80469 L
s
.51419 .80686 m
.51567 .80469 L
s
.51567 .80469 m
.5216 .80117 L
s
.50999 .80788 m
.51567 .80469 L
s
.55339 .71711 m .55076 .72095 L .55149 .71519 L .3 .996 0 0 k
F
0 0 0 1 k
.55076 .72095 m
.55149 .71519 L
s
.54724 .71791 m
.55076 .72095 L
s
.54785 .71555 m
.55076 .72095 L
s
.54819 .71002 m
.55149 .71519 L
s
.68906 .47807 m .69637 .46717 L .70068 .47712 L .342 .996 0 0 k
F
0 0 0 1 k
.68906 .47807 m
.70068 .47712 L
s
.69941 .4822 m
.70937 .48052 L
s
.69941 .4822 m
.70068 .47712 L
s
.68781 .48314 m
.68906 .47807 L
s
.67994 .47992 m
.68906 .47807 L
s
.44012 .83737 m .44509 .83577 L .44058 .83701 L .684 .996 0 0 k
F
0 0 0 1 k
.43765 .83808 m
.44012 .83737 L
s
.43816 .83848 m
.44012 .83737 L
s
.56376 .77374 m .55651 .77906 L .564 .7757 L .163 .996 0 0 k
F
0 0 0 1 k
.564 .7757 m
.56609 .77865 L
s
.53315 .79334 m .53966 .78898 L .53395 .79184 L .163 .996 0 0 k
F
0 0 0 1 k
.5298 .79736 m
.53315 .79334 L
s
.55482 .77653 m .55651 .77906 L .55812 .77432 L .163 .996 0 0 k
F
0 0 0 1 k
.54928 .78407 m
.55651 .77906 L
s
.55651 .77906 m
.55808 .78186 L
s
.55418 .78388 m
.55651 .77906 L
s
.55651 .77906 m
.564 .7757 L
s
.55227 .71289 m .55467 .70942 L .55418 .71481 L .409 .996 0 0 k
F
0 0 0 1 k
.55149 .71519 m
.55227 .71289 L
s
.54819 .71002 m
.55227 .71289 L
s
.55171 .69548 m .55723 .69907 L .55168 .69726 L .582 .996 0 0 k
F
0 0 0 1 k
.55168 .69726 m
.55171 .69548 L
s
.54908 .6941 m
.55171 .69548 L
s
.54905 .69588 m
.55168 .69726 L
s
.55007 .70019 m
.55168 .69726 L
s
.53921 .78679 m .53966 .78898 L .54212 .78481 L .163 .996 0 0 k
F
0 0 0 1 k
.53966 .78898 m
.54591 .78605 L
s
.53658 .79319 m
.53966 .78898 L
s
.53966 .78898 m
.53993 .79146 L
s
.53315 .79334 m
.53966 .78898 L
s
.54346 .73166 m .546 .73456 L .54421 .72861 L .137 .996 0 0 k
F
0 0 0 1 k
.54346 .73166 m
.54421 .72861 L
s
.5424 .72918 m
.54346 .73166 L
s
.54316 .72613 m
.54421 .72861 L
s
.54421 .72861 m
.54515 .7218 L
s
.54072 .68088 m .54794 .68287 L .54172 .68229 L .714 .996 0 0 k
F
0 0 0 1 k
.54072 .68088 m
.54172 .68229 L
s
.53756 .68022 m
.54072 .68088 L
s
.53857 .68163 m
.54172 .68229 L
s
.54172 .68229 m
.54177 .68479 L
s
.34564 .85255 m .35132 .85365 L .34024 .85438 L .577 .996 0 0 k
F
.36242 .85045 m .35132 .85365 L .35891 .85033 L .586 .996 0 0 k
F
0 0 0 1 k
.35132 .85365 m
.35791 .85427 L
s
.33965 .85726 m
.35132 .85365 L
s
.34465 .85712 m
.35132 .85365 L
s
.35132 .85365 m
.36182 .8527 L
s
.34024 .85438 m
.35132 .85365 L
s
.50197 .81255 m .50391 .8108 L .49981 .81353 L .401 .996 0 0 k
F
0 0 0 1 k
.49981 .81353 m
.50197 .81255 L
s
.49815 .81471 m
.49981 .81353 L
s
.50031 .81373 m
.50197 .81255 L
s
.50197 .81255 m
.50575 .81106 L
s
.61411 .75962 m .60351 .76638 L .61563 .76213 L .163 .996 0 0 k
F
0 0 0 1 k
.61563 .76213 m
.62119 .76598 L
s
.59881 .76294 m .60351 .76638 L .60384 .76024 L .163 .996 0 0 k
F
0 0 0 1 k
.5928 .77276 m
.60351 .76638 L
s
.60202 .77279 m
.60351 .76638 L
s
.60351 .76638 m
.60814 .77017 L
s
.59238 .77034 m
.60351 .76638 L
s
.60351 .76638 m
.61563 .76213 L
s
.53104 .79356 m .52511 .79761 L .53024 .79507 L .163 .996 0 0 k
F
0 0 0 1 k
.53024 .79507 m
.53315 .79334 L
s
.5298 .79736 m
.53024 .79507 L
s
.41038 .64997 m .40002 .65559 L .40105 .6503 L .51 .996 0 0 k
F
.4155 .65594 m .40002 .65559 L .4185 .65356 L .527 .996 0 0 k
F
0 0 0 1 k
.40002 .65559 m
.4155 .65594 L
s
.39989 .66014 m
.40002 .65559 L
s
.39501 .65878 m
.40002 .65559 L
s
.38857 .65728 m
.40002 .65559 L
s
.38283 .6556 m
.40002 .65559 L
s
.41456 .66016 m
.41989 .6575 L
s
.41456 .66016 m
.4155 .65594 L
s
.78463 .48966 m .80655 .49446 L .77854 .49614 L .288 .996 0 0 k
F
0 0 0 1 k
.77854 .49614 m
.80655 .49446 L
s
.76639 .4956 m
.77854 .49614 L
s
.79605 .50886 m
.80655 .49446 L
s
.78522 .50738 m
.80655 .49446 L
s
.75983 .50825 m
.77854 .49614 L
s
.56784 .77344 m .57571 .76778 L .5676 .77148 L .163 .996 0 0 k
F
0 0 0 1 k
.564 .7757 m
.56784 .77344 L
s
.56609 .77865 m
.56784 .77344 L
s
.51769 .44862 m .54517 .43986 L .52687 .45062 L .386 .996 0 0 k
F
0 0 0 1 k
.51769 .44862 m
.52687 .45062 L
s
.51648 .45524 m
.52687 .45062 L
s
.50732 .45325 m
.51769 .44862 L
s
.52687 .45062 m
.53806 .45732 L
s
.45778 .83178 m .45593 .83216 L .45555 .83261 L .705 .996 0 0 k
F
0 0 0 1 k
.45555 .83261 m
.45778 .83178 L
s
.45778 .83178 m
.45827 .83178 L
s
.45555 .83261 m
.45604 .83261 L
s
.45111 .83429 m
.45555 .83261 L
s
.54965 .78231 m .5484 .77995 L .54628 .7843 L .163 .996 0 0 k
F
0 0 0 1 k
.54628 .7843 m
.54965 .78231 L
s
.53966 .78898 m
.54628 .7843 L
s
.54965 .78231 m
.55651 .77906 L
s
.54591 .78605 m
.54628 .7843 L
s
.54928 .78407 m
.54965 .78231 L
s
.2642 .85687 m .27036 .86057 L .25461 .85982 L .521 .996 0 0 k
F
0 0 0 1 k
.23249 .86555 m
.25461 .85982 L
s
.2894 .85576 m .27036 .86057 L .28493 .85467 L .529 .996 0 0 k
F
0 0 0 1 k
.27036 .86057 m
.27819 .8635 L
s
.257 .86685 m
.27036 .86057 L
s
.25019 .86606 m
.27036 .86057 L
s
.27036 .86057 m
.28545 .86084 L
s
.25461 .85982 m
.27036 .86057 L
s
.4856 .65884 m .47597 .66101 L .48065 .65809 L .612 .996 0 0 k
F
0 0 0 1 k
.46425 .66086 m
.47597 .66101 L
s
.47216 .66349 m
.47597 .66101 L
s
.46746 .66319 m
.47597 .66101 L
s
.47597 .66101 m
.48349 .66266 L
s
.43331 .83859 m .43274 .83927 L .43559 .83803 L .701 .996 0 0 k
F
0 0 0 1 k
.42688 .84088 m
.43274 .83927 L
s
.43274 .83927 m
.4328 .83985 L
s
.43101 .8401 m
.43274 .83927 L
s
.43274 .83927 m
.43765 .83808 L
s
.50646 .66324 m .49726 .6643 L .50277 .66221 L .653 .996 0 0 k
F
0 0 0 1 k
.49726 .6643 m
.50251 .66624 L
s
.49257 .66603 m
.49726 .6643 L
s
.4889 .66547 m
.49726 .6643 L
s
.48775 .66331 m
.49726 .6643 L
s
.53455 .74453 m .53534 .74731 L .5348 .73623 L 0 .996 .021 .001 k
F
0 0 0 1 k
.53447 .73063 m
.5348 .73623 L
s
.5348 .73623 m
.53511 .72121 L
s
.31565 .85629 m .33057 .85242 L .32055 .85668 L .558 .996 0 0 k
F
0 0 0 1 k
.31565 .85629 m
.32055 .85668 L
s
.32731 .85821 m
.34024 .85438 L
s
.31428 .85889 m
.32055 .85668 L
s
.30938 .8585 m
.31565 .85629 L
s
.32055 .85668 m
.32731 .85821 L
s
.54959 .72714 m .55076 .72095 L .54824 .72501 L .249 .996 0 0 k
F
0 0 0 1 k
.54515 .7218 m
.54824 .72501 L
s
.474 .8256 m .47751 .82432 L .47584 .82476 L .682 .996 0 0 k
F
.48053 .82273 m .47751 .82432 L .48201 .82215 L .654 .996 0 0 k
F
0 0 0 1 k
.47751 .82432 m
.47941 .82388 L
s
.47658 .8248 m
.47751 .82432 L
s
.47283 .82644 m
.47751 .82432 L
s
.47751 .82432 m
.48146 .8228 L
s
.55461 .72362 m .55076 .72095 L .55344 .72618 L .25 .996 0 0 k
F
0 0 0 1 k
.54824 .72501 m
.55076 .72095 L
s
.37738 .85003 m .37183 .84968 L .38073 .84874 L .603 .996 0 0 k
F
0 0 0 1 k
.37738 .85003 m
.38096 .84978 L
s
.37252 .85266 m
.37738 .85003 L
s
.46664 .82844 m .4695 .82755 L .46851 .82767 L .719 .996 0 0 k
F
.47282 .82599 m .4695 .82755 L .474 .8256 L .709 .996 0 0 k
F
0 0 0 1 k
.4695 .82755 m
.474 .8256 L
s
.46575 .82927 m
.4695 .82755 L
s
.4695 .82755 m
.47066 .82745 L
s
.4695 .82755 m
.47283 .82644 L
s
.46486 .82943 m
.4695 .82755 L
s
.474 .8256 m
.47751 .82432 L
s
.41429 .84307 m .41907 .8424 L .41236 .8439 L .667 .996 0 0 k
F
0 0 0 1 k
.41236 .8439 m
.41907 .8424 L
s
.41781 .84353 m
.41907 .8424 L
s
.41907 .8424 m
.41907 .8424 L
s
.41455 .84422 m
.41907 .8424 L
s
.41907 .8424 m
.41907 .8424 L
s
.40718 .84591 m
.41236 .8439 L
s
.5197 .43761 m .49222 .44735 L .50889 .4353 L .382 .996 0 0 k
F
0 0 0 1 k
.49222 .44735 m
.50732 .45325 L
s
.46758 .45713 m
.49222 .44735 L
s
.47821 .45812 m
.49222 .44735 L
s
.46433 .44747 m
.49222 .44735 L
s
.49222 .44735 m
.51769 .44862 L
s
.63672 .46235 m .66262 .45961 L .63942 .46638 L .367 .996 0 0 k
F
0 0 0 1 k
.63672 .46235 m
.63942 .46638 L
s
.62521 .46471 m
.63672 .46235 L
s
.62792 .46873 m
.63942 .46638 L
s
.63767 .47559 m
.63942 .46638 L
s
.55124 .68835 m .55021 .6913 L .54804 .68745 L .626 .996 0 0 k
F
0 0 0 1 k
.54177 .68479 m
.54804 .68745 L
s
.55615 .69456 m .55021 .6913 L .55626 .6926 L .587 .996 0 0 k
F
0 0 0 1 k
.54908 .6941 m
.55021 .6913 L
s
.54431 .68828 m
.55021 .6913 L
s
.54476 .68976 m
.55021 .6913 L
s
.55021 .6913 m
.55171 .69548 L
s
.54804 .68745 m
.55021 .6913 L
s
.59754 .76066 m .58848 .76697 L .59881 .76294 L .163 .996 0 0 k
F
0 0 0 1 k
.59881 .76294 m
.60351 .76638 L
s
.58453 .7639 m .58848 .76697 L .58882 .76134 L .163 .996 0 0 k
F
0 0 0 1 k
.57931 .77294 m
.58848 .76697 L
s
.58715 .77279 m
.58848 .76697 L
s
.58848 .76697 m
.59238 .77034 L
s
.57898 .77076 m
.58848 .76697 L
s
.58848 .76697 m
.59881 .76294 L
s
.54729 .72773 m .546 .73456 L .54864 .72986 L .168 .996 0 0 k
F
0 0 0 1 k
.54729 .72773 m
.54824 .72501 L
s
.54515 .7218 m
.54729 .72773 L
s
.48201 .82215 m .48607 .82046 L .48376 .82125 L .637 .996 0 0 k
F
0 0 0 1 k
.47751 .82432 m
.48201 .82215 L
s
.48871 .81886 m .48607 .82046 L .49044 .81809 L .59 .996 0 0 k
F
0 0 0 1 k
.48607 .82046 m
.48866 .81964 L
s
.48543 .82085 m
.48607 .82046 L
s
.48607 .82046 m
.49054 .8185 L
s
.48146 .8228 m
.48607 .82046 L
s
.48201 .82215 m
.48607 .82046 L
s
.50903 .80788 m .50391 .8108 L .50764 .8091 L .344 .996 0 0 k
F
0 0 0 1 k
.50764 .8091 m
.50999 .80788 L
s
.50575 .81106 m
.50764 .8091 L
s
.5676 .77148 m .5649 .76887 L .56376 .77374 L .158 .996 0 0 k
F
0 0 0 1 k
.56376 .77374 m
.5676 .77148 L
s
.5676 .77148 m
.56784 .77344 L
s
.55651 .77906 m
.56376 .77374 L
s
.56376 .77374 m
.564 .7757 L
s
.44959 .83425 m .44509 .83577 L .44967 .83439 L .729 .996 0 0 k
F
0 0 0 1 k
.44967 .83439 m
.45111 .83429 L
s
.5356 .67514 m .53676 .67777 L .53203 .67498 L .694 .996 0 0 k
F
0 0 0 1 k
.52454 .67395 m
.53203 .67498 L
s
.54431 .6794 m .53676 .67777 L .5432 .67778 L .682 .996 0 0 k
F
0 0 0 1 k
.53676 .67777 m
.53756 .68022 L
s
.5295 .67639 m
.53676 .67777 L
s
.53103 .67752 m
.53676 .67777 L
s
.53676 .67777 m
.54072 .68088 L
s
.53203 .67498 m
.53676 .67777 L
s
.44458 .83556 m .44509 .83577 L .44663 .83495 L .729 .996 0 0 k
F
0 0 0 1 k
.44012 .83737 m
.44509 .83577 L
s
.44509 .83577 m
.44616 .83585 L
s
.44357 .83668 m
.44509 .83577 L
s
.44509 .83577 m
.44967 .83439 L
s
.53395 .79184 m .53381 .78984 L .53104 .79356 L .163 .996 0 0 k
F
0 0 0 1 k
.53104 .79356 m
.53395 .79184 L
s
.53024 .79507 m
.53104 .79356 L
s
.53395 .79184 m
.53966 .78898 L
s
.53315 .79334 m
.53395 .79184 L
s
.42345 .84078 m .41907 .8424 L .42099 .84123 L .686 .996 0 0 k
F
0 0 0 1 k
.41907 .8424 m
.41907 .8424 L
s
.41907 .8424 m
.41907 .8424 L
s
.55714 .70597 m .55467 .70942 L .55463 .70442 L .429 .996 0 0 k
F
0 0 0 1 k
.55007 .70019 m
.55463 .70442 L
s
.55866 .71402 m .55467 .70942 L .55964 .71169 L .375 .996 0 0 k
F
0 0 0 1 k
.55227 .71289 m
.55467 .70942 L
s
.55052 .70489 m
.55467 .70942 L
s
.55014 .70686 m
.55467 .70942 L
s
.55463 .70442 m
.55467 .70942 L
s
.46194 .6591 m .47188 .65611 L .46743 .65941 L .587 .996 0 0 k
F
0 0 0 1 k
.46194 .6591 m
.46743 .65941 L
s
.46743 .65941 m
.47597 .66101 L
s
.4486 .65942 m
.46194 .6591 L
s
.46425 .66086 m
.46743 .65941 L
s
.45878 .66054 m
.46194 .6591 L
s
.55418 .71481 m .55772 .71961 L .55339 .71711 L .308 .996 0 0 k
F
0 0 0 1 k
.55339 .71711 m
.55418 .71481 L
s
.55418 .71481 m
.55467 .70942 L
s
.55076 .72095 m
.55339 .71711 L
s
.55227 .71289 m
.55418 .71481 L
s
.55149 .71519 m
.55339 .71711 L
s
.6712 .46814 m .69637 .46717 L .67193 .47276 L .348 .996 0 0 k
F
0 0 0 1 k
.6602 .47444 m
.67193 .47276 L
s
.66632 .48269 m
.67193 .47276 L
s
.50597 .66571 m .51514 .66501 L .50916 .66661 L .677 .996 0 0 k
F
0 0 0 1 k
.50597 .66571 m
.50916 .66661 L
s
.49726 .6643 m
.50597 .66571 L
s
.50916 .66661 m
.51318 .66875 L
s
.50251 .66624 m
.50597 .66571 L
s
.5057 .66713 m
.50916 .66661 L
s
.44058 .83701 m .44047 .83664 L .43811 .83771 L .729 .996 0 0 k
F
0 0 0 1 k
.43811 .83771 m
.44058 .83701 L
s
.43811 .83771 m
.43905 .83728 L
s
.44058 .83701 m
.44509 .83577 L
s
.43274 .83927 m
.43811 .83771 L
s
.44012 .83737 m
.44058 .83701 L
s
.43765 .83808 m
.43811 .83771 L
s
.40943 .84439 m .40441 .84485 L .41136 .84356 L .652 .996 0 0 k
F
0 0 0 1 k
.40943 .84439 m
.41236 .8439 L
s
.40718 .84591 m
.40943 .84439 L
s
.42801 .84028 m .42906 .83945 L .42527 .84091 L .707 .996 0 0 k
F
0 0 0 1 k
.42527 .84091 m
.42801 .84028 L
s
.41907 .8424 m
.42527 .84091 L
s
.42801 .84028 m
.43274 .83927 L
s
.42415 .84151 m
.42527 .84091 L
s
.42688 .84088 m
.42801 .84028 L
s
.45183 .83366 m .45593 .83216 L .45176 .83353 L .707 .996 0 0 k
F
0 0 0 1 k
.44967 .83439 m
.45183 .83366 L
s
.45111 .83429 m
.45183 .83366 L
s
.65945 .46983 m .66262 .45961 L .6712 .46814 L .362 .996 0 0 k
F
0 0 0 1 k
.65945 .46983 m
.6712 .46814 L
s
.6712 .46814 m
.67193 .47276 L
s
.65945 .46983 m
.6602 .47444 L
s
.63767 .47559 m
.65945 .46983 L
s
.4601 .8307 m .46224 .83015 L .46197 .83 L .754 .996 0 0 k
F
.46578 .82867 m .46224 .83015 L .46664 .82844 L .758 .996 0 0 k
F
0 0 0 1 k
.46224 .83015 m
.46664 .82844 L
s
.45827 .83178 m
.46224 .83015 L
s
.46224 .83015 m
.46264 .83035 L
s
.46224 .83015 m
.46486 .82943 L
s
.45778 .83178 m
.46224 .83015 L
s
.46664 .82844 m
.4695 .82755 L
s
.51138 .80666 m .5127 .80498 L .50903 .80788 L .331 .996 0 0 k
F
0 0 0 1 k
.50903 .80788 m
.51138 .80666 L
s
.50764 .8091 m
.50903 .80788 L
s
.50999 .80788 m
.51138 .80666 L
s
.51138 .80666 m
.51567 .80469 L
s
.51934 .80133 m .52511 .79761 L .52043 .80009 L .238 .996 0 0 k
F
0 0 0 1 k
.51567 .80469 m
.51934 .80133 L
s
.52557 .79581 m .52511 .79761 L .52812 .79408 L .158 .996 0 0 k
F
0 0 0 1 k
.52511 .79761 m
.53024 .79507 L
s
.5216 .80117 m
.52511 .79761 L
s
.52443 .7997 m
.52511 .79761 L
s
.52511 .79761 m
.53104 .79356 L
s
.51934 .80133 m
.52511 .79761 L
s
.55514 .70235 m .55723 .69907 L .55765 .7039 L .524 .996 0 0 k
F
0 0 0 1 k
.55463 .70442 m
.55514 .70235 L
s
.55007 .70019 m
.55514 .70235 L
s
.54864 .72986 m .55187 .73244 L .54959 .72714 L .167 .996 0 0 k
F
0 0 0 1 k
.54864 .72986 m
.54959 .72714 L
s
.54729 .72773 m
.54864 .72986 L
s
.54959 .72714 m
.55076 .72095 L
s
.54824 .72501 m
.54959 .72714 L
s
.49044 .81809 m .49495 .81595 L .49206 .81715 L .58 .996 0 0 k
F
0 0 0 1 k
.48607 .82046 m
.49044 .81809 L
s
.49712 .81439 m .49495 .81595 L .49906 .8134 L .514 .996 0 0 k
F
0 0 0 1 k
.49495 .81595 m
.49815 .81471 L
s
.49245 .81775 m
.49495 .81595 L
s
.49054 .8185 m
.49495 .81595 L
s
.49495 .81595 m
.49981 .81353 L
s
.49044 .81809 m
.49495 .81595 L
s
.36272 .65002 m .3829 .64995 L .36058 .65348 L .477 .996 0 0 k
F
0 0 0 1 k
.34935 .65467 m
.36058 .65348 L
s
.35203 .66035 m
.36058 .65348 L
s
.53031 .67365 m .52818 .6711 L .53389 .67381 L .733 .996 0 0 k
F
0 0 0 1 k
.53031 .67365 m
.53203 .67498 L
s
.52454 .67395 m
.53031 .67365 L
s
.58348 .76182 m .57571 .76778 L .58453 .7639 L .155 .996 0 0 k
F
0 0 0 1 k
.58453 .7639 m
.58848 .76697 L
s
.57242 .76505 m .57571 .76778 L .57608 .76259 L .153 .996 0 0 k
F
0 0 0 1 k
.56784 .77344 m
.57571 .76778 L
s
.57571 .76778 m
.57898 .77076 L
s
.5745 .7731 m
.57571 .76778 L
s
.5676 .77148 m
.57571 .76778 L
s
.57571 .76778 m
.58453 .7639 L
s
.53423 .73891 m .53388 .76275 L .53455 .74453 L 0 .996 .001 .022 k
F
0 0 0 1 k
.53423 .73891 m
.53455 .74453 L
s
.53455 .74453 m
.5348 .73623 L
s
.53423 .73891 m
.53447 .73063 L
s
.53373 .71933 m
.53423 .73891 L
s
.55467 .77479 m .5484 .77995 L .55482 .77653 L .157 .996 0 0 k
F
0 0 0 1 k
.55482 .77653 m
.55651 .77906 L
s
.54759 .68577 m .54794 .68287 L .55078 .68667 L .687 .996 0 0 k
F
0 0 0 1 k
.54759 .68577 m
.54804 .68745 L
s
.54177 .68479 m
.54759 .68577 L
s
.55812 .77432 m .5649 .76887 L .55797 .77257 L .161 .996 0 0 k
F
0 0 0 1 k
.55482 .77653 m
.55812 .77432 L
s
.55651 .77906 m
.55812 .77432 L
s
.54212 .78481 m .5484 .77995 L .5425 .78329 L .163 .996 0 0 k
F
0 0 0 1 k
.53966 .78898 m
.54212 .78481 L
s
.42648 .65333 m .43987 .65445 L .42346 .65571 L .531 .996 0 0 k
F
0 0 0 1 k
.4155 .65594 m
.42346 .65571 L
s
.41989 .6575 m
.42346 .65571 L
s
.61563 .76213 m
.61654 .76168 L
s
.45176 .83353 m .45074 .8336 L .44959 .83425 L .763 .996 0 0 k
F
0 0 0 1 k
.44959 .83425 m
.45176 .83353 L
s
.45176 .83353 m
.45183 .83366 L
s
.44509 .83577 m
.44959 .83425 L
s
.44959 .83425 m
.44967 .83439 L
s
.48693 .66166 m .49668 .65984 L .49119 .66232 L .628 .996 0 0 k
F
0 0 0 1 k
.48693 .66166 m
.49119 .66232 L
s
.49119 .66232 m
.49726 .6643 L
s
.47597 .66101 m
.48693 .66166 L
s
.48775 .66331 m
.49119 .66232 L
s
.48349 .66266 m
.48693 .66166 L
s
.53958 .78526 m .53381 .78984 L .53921 .78679 L .163 .996 0 0 k
F
0 0 0 1 k
.53921 .78679 m
.54212 .78481 L
s
.53921 .78679 m
.53966 .78898 L
s
.54705 .77784 m .5484 .77995 L .5499 .77563 L .16 .996 0 0 k
F
0 0 0 1 k
.5484 .77995 m
.55482 .77653 L
s
.54628 .7843 m
.5484 .77995 L
s
.5484 .77995 m
.54965 .78231 L
s
.54212 .78481 m
.5484 .77995 L
s
.59881 .76294 m
.60063 .76196 L
s
.51795 .80156 m .5127 .80498 L .51686 .8028 L .244 .996 0 0 k
F
0 0 0 1 k
.51686 .8028 m
.51934 .80133 L
s
.51567 .80469 m
.51686 .8028 L
s
.38073 .84874 m .3893 .84623 L .38432 .84849 L .628 .996 0 0 k
F
0 0 0 1 k
.38073 .84874 m
.38432 .84849 L
s
.37738 .85003 m
.38073 .84874 L
s
.38096 .84978 m
.38432 .84849 L
s
.38432 .84849 m
.38976 .84846 L
s
.54352 .73977 m .54136 .73708 L .54247 .74305 L .077 .996 0 .001 k
F
.53998 .74545 m .54136 .73708 L .53939 .7434 L 0 .996 0 .008 k
F
0 0 0 1 k
.54136 .73708 m
.5424 .72918 L
s
.54002 .73013 m
.54136 .73708 L
s
.53944 .73384 m
.54136 .73708 L
s
.54136 .73708 m
.54346 .73166 L
s
.55765 .7039 m .56262 .70796 L .55714 .70597 L .438 .996 0 0 k
F
0 0 0 1 k
.55714 .70597 m
.55765 .7039 L
s
.55514 .70235 m
.55765 .7039 L
s
.55463 .70442 m
.55714 .70597 L
s
.55467 .70942 m
.55714 .70597 L
s
.8366 .49305 m .80655 .49446 L .82698 .5006 L .28 .996 0 0 k
F
0 0 0 1 k
.80655 .49446 m
.82698 .5006 L
s
.80655 .49446 m
.80655 .49446 L
s
.80655 .49446 m
.80655 .49446 L
s
.81394 .51564 m
.82698 .5006 L
s
.5488 .73708 m .546 .73456 L .54753 .73999 L .127 .996 0 0 k
F
.54435 .74175 m .546 .73456 L .54352 .73977 L .073 .996 0 0 k
F
0 0 0 1 k
.54352 .73977 m
.546 .73456 L
s
.546 .73456 m
.54729 .72773 L
s
.54346 .73166 m
.546 .73456 L
s
.54421 .72861 m
.546 .73456 L
s
.546 .73456 m
.54864 .72986 L
s
.54136 .73708 m
.54352 .73977 L
s
.20772 .86271 m .20113 .85674 L .21883 .85917 L .492 .996 0 0 k
F
0 0 0 1 k
.18835 .87125 m
.20772 .86271 L
s
.20772 .86271 m
.21399 .86446 L
s
.45458 .83239 m .45593 .83216 L .45638 .83178 L .791 .996 0 0 k
F
.4596 .83077 m .45593 .83216 L .4601 .8307 L .803 .996 0 0 k
F
0 0 0 1 k
.45593 .83216 m
.4601 .8307 L
s
.45183 .83366 m
.45593 .83216 L
s
.45593 .83216 m
.45778 .83178 L
s
.45555 .83261 m
.45593 .83216 L
s
.45176 .83353 m
.45593 .83216 L
s
.4601 .8307 m
.46224 .83015 L
s
.83973 .50213 m .87038 .50213 L .84939 .49458 L .275 .996 0 0 k
F
0 0 0 1 k
.83973 .50213 m
.87038 .50213 L
s
.82698 .5006 m
.83973 .50213 L
s
.84144 .51641 m
.87038 .50213 L
s
.85225 .51902 m
.87038 .50213 L
s
.81394 .51564 m
.83973 .50213 L
s
.58453 .7639 m
.58698 .76243 L
s
.49906 .8134 m .50391 .8108 L .50052 .81243 L .508 .996 0 0 k
F
0 0 0 1 k
.49495 .81595 m
.49906 .8134 L
s
.50556 .8093 m .50391 .8108 L .50766 .80807 L .423 .996 0 0 k
F
0 0 0 1 k
.50391 .8108 m
.50764 .8091 L
s
.49981 .81353 m
.50391 .8108 L
s
.50197 .81255 m
.50391 .8108 L
s
.50391 .8108 m
.50903 .80788 L
s
.49906 .8134 m
.50391 .8108 L
s
.47584 .82476 m .4787 .82334 L .47467 .82515 L .68 .996 0 0 k
F
0 0 0 1 k
.47584 .82476 m
.47836 .82351 L
s
.474 .8256 m
.47584 .82476 L
s
.47584 .82476 m
.47751 .82432 L
s
.47751 .82432 m
.47797 .82408 L
s
.47467 .82515 m .47162 .82628 L .47282 .82599 L .71 .996 0 0 k
F
0 0 0 1 k
.47282 .82599 m
.47467 .82515 L
s
.47467 .82515 m
.47584 .82476 L
s
.47282 .82599 m
.474 .8256 L
s
.4695 .82755 m
.47282 .82599 L
s
.41136 .84356 m .4168 .84175 L .41429 .84307 L .689 .996 0 0 k
F
0 0 0 1 k
.41136 .84356 m
.41429 .84307 L
s
.40943 .84439 m
.41136 .84356 L
s
.41429 .84307 m
.41907 .8424 L
s
.41236 .8439 m
.41429 .84307 L
s
.55797 .77257 m .55576 .77032 L .55467 .77479 L .151 .996 0 0 k
F
0 0 0 1 k
.55467 .77479 m
.55797 .77257 L
s
.5484 .77995 m
.55467 .77479 L
s
.55797 .77257 m
.55812 .77432 L
s
.55467 .77479 m
.55482 .77653 L
s
.55629 .7255 m .55772 .71961 L .55461 .72362 L .255 .996 0 0 k
F
0 0 0 1 k
.55076 .72095 m
.55461 .72362 L
s
.48229 .82183 m .4787 .82334 L .48053 .82273 L .652 .996 0 0 k
F
0 0 0 1 k
.47797 .82408 m
.48053 .82273 L
s
.48053 .82273 m
.48201 .82215 L
s
.55344 .72618 m .55187 .73244 L .55512 .72807 L .183 .996 0 0 k
F
0 0 0 1 k
.55344 .72618 m
.55461 .72362 L
s
.55076 .72095 m
.55344 .72618 L
s
.57523 .44638 m .58217 .45473 L .56338 .45064 L .383 .996 0 0 k
F
0 0 0 1 k
.53806 .45732 m
.56338 .45064 L
s
.60877 .44942 m .58217 .45473 L .60341 .44553 L .382 .996 0 0 k
F
0 0 0 1 k
.58217 .45473 m
.58741 .46274 L
s
.55726 .4605 m
.58217 .45473 L
s
.56356 .46306 m
.58217 .45473 L
s
.58217 .45473 m
.59834 .45981 L
s
.56338 .45064 m
.58217 .45473 L
s
.46851 .82767 m .47162 .82628 L .46766 .82789 L .722 .996 0 0 k
F
0 0 0 1 k
.46664 .82844 m
.46851 .82767 L
s
.46851 .82767 m
.4695 .82755 L
s
.57156 .76315 m .5649 .76887 L .57242 .76505 L .142 .996 0 0 k
F
0 0 0 1 k
.57242 .76505 m
.57571 .76778 L
s
.56218 .76648 m .5649 .76887 L .56532 .76407 L .142 .996 0 0 k
F
0 0 0 1 k
.55812 .77432 m
.5649 .76887 L
s
.5649 .76887 m
.5676 .77148 L
s
.56376 .77374 m
.5649 .76887 L
s
.55797 .77257 m
.5649 .76887 L
s
.5649 .76887 m
.57242 .76505 L
s
.48376 .82125 m .4863 .81984 L .48229 .82183 L .633 .996 0 0 k
F
0 0 0 1 k
.48229 .82183 m
.48376 .82125 L
s
.48376 .82125 m
.48612 .81994 L
s
.48201 .82215 m
.48376 .82125 L
s
.48053 .82273 m
.48229 .82183 L
s
.48376 .82125 m
.48607 .82046 L
s
.48607 .82046 m
.48632 .82031 L
s
.52043 .80009 m .5211 .79849 L .51795 .80156 L .222 .996 0 0 k
F
0 0 0 1 k
.51795 .80156 m
.52043 .80009 L
s
.51686 .8028 m
.51795 .80156 L
s
.51934 .80133 m
.52043 .80009 L
s
.52043 .80009 m
.52511 .79761 L
s
.5425 .78329 m .54154 .78137 L .53958 .78526 L .163 .996 0 0 k
F
0 0 0 1 k
.53958 .78526 m
.5425 .78329 L
s
.5425 .78329 m
.5484 .77995 L
s
.53921 .78679 m
.53958 .78526 L
s
.54212 .78481 m
.5425 .78329 L
s
.55078 .68667 m .55776 .68928 L .55124 .68835 L .624 .996 0 0 k
F
0 0 0 1 k
.55078 .68667 m
.55124 .68835 L
s
.54759 .68577 m
.55078 .68667 L
s
.54804 .68745 m
.55124 .68835 L
s
.55021 .6913 m
.55124 .68835 L
s
.46766 .82789 m .46524 .82868 L .46578 .82867 L .766 .996 0 0 k
F
0 0 0 1 k
.46578 .82867 m
.46766 .82789 L
s
.46766 .82789 m
.46851 .82767 L
s
.46578 .82867 m
.46664 .82844 L
s
.46224 .83015 m
.46578 .82867 L
s
.52812 .79408 m .53381 .78984 L .52887 .79282 L .163 .996 0 0 k
F
0 0 0 1 k
.52511 .79761 m
.52812 .79408 L
s
.53353 .78812 m .53381 .78984 L .53607 .78613 L .163 .996 0 0 k
F
0 0 0 1 k
.53381 .78984 m
.53921 .78679 L
s
.53104 .79356 m
.53381 .78984 L
s
.53381 .78984 m
.53395 .79184 L
s
.53381 .78984 m
.53958 .78526 L
s
.52812 .79408 m
.53381 .78984 L
s
.33609 .85414 m .33057 .85242 L .34149 .85231 L .565 .996 0 0 k
F
0 0 0 1 k
.33609 .85414 m
.34024 .85438 L
s
.32731 .85821 m
.33609 .85414 L
s
.53939 .7434 m .53783 .74071 L .53854 .74735 L .001 .996 0 .018 k
F
0 0 0 1 k
.53939 .7434 m
.54136 .73708 L
s
.5367 .75115 m .53783 .74071 L .53635 .74924 L 0 .996 0 .001 k
F
0 0 0 1 k
.5369 .73221 m
.53783 .74071 L
s
.53783 .74071 m
.53865 .73083 L
s
.53649 .73727 m
.53783 .74071 L
s
.53783 .74071 m
.53944 .73384 L
s
.53783 .74071 m
.53939 .7434 L
s
.49033 .81793 m .4863 .81984 L .48871 .81886 L .588 .996 0 0 k
F
0 0 0 1 k
.48632 .82031 m
.48871 .81886 L
s
.48871 .81886 m
.49044 .81809 L
s
.43559 .83803 m .44047 .83664 L .43652 .83757 L .745 .996 0 0 k
F
0 0 0 1 k
.43274 .83927 m
.43559 .83803 L
s
.57242 .76505 m
.57529 .76312 L
s
.39985 .84503 m .40441 .84485 L .39697 .84608 L .659 .996 0 0 k
F
0 0 0 1 k
.38976 .84846 m
.39697 .84608 L
s
.41054 .84288 m .40441 .84485 L .40801 .84317 L .675 .996 0 0 k
F
0 0 0 1 k
.40441 .84485 m
.40943 .84439 L
s
.398 .84705 m
.40441 .84485 L
s
.40148 .84654 m
.40441 .84485 L
s
.40441 .84485 m
.41136 .84356 L
s
.39697 .84608 m
.40441 .84485 L
s
.5593 .69568 m .55723 .69907 L .55615 .69456 L .517 .996 0 0 k
F
0 0 0 1 k
.55021 .6913 m
.55615 .69456 L
s
.56267 .70285 m .55723 .69907 L .56333 .70064 L .472 .996 0 0 k
F
0 0 0 1 k
.55514 .70235 m
.55723 .69907 L
s
.55171 .69548 m
.55723 .69907 L
s
.55168 .69726 m
.55723 .69907 L
s
.55723 .69907 m
.55765 .7039 L
s
.55615 .69456 m
.55723 .69907 L
s
.56097 .71569 m .55772 .71961 L .55866 .71402 L .297 .996 0 0 k
F
0 0 0 1 k
.55772 .71961 m
.55866 .71402 L
s
.55418 .71481 m
.55772 .71961 L
s
.55339 .71711 m
.55772 .71961 L
s
.55467 .70942 m
.55866 .71402 L
s
.43424 .83814 m .42906 .83945 L .43331 .83859 L .734 .996 0 0 k
F
0 0 0 1 k
.42906 .83945 m
.43331 .83859 L
s
.43331 .83859 m
.43559 .83803 L
s
.43274 .83927 m
.43331 .83859 L
s
.44492 .83531 m .44047 .83664 L .44458 .83556 L .774 .996 0 0 k
F
0 0 0 1 k
.44458 .83556 m
.44509 .83577 L
s
.56244 .72186 m .55772 .71961 L .56102 .72438 L .255 .996 0 0 k
F
0 0 0 1 k
.55461 .72362 m
.55772 .71961 L
s
.60257 .75796 m .59717 .75498 L .59754 .76066 L .161 .996 0 0 k
F
0 0 0 1 k
.59754 .76066 m
.59881 .76294 L
s
.58848 .76697 m
.59754 .76066 L
s
.53389 .67381 m .5424 .67476 L .5356 .67514 L .683 .996 0 0 k
F
0 0 0 1 k
.53389 .67381 m
.5356 .67514 L
s
.53031 .67365 m
.53389 .67381 L
s
.53203 .67498 m
.5356 .67514 L
s
.5356 .67514 m
.53676 .67777 L
s
.60384 .76024 m .61362 .75344 L .60257 .75796 L .163 .996 0 0 k
F
0 0 0 1 k
.60257 .75796 m
.60384 .76024 L
s
.60063 .76196 m
.60384 .76024 L
s
.59754 .76066 m
.60257 .75796 L
s
.60351 .76638 m
.60384 .76024 L
s
.58882 .76134 m .59717 .75498 L .58777 .75926 L .159 .996 0 0 k
F
0 0 0 1 k
.58698 .76243 m
.58882 .76134 L
s
.58848 .76697 m
.58882 .76134 L
s
.44663 .83495 m .45074 .8336 L .44697 .8347 L .767 .996 0 0 k
F
0 0 0 1 k
.44458 .83556 m
.44663 .83495 L
s
.44509 .83577 m
.44663 .83495 L
s
.49206 .81715 m .49421 .81577 L .49033 .81793 L .577 .996 0 0 k
F
0 0 0 1 k
.49033 .81793 m
.49206 .81715 L
s
.48871 .81886 m
.49033 .81793 L
s
.49044 .81809 m
.49206 .81715 L
s
.49206 .81715 m
.49495 .81595 L
s
.62001 .75672 m .61362 .75344 L .61411 .75962 L .167 .996 0 0 k
F
0 0 0 1 k
.60351 .76638 m
.61411 .75962 L
s
.61411 .75962 m
.61563 .76213 L
s
.46197 .83 m .46524 .82868 L .46147 .83008 L .766 .996 0 0 k
F
0 0 0 1 k
.4601 .8307 m
.46197 .83 L
s
.46197 .83 m
.46224 .83015 L
s
.58777 .75926 m .58323 .75656 L .58348 .76182 L .149 .996 0 0 k
F
0 0 0 1 k
.58348 .76182 m
.58777 .75926 L
s
.58777 .75926 m
.58882 .76134 L
s
.58348 .76182 m
.58453 .7639 L
s
.57571 .76778 m
.58348 .76182 L
s
.55539 .73477 m .55187 .73244 L .55387 .73748 L .149 .996 0 0 k
F
.5499 .73895 m .55187 .73244 L .5488 .73708 L .121 .996 0 0 k
F
0 0 0 1 k
.5488 .73708 m
.55187 .73244 L
s
.55187 .73244 m
.55344 .72618 L
s
.54864 .72986 m
.55187 .73244 L
s
.54959 .72714 m
.55187 .73244 L
s
.546 .73456 m
.5488 .73708 L
s
.62152 .75923 m .63299 .75185 L .62001 .75672 L .175 .996 0 0 k
F
0 0 0 1 k
.62001 .75672 m
.62152 .75923 L
s
.61654 .76168 m
.62152 .75923 L
s
.61411 .75962 m
.62001 .75672 L
s
.62119 .76598 m
.62152 .75923 L
s
.55512 .72807 m .55912 .73038 L .55629 .7255 L .184 .996 0 0 k
F
0 0 0 1 k
.55512 .72807 m
.55629 .7255 L
s
.55187 .73244 m
.55512 .72807 L
s
.55629 .7255 m
.55772 .71961 L
s
.55344 .72618 m
.55512 .72807 L
s
.55461 .72362 m
.55629 .7255 L
s
.55964 .71169 m .56262 .70796 L .56195 .71336 L .383 .996 0 0 k
F
0 0 0 1 k
.55866 .71402 m
.55964 .71169 L
s
.55467 .70942 m
.55964 .71169 L
s
.52632 .79455 m .5211 .79849 L .52557 .79581 L .158 .996 0 0 k
F
0 0 0 1 k
.52557 .79581 m
.52812 .79408 L
s
.52511 .79761 m
.52557 .79581 L
s
.57608 .76259 m .58323 .75656 L .57523 .76069 L .147 .996 0 0 k
F
0 0 0 1 k
.57529 .76312 m
.57608 .76259 L
s
.57571 .76778 m
.57608 .76259 L
s
.64054 .75547 m .63299 .75185 L .63361 .75864 L .184 .996 0 0 k
F
0 0 0 1 k
.62119 .76598 m
.63361 .75864 L
s
.63361 .75864 m
.6354 .76141 L
s
.44091 .83618 m .44047 .83664 L .44279 .83569 L .784 .996 0 0 k
F
0 0 0 1 k
.43559 .83803 m
.44047 .83664 L
s
.44047 .83664 m
.44058 .83701 L
s
.43905 .83728 m
.44047 .83664 L
s
.44047 .83664 m
.44458 .83556 L
s
.5499 .77563 m .55576 .77032 L .54983 .77409 L .155 .996 0 0 k
F
0 0 0 1 k
.5484 .77995 m
.5499 .77563 L
s
.50766 .80807 m .5127 .80498 L .5089 .80709 L .419 .996 0 0 k
F
0 0 0 1 k
.50391 .8108 m
.50766 .80807 L
s
.5138 .80358 m .5127 .80498 L .51599 .8021 L .324 .996 0 0 k
F
0 0 0 1 k
.5127 .80498 m
.51686 .8028 L
s
.50903 .80788 m
.5127 .80498 L
s
.51138 .80666 m
.5127 .80498 L
s
.5127 .80498 m
.51795 .80156 L
s
.50766 .80807 m
.5127 .80498 L
s
.54699 .7763 m .54154 .78137 L .54705 .77784 L .15 .996 0 0 k
F
0 0 0 1 k
.54705 .77784 m
.5499 .77563 L
s
.54705 .77784 m
.5484 .77995 L
s
.46147 .83008 m .45973 .83055 L .4596 .83077 L .825 .996 0 0 k
F
0 0 0 1 k
.4596 .83077 m
.46147 .83008 L
s
.46147 .83008 m
.46197 .83 L
s
.4596 .83077 m
.4601 .8307 L
s
.45593 .83216 m
.4596 .83077 L
s
.52552 .66842 m .52818 .6711 L .52163 .66876 L .659 .996 0 0 k
F
0 0 0 1 k
.51318 .66875 m
.52163 .66876 L
s
.57523 .76069 m .57146 .75826 L .57156 .76315 L .136 .996 0 0 k
F
0 0 0 1 k
.57156 .76315 m
.57523 .76069 L
s
.57523 .76069 m
.57608 .76259 L
s
.57156 .76315 m
.57242 .76505 L
s
.5649 .76887 m
.57156 .76315 L
s
.49858 .81343 m .49421 .81577 L .49712 .81439 L .511 .996 0 0 k
F
0 0 0 1 k
.49712 .81439 m
.49906 .8134 L
s
.49495 .81595 m
.49712 .81439 L
s
.64232 .75825 m .6558 .75016 L .64054 .75547 L .191 .996 0 0 k
F
0 0 0 1 k
.64054 .75547 m
.64232 .75825 L
s
.6354 .76141 m
.64232 .75825 L
s
.63361 .75864 m
.64054 .75547 L
s
.64195 .76572 m
.64232 .75825 L
s
.53364 .74632 m .5335 .74317 L .5336 .7627 L 0 .996 .031 .002 k
F
0 0 0 1 k
.5335 .74317 m
.53364 .74632 L
s
.53364 .74632 m
.53373 .71933 L
s
.53697 .67168 m .52818 .6711 L .53501 .67014 L .657 .996 0 0 k
F
0 0 0 1 k
.52818 .6711 m
.53389 .67381 L
s
.52818 .6711 m
.53031 .67365 L
s
.51989 .67075 m
.52818 .6711 L
s
.52216 .67179 m
.52818 .6711 L
s
.52163 .66876 m
.52818 .6711 L
s
.56151 .76474 m .55576 .77032 L .56218 .76648 L .13 .996 0 0 k
F
0 0 0 1 k
.56218 .76648 m
.5649 .76887 L
s
.36706 .84894 m .37183 .84968 L .36242 .85045 L .607 .996 0 0 k
F
.38133 .84701 m .37183 .84968 L .37838 .84699 L .619 .996 0 0 k
F
0 0 0 1 k
.37183 .84968 m
.37738 .85003 L
s
.36182 .8527 m
.37183 .84968 L
s
.36606 .8525 m
.37183 .84968 L
s
.37183 .84968 m
.38073 .84874 L
s
.36242 .85045 m
.37183 .84968 L
s
.55355 .76828 m .55576 .77032 L .55625 .76587 L .13 .996 0 0 k
F
0 0 0 1 k
.5499 .77563 m
.55576 .77032 L
s
.55576 .77032 m
.55797 .77257 L
s
.55467 .77479 m
.55576 .77032 L
s
.55576 .77032 m
.56218 .76648 L
s
.42508 .84011 m .42906 .83945 L .42345 .84078 L .731 .996 0 0 k
F
0 0 0 1 k
.42345 .84078 m
.42906 .83945 L
s
.42801 .84028 m
.42906 .83945 L
s
.42527 .84091 m
.42906 .83945 L
s
.41907 .8424 m
.42345 .84078 L
s
.54804 .6798 m .54794 .68287 L .54431 .6794 L .631 .996 0 0 k
F
0 0 0 1 k
.53676 .67777 m
.54431 .6794 L
s
.55533 .68513 m .54794 .68287 L .55486 .68323 L .613 .996 0 0 k
F
0 0 0 1 k
.54759 .68577 m
.54794 .68287 L
s
.54072 .68088 m
.54794 .68287 L
s
.54172 .68229 m
.54794 .68287 L
s
.54794 .68287 m
.55078 .68667 L
s
.54431 .6794 m
.54794 .68287 L
s
.52887 .79282 m .52886 .79131 L .52632 .79455 L .163 .996 0 0 k
F
0 0 0 1 k
.52632 .79455 m
.52887 .79282 L
s
.52557 .79581 m
.52632 .79455 L
s
.52812 .79408 m
.52887 .79282 L
s
.52887 .79282 m
.53381 .78984 L
s
.3082 .64015 m .29682 .6505 L .29277 .64199 L .439 .996 0 0 k
F
.3234 .64894 m .29682 .6505 L .3258 .6447 L .448 .996 0 0 k
F
0 0 0 1 k
.29682 .6505 m
.3234 .64894 L
s
.29682 .6505 m
.31418 .64703 L
s
.29682 .6505 m
.30178 .65779 L
s
.28868 .66005 m
.29682 .6505 L
s
.27922 .65468 m
.29682 .6505 L
s
.26762 .6528 m
.29682 .6505 L
s
.3234 .64894 m
.32669 .65592 L
s
.50052 .81243 m .50222 .81112 L .49858 .81343 L .505 .996 0 0 k
F
0 0 0 1 k
.49858 .81343 m
.50052 .81243 L
s
.49712 .81439 m
.49858 .81343 L
s
.49906 .8134 m
.50052 .81243 L
s
.50052 .81243 m
.50391 .8108 L
s
.66467 .75418 m .6558 .75016 L .65653 .75766 L .199 .996 0 0 k
F
0 0 0 1 k
.64195 .76572 m
.65653 .75766 L
s
.65653 .75766 m
.65864 .76075 L
s
.45021 .83354 m .45074 .8336 L .4519 .83303 L .837 .996 0 0 k
F
.45444 .83234 m .45074 .8336 L .45458 .83239 L .848 .996 0 0 k
F
0 0 0 1 k
.45074 .8336 m
.45458 .83239 L
s
.44663 .83495 m
.45074 .8336 L
s
.45074 .8336 m
.45176 .83353 L
s
.44959 .83425 m
.45074 .8336 L
s
.45458 .83239 m
.45593 .83216 L
s
.56532 .76407 m .57146 .75826 L .56465 .76233 L .135 .996 0 0 k
F
0 0 0 1 k
.56218 .76648 m
.56532 .76407 L
s
.5649 .76887 m
.56532 .76407 L
s
.54753 .73999 m .54552 .74698 L .54863 .74186 L .046 .996 0 0 k
F
0 0 0 1 k
.54753 .73999 m
.5488 .73708 L
s
.546 .73456 m
.54753 .73999 L
s
.43273 .83814 m .42906 .83945 L .43069 .83856 L .759 .996 0 0 k
F
0 0 0 1 k
.42906 .83945 m
.42906 .83945 L
s
.56195 .71336 m .56622 .71776 L .56097 .71569 L .303 .996 0 0 k
F
0 0 0 1 k
.56097 .71569 m
.56195 .71336 L
s
.55964 .71169 m
.56195 .71336 L
s
.55772 .71961 m
.56097 .71569 L
s
.55866 .71402 m
.56097 .71569 L
s
.5433 .74504 m .54552 .74698 L .54435 .74175 L 0 .996 0 0 k
F
0 0 0 1 k
.54435 .74175 m
.546 .73456 L
s
.54352 .73977 m
.54435 .74175 L
s
.21883 .85917 m .24388 .85359 L .2251 .86093 L .504 .996 0 0 k
F
0 0 0 1 k
.21883 .85917 m
.2251 .86093 L
s
.21399 .86446 m
.2251 .86093 L
s
.20772 .86271 m
.21883 .85917 L
s
.2251 .86093 m
.23249 .86555 L
s
.44697 .8347 m .44681 .8345 L .44492 .83531 L .829 .996 0 0 k
F
0 0 0 1 k
.44492 .83531 m
.44697 .8347 L
s
.44492 .83531 m
.44567 .83499 L
s
.44697 .8347 m
.45074 .8336 L
s
.44047 .83664 m
.44492 .83531 L
s
.44663 .83495 m
.44697 .8347 L
s
.44458 .83556 m
.44492 .83531 L
s
.39395 .84635 m .3893 .84623 L .39682 .8453 L .64 .996 0 0 k
F
0 0 0 1 k
.39395 .84635 m
.39697 .84608 L
s
.38976 .84846 m
.39395 .84635 L
s
.51902 .66754 m .51514 .66501 L .52291 .6672 L .682 .996 0 0 k
F
0 0 0 1 k
.51902 .66754 m
.52163 .66876 L
s
.51318 .66875 m
.51902 .66754 L
s
.55626 .6926 m .55776 .68928 L .5594 .69372 L .586 .996 0 0 k
F
0 0 0 1 k
.55615 .69456 m
.55626 .6926 L
s
.55021 .6913 m
.55626 .6926 L
s
.54983 .77409 m .54807 .77223 L .54699 .7763 L .145 .996 0 0 k
F
0 0 0 1 k
.54699 .7763 m
.54983 .77409 L
s
.54983 .77409 m
.55576 .77032 L
s
.54699 .7763 m
.54705 .77784 L
s
.54983 .77409 m
.5499 .77563 L
s
.54863 .74186 m .55149 .74392 L .5499 .73895 L .033 .996 0 0 k
F
0 0 0 1 k
.54863 .74186 m
.5499 .73895 L
s
.54753 .73999 m
.54863 .74186 L
s
.5488 .73708 m
.5499 .73895 L
s
.5499 .73895 m
.55187 .73244 L
s
.43652 .83757 m .43739 .83697 L .43424 .83814 L .789 .996 0 0 k
F
0 0 0 1 k
.43424 .83814 m
.43652 .83757 L
s
.42906 .83945 m
.43424 .83814 L
s
.43652 .83757 m
.44047 .83664 L
s
.43331 .83859 m
.43424 .83814 L
s
.43559 .83803 m
.43652 .83757 L
s
.46899 .82722 m .47162 .82628 L .47056 .82659 L .927 .996 0 0 k
F
.47438 .82506 m .47162 .82628 L .47549 .82463 L .922 .996 0 0 k
F
0 0 0 1 k
.46851 .82767 m
.47162 .82628 L
s
.47162 .82628 m
.47282 .82599 L
s
.47162 .82628 m
.47467 .82515 L
s
.46766 .82789 m
.47162 .82628 L
s
.47549 .82463 m .4787 .82334 L .47706 .82394 L .913 .996 0 0 k
F
0 0 0 1 k
.47162 .82628 m
.47549 .82463 L
s
.48123 .82211 m .4787 .82334 L .4826 .82151 L .873 .996 0 0 k
F
0 0 0 1 k
.4787 .82334 m
.48053 .82273 L
s
.47836 .82351 m
.4787 .82334 L
s
.4787 .82334 m
.48229 .82183 L
s
.47467 .82515 m
.4787 .82334 L
s
.47549 .82463 m
.4787 .82334 L
s
.48229 .82183 m
.48615 .81992 L
s
.54247 .74305 m .54076 .751 L .5433 .74504 L 0 .996 0 .003 k
F
0 0 0 1 k
.54247 .74305 m
.5433 .74504 L
s
.54241 .74333 m
.54247 .74305 L
s
.54247 .74305 m
.54352 .73977 L
s
.5433 .74504 m
.54435 .74175 L
s
.54136 .73708 m
.54247 .74305 L
s
.54016 .74439 m
.54136 .73708 L
s
.53607 .78613 m .54154 .78137 L .53646 .78484 L .163 .996 0 0 k
F
0 0 0 1 k
.53381 .78984 m
.53607 .78613 L
s
.54052 .77971 m .54154 .78137 L .54298 .77748 L .151 .996 0 0 k
F
0 0 0 1 k
.54154 .78137 m
.54705 .77784 L
s
.53958 .78526 m
.54154 .78137 L
s
.54154 .78137 m
.5425 .78329 L
s
.54154 .78137 m
.54699 .7763 L
s
.53607 .78613 m
.54154 .78137 L
s
.42099 .84123 m .4168 .84175 L .42262 .84057 L .708 .996 0 0 k
F
0 0 0 1 k
.42099 .84123 m
.42345 .84078 L
s
.41907 .8424 m
.42099 .84123 L
s
.66677 .75727 m .68263 .74831 L .66467 .75418 L .207 .996 0 0 k
F
0 0 0 1 k
.66467 .75418 m
.66677 .75727 L
s
.65864 .76075 m
.66677 .75727 L
s
.65653 .75766 m
.66467 .75418 L
s
.66631 .76559 m
.66677 .75727 L
s
.77244 .48913 m .79018 .47584 L .78463 .48966 L .298 .996 0 0 k
F
0 0 0 1 k
.77244 .48913 m
.78463 .48966 L
s
.77854 .49614 m
.78463 .48966 L
s
.76639 .4956 m
.77244 .48913 L
s
.7457 .49179 m
.77244 .48913 L
s
.45638 .83178 m .45973 .83055 L .45624 .83173 L .818 .996 0 0 k
F
0 0 0 1 k
.45458 .83239 m
.45638 .83178 L
s
.45593 .83216 m
.45638 .83178 L
s
.56465 .76233 m .56154 .76017 L .56151 .76474 L .123 .996 0 0 k
F
0 0 0 1 k
.56151 .76474 m
.56465 .76233 L
s
.56465 .76233 m
.56532 .76407 L
s
.55576 .77032 m
.56151 .76474 L
s
.56151 .76474 m
.56218 .76648 L
s
.34149 .85231 m .3543 .84907 L .34564 .85255 L .583 .996 0 0 k
F
0 0 0 1 k
.34149 .85231 m
.34564 .85255 L
s
.35132 .85365 m
.36242 .85045 L
s
.34024 .85438 m
.34564 .85255 L
s
.33609 .85414 m
.34149 .85231 L
s
.34564 .85255 m
.35132 .85365 L
s
.35146 .65121 m .36269 .64305 L .36272 .65002 L .465 .996 0 0 k
F
0 0 0 1 k
.35146 .65121 m
.36272 .65002 L
s
.35146 .65121 m
.35594 .64796 L
s
.36058 .65348 m
.36949 .65207 L
s
.36058 .65348 m
.36272 .65002 L
s
.34935 .65467 m
.35146 .65121 L
s
.34153 .6531 m
.35146 .65121 L
s
.55678 .73654 m .55912 .73038 L .55539 .73477 L .148 .996 0 0 k
F
0 0 0 1 k
.55187 .73244 m
.55539 .73477 L
s
.29768 .8533 m .30281 .85623 L .2894 .85576 L .543 .996 0 0 k
F
0 0 0 1 k
.27036 .86057 m
.2894 .85576 L
s
.31918 .85218 m .30281 .85623 L .31541 .85136 L .551 .996 0 0 k
F
0 0 0 1 k
.30281 .85623 m
.30938 .8585 L
s
.29122 .86142 m
.30281 .85623 L
s
.28545 .86084 m
.30281 .85623 L
s
.30281 .85623 m
.31565 .85629 L
s
.2894 .85576 m
.30281 .85623 L
s
.82897 .48024 m .80655 .49446 L .81459 .47983 L .286 .996 0 0 k
F
0 0 0 1 k
.80655 .49446 m
.80655 .49446 L
s
.80655 .49446 m
.80655 .49446 L
s
.80655 .49446 m
.80655 .49446 L
s
.82698 .5006 m
.8278 .49995 L
s
.80655 .49446 m
.80655 .49446 L
s
.78463 .48966 m
.80655 .49446 L
s
.55387 .73748 m .55149 .74392 L .55526 .73925 L .087 .996 0 0 k
F
0 0 0 1 k
.55387 .73748 m
.55539 .73477 L
s
.55187 .73244 m
.55387 .73748 L
s
.5068 .80832 m .50222 .81112 L .50556 .8093 L .42 .996 0 0 k
F
0 0 0 1 k
.50556 .8093 m
.50766 .80807 L
s
.50391 .8108 m
.50556 .8093 L
s
.46325 .82929 m .46524 .82868 L .46479 .82872 L .941 .996 0 0 k
F
.46815 .8275 m .46524 .82868 L .46899 .82722 L .962 .99 0 0 k
F
0 0 0 1 k
.46524 .82868 m
.46899 .82722 L
s
.46197 .83 m
.46524 .82868 L
s
.46524 .82868 m
.46578 .82867 L
s
.46524 .82868 m
.46766 .82789 L
s
.46147 .83008 m
.46524 .82868 L
s
.46899 .82722 m
.47162 .82628 L
s
.4826 .82151 m .4863 .81984 L .48411 .82079 L .888 .996 0 0 k
F
0 0 0 1 k
.4787 .82334 m
.4826 .82151 L
s
.48853 .81864 m .4863 .81984 L .49012 .81784 L .806 .996 0 0 k
F
0 0 0 1 k
.4863 .81984 m
.48871 .81886 L
s
.48612 .81994 m
.4863 .81984 L
s
.4863 .81984 m
.49033 .81793 L
s
.48615 .81992 m
.4863 .81984 L
s
.4826 .82151 m
.4863 .81984 L
s
.56102 .72438 m .55912 .73038 L .56306 .7261 L .196 .996 0 0 k
F
0 0 0 1 k
.55772 .71961 m
.56102 .72438 L
s
.53392 .78683 m .52886 .79131 L .53353 .78812 L .162 .996 0 0 k
F
0 0 0 1 k
.53353 .78812 m
.53607 .78613 L
s
.53353 .78812 m
.53381 .78984 L
s
.51599 .8021 m .5211 .79849 L .51699 .8011 L .321 .996 0 0 k
F
0 0 0 1 k
.5127 .80498 m
.51599 .8021 L
s
.52159 .79719 m .5211 .79849 L .52383 .79545 L .225 .996 0 0 k
F
0 0 0 1 k
.5211 .79849 m
.52557 .79581 L
s
.51795 .80156 m
.5211 .79849 L
s
.52043 .80009 m
.5211 .79849 L
s
.5211 .79849 m
.52632 .79455 L
s
.51599 .8021 m
.5211 .79849 L
s
.56345 .73252 m .55912 .73038 L .56163 .73515 L .167 .996 0 0 k
F
0 0 0 1 k
.55539 .73477 m
.55912 .73038 L
s
.55512 .72807 m
.55912 .73038 L
s
.55629 .7255 m
.55912 .73038 L
s
.55912 .73038 m
.56102 .72438 L
s
.4185 .65356 m .4296 .64827 L .42648 .65333 L .517 .996 0 0 k
F
0 0 0 1 k
.4185 .65356 m
.42648 .65333 L
s
.4185 .65356 m
.42292 .65145 L
s
.42346 .65571 m
.42648 .65333 L
s
.4155 .65594 m
.4185 .65356 L
s
.40002 .65559 m
.4185 .65356 L
s
.69303 .75278 m .68263 .74831 L .68346 .75665 L .214 .996 0 0 k
F
0 0 0 1 k
.66631 .76559 m
.68346 .75665 L
s
.68346 .75665 m
.68591 .7601 L
s
.56567 .70417 m .56262 .70796 L .56267 .70285 L .402 .996 0 0 k
F
0 0 0 1 k
.55723 .69907 m
.56267 .70285 L
s
.5674 .71215 m .56262 .70796 L .5686 .70973 L .359 .996 0 0 k
F
0 0 0 1 k
.55964 .71169 m
.56262 .70796 L
s
.55765 .7039 m
.56262 .70796 L
s
.55714 .70597 m
.56262 .70796 L
s
.56195 .71336 m
.56262 .70796 L
s
.56262 .70796 m
.56267 .70285 L
s
.53913 .74941 m .54076 .751 L .53998 .74545 L 0 .996 0 .001 k
F
0 0 0 1 k
.53998 .74545 m
.54016 .74439 L
s
.53939 .7434 m
.53998 .74545 L
s
.45624 .83173 m .45525 .83191 L .45444 .83234 L .893 .996 0 0 k
F
0 0 0 1 k
.45444 .83234 m
.45624 .83173 L
s
.45624 .83173 m
.45638 .83178 L
s
.45444 .83234 m
.45458 .83239 L
s
.45074 .8336 m
.45444 .83234 L
s
.45179 .65577 m .43987 .65445 L .45548 .65388 L .56 .996 0 0 k
F
0 0 0 1 k
.4486 .65942 m
.45179 .65577 L
s
.56448 .72357 m .56622 .71776 L .56244 .72186 L .26 .996 0 0 k
F
0 0 0 1 k
.56102 .72438 m
.56244 .72186 L
s
.55772 .71961 m
.56244 .72186 L
s
.55625 .76587 m .56154 .76017 L .55574 .7643 L .124 .996 0 0 k
F
0 0 0 1 k
.55576 .77032 m
.55625 .76587 L
s
.55305 .76671 m .54807 .77223 L .55355 .76828 L .117 .996 0 0 k
F
0 0 0 1 k
.55355 .76828 m
.55625 .76587 L
s
.55355 .76828 m
.55576 .77032 L
s
.5594 .69372 m .56594 .69692 L .5593 .69568 L .519 .996 0 0 k
F
0 0 0 1 k
.5593 .69568 m
.5594 .69372 L
s
.55626 .6926 m
.5594 .69372 L
s
.55615 .69456 m
.5593 .69568 L
s
.55723 .69907 m
.5593 .69568 L
s
.55526 .73925 m .55882 .74132 L .55678 .73654 L .083 .996 0 0 k
F
0 0 0 1 k
.55526 .73925 m
.55678 .73654 L
s
.55678 .73654 m
.55912 .73038 L
s
.55387 .73748 m
.55526 .73925 L
s
.55539 .73477 m
.55678 .73654 L
s
.57736 .75224 m .57146 .75826 L .5788 .75408 L .121 .996 0 0 k
F
.56778 .75601 m .57146 .75826 L .57067 .75345 L .117 .996 0 0 k
F
0 0 0 1 k
.56532 .76407 m
.57146 .75826 L
s
.57146 .75826 m
.57156 .76315 L
s
.57146 .75826 m
.57523 .76069 L
s
.56465 .76233 m
.57146 .75826 L
s
.59013 .7503 m .58323 .75656 L .59188 .75226 L .138 .996 0 0 k
F
.5788 .75408 m .58323 .75656 L .5822 .75146 L .134 .996 0 0 k
F
0 0 0 1 k
.5788 .75408 m
.58323 .75656 L
s
.58323 .75656 m
.58348 .76182 L
s
.58323 .75656 m
.58777 .75926 L
s
.57523 .76069 m
.58323 .75656 L
s
.57608 .76259 m
.58323 .75656 L
s
.57146 .75826 m
.5788 .75408 L
s
.5089 .80709 m .5101 .80588 L .5068 .80832 L .416 .996 0 0 k
F
0 0 0 1 k
.5068 .80832 m
.5089 .80709 L
s
.50556 .8093 m
.5068 .80832 L
s
.50766 .80807 m
.5089 .80709 L
s
.5089 .80709 m
.5127 .80498 L
s
.5432 .67778 m .5424 .67476 L .54693 .67818 L .67 .996 0 0 k
F
0 0 0 1 k
.5432 .67778 m
.54431 .6794 L
s
.53676 .67777 m
.5432 .67778 L
s
.69548 .75623 m .71417 .74622 L .69303 .75278 L .222 .996 0 0 k
F
0 0 0 1 k
.69303 .75278 m
.69548 .75623 L
s
.68591 .7601 m
.69548 .75623 L
s
.68346 .75665 m
.69303 .75278 L
s
.69488 .76555 m
.69548 .75623 L
s
.53646 .78484 m .53577 .7834 L .53392 .78683 L .163 .996 0 0 k
F
0 0 0 1 k
.53392 .78683 m
.53646 .78484 L
s
.53353 .78812 m
.53392 .78683 L
s
.53607 .78613 m
.53646 .78484 L
s
.53646 .78484 m
.54154 .78137 L
s
.49012 .81784 m .49421 .81577 L .49154 .8171 L .84 .996 0 0 k
F
0 0 0 1 k
.4863 .81984 m
.49012 .81784 L
s
.49608 .81463 m .49421 .81577 L .49785 .81363 L .717 .996 0 0 k
F
0 0 0 1 k
.49421 .81577 m
.49712 .81439 L
s
.49206 .81715 m
.49421 .81577 L
s
.49033 .81793 m
.49421 .81577 L
s
.49421 .81577 m
.49858 .81343 L
s
.49012 .81784 m
.49421 .81577 L
s
.5666 .75428 m .56154 .76017 L .56778 .75601 L .102 .996 0 0 k
F
0 0 0 1 k
.56778 .75601 m
.57146 .75826 L
s
.55852 .75817 m .56154 .76017 L .56099 .75562 L .099 .996 0 0 k
F
0 0 0 1 k
.55625 .76587 m
.56154 .76017 L
s
.56154 .76017 m
.56465 .76233 L
s
.56151 .76474 m
.56154 .76017 L
s
.56154 .76017 m
.56778 .75601 L
s
.39682 .8453 m .40414 .84321 L .39985 .84503 L .672 .996 0 0 k
F
0 0 0 1 k
.39682 .8453 m
.39985 .84503 L
s
.39395 .84635 m
.39682 .8453 L
s
.39697 .84608 m
.39985 .84503 L
s
.39985 .84503 m
.40441 .84485 L
s
.55458 .74588 m .55149 .74392 L .55273 .74861 L .039 .996 0 0 k
F
.54877 .75041 m .55149 .74392 L .54795 .74882 L .02 .996 0 0 k
F
0 0 0 1 k
.55149 .74392 m
.55387 .73748 L
s
.5499 .73895 m
.55149 .74392 L
s
.54863 .74186 m
.55149 .74392 L
s
.55149 .74392 m
.55526 .73925 L
s
.46189 .65421 m .47188 .65611 L .45819 .65611 L .56 .996 0 0 k
F
0 0 0 1 k
.45179 .65577 m
.45819 .65611 L
s
.4486 .65942 m
.45819 .65611 L
s
.60524 .74835 m .59717 .75498 L .60733 .75046 L .153 .996 0 0 k
F
.59188 .75226 m .59717 .75498 L .59586 .74953 L .149 .996 0 0 k
F
0 0 0 1 k
.59188 .75226 m
.59717 .75498 L
s
.59717 .75498 m
.59754 .76066 L
s
.59717 .75498 m
.60257 .75796 L
s
.58777 .75926 m
.59717 .75498 L
s
.58882 .76134 m
.59717 .75498 L
s
.58323 .75656 m
.59188 .75226 L
s
.55574 .7643 m .55322 .76244 L .55305 .76671 L .11 .996 0 0 k
F
0 0 0 1 k
.55305 .76671 m
.55574 .7643 L
s
.55574 .7643 m
.56154 .76017 L
s
.55305 .76671 m
.55355 .76828 L
s
.55574 .7643 m
.55625 .76587 L
s
.42262 .84057 m .42722 .83909 L .42508 .84011 L .76 .996 0 0 k
F
0 0 0 1 k
.42262 .84057 m
.42508 .84011 L
s
.42099 .84123 m
.42262 .84057 L
s
.42508 .84011 m
.42906 .83945 L
s
.42345 .84078 m
.42508 .84011 L
s
.54298 .77748 m .54807 .77223 L .543 .77615 L .15 .996 0 0 k
F
0 0 0 1 k
.54154 .78137 m
.54298 .77748 L
s
.54633 .77058 m .54807 .77223 L .54864 .76813 L .119 .996 0 0 k
F
0 0 0 1 k
.54807 .77223 m
.55355 .76828 L
s
.54699 .7763 m
.54807 .77223 L
s
.54807 .77223 m
.54983 .77409 L
s
.54807 .77223 m
.55305 .76671 L
s
.54298 .77748 m
.54807 .77223 L
s
.56306 .7261 m .56794 .72817 L .56448 .72357 L .199 .996 0 0 k
F
0 0 0 1 k
.56306 .7261 m
.56448 .72357 L
s
.56244 .72186 m
.56448 .72357 L
s
.55912 .73038 m
.56306 .7261 L
s
.56102 .72438 m
.56306 .7261 L
s
.45844 .83087 m .45973 .83055 L .45991 .83037 L .962 .993 0 0 k
F
.46272 .82944 m .45973 .83055 L .46325 .82929 L .996 .98 0 0 k
F
0 0 0 1 k
.45973 .83055 m
.46325 .82929 L
s
.45638 .83178 m
.45973 .83055 L
s
.45973 .83055 m
.46147 .83008 L
s
.4596 .83077 m
.45973 .83055 L
s
.45624 .83173 m
.45973 .83055 L
s
.46325 .82929 m
.46524 .82868 L
s
.45106 .65015 m .43987 .65445 L .44357 .64981 L .538 .996 0 0 k
F
0 0 0 1 k
.42648 .65333 m
.43987 .65445 L
s
.42346 .65571 m
.43987 .65445 L
s
.43716 .65846 m
.43987 .65445 L
s
.43415 .65695 m
.43987 .65445 L
s
.43987 .65445 m
.45179 .65577 L
s
.53854 .74735 m .5371 .75685 L .53913 .74941 L 0 .996 0 .001 k
F
0 0 0 1 k
.53854 .74735 m
.53913 .74941 L
s
.53854 .74735 m
.53939 .7434 L
s
.53913 .74941 m
.53998 .74545 L
s
.53783 .74071 m
.53854 .74735 L
s
.53698 .74557 m
.53783 .74071 L
s
.53716 .74686 m
.53783 .74071 L
s
.73556 .46577 m .72435 .47798 L .72181 .46714 L .322 .996 0 0 k
F
.74776 .47989 m .72435 .47798 L .75164 .4736 L .315 .996 0 0 k
F
0 0 0 1 k
.72435 .47798 m
.74776 .47989 L
s
.72425 .48909 m
.72435 .47798 L
s
.7176 .48475 m
.72435 .47798 L
s
.70937 .48052 m
.72435 .47798 L
s
.70068 .47712 m
.72435 .47798 L
s
.7457 .49179 m
.74776 .47989 L
s
.7457 .49179 m
.75481 .48441 L
s
.54795 .74882 m .54552 .74698 L .54639 .75173 L .007 .996 0 0 k
F
0 0 0 1 k
.54795 .74882 m
.55149 .74392 L
s
.54318 .75402 m .54552 .74698 L .54259 .75253 L .006 .996 0 0 k
F
0 0 0 1 k
.54435 .74175 m
.54552 .74698 L
s
.54552 .74698 m
.54753 .73999 L
s
.5433 .74504 m
.54552 .74698 L
s
.54552 .74698 m
.54863 .74186 L
s
.54552 .74698 m
.54795 .74882 L
s
.51052 .66238 m .51514 .66501 L .50646 .66324 L .624 .996 0 0 k
F
0 0 0 1 k
.49726 .6643 m
.50646 .66324 L
s
.53635 .74924 m .53534 .74731 L .53567 .75433 L 0 .996 .003 .001 k
F
0 0 0 1 k
.53635 .74924 m
.53698 .74557 L
s
.53443 .76133 m .53534 .74731 L .53432 .76064 L 0 .996 .079 .002 k
F
0 0 0 1 k
.5348 .73623 m
.53534 .74731 L
s
.53534 .74731 m
.53594 .73336 L
s
.53534 .74731 m
.53649 .73727 L
s
.53455 .74453 m
.53534 .74731 L
s
.53534 .74731 m
.53635 .74924 L
s
.51479 .80258 m .5101 .80588 L .5138 .80358 L .321 .996 0 0 k
F
0 0 0 1 k
.5138 .80358 m
.51599 .8021 L
s
.5127 .80498 m
.5138 .80358 L
s
.44279 .83569 m .44681 .8345 L .44354 .83534 L .844 .996 0 0 k
F
0 0 0 1 k
.44047 .83664 m
.44279 .83569 L
s
.56163 .73515 m .55882 .74132 L .56335 .73686 L .117 .996 0 0 k
F
0 0 0 1 k
.55912 .73038 m
.56163 .73515 L
s
.72635 .75122 m .71417 .74622 L .71507 .75557 L .228 .996 0 0 k
F
0 0 0 1 k
.69488 .76555 m
.71507 .75557 L
s
.71507 .75557 m
.71792 .75944 L
s
.46198 .44038 m .49106 .42827 L .47452 .44151 L .373 .996 0 0 k
F
0 0 0 1 k
.46198 .44038 m
.47452 .44151 L
s
.42961 .44174 m
.46198 .44038 L
s
.47452 .44151 m
.49222 .44735 L
s
.45183 .44635 m
.46198 .44038 L
s
.46433 .44747 m
.47452 .44151 L
s
.54054 .77838 m .53577 .7834 L .54052 .77971 L .143 .996 0 0 k
F
0 0 0 1 k
.54052 .77971 m
.54298 .77748 L
s
.54052 .77971 m
.54154 .78137 L
s
.44166 .83584 m .43739 .83697 L .44091 .83618 L .827 .996 0 0 k
F
0 0 0 1 k
.43739 .83697 m
.44091 .83618 L
s
.44091 .83618 m
.44279 .83569 L
s
.44047 .83664 m
.44091 .83618 L
s
.56265 .74333 m .55882 .74132 L .56047 .74597 L .085 .996 0 0 k
F
.55565 .74752 m .55882 .74132 L .55458 .74588 L .041 .996 0 0 k
F
0 0 0 1 k
.55458 .74588 m
.55882 .74132 L
s
.55882 .74132 m
.56163 .73515 L
s
.55526 .73925 m
.55882 .74132 L
s
.55678 .73654 m
.55882 .74132 L
s
.55149 .74392 m
.55458 .74588 L
s
.45044 .83338 m .44681 .8345 L .45021 .83354 L .899 .996 0 0 k
F
0 0 0 1 k
.45021 .83354 m
.45074 .8336 L
s
.52383 .79545 m .52886 .79131 L .52455 .79444 L .217 .996 0 0 k
F
0 0 0 1 k
.5211 .79849 m
.52383 .79545 L
s
.52874 .7901 m .52886 .79131 L .53096 .78809 L .122 .996 0 0 k
F
0 0 0 1 k
.52886 .79131 m
.53353 .78812 L
s
.52632 .79455 m
.52886 .79131 L
s
.52886 .79131 m
.52887 .79282 L
s
.52886 .79131 m
.53392 .78683 L
s
.52383 .79545 m
.52886 .79131 L
s
.47594 .82438 m .47311 .82552 L .47438 .82506 L .922 .996 0 0 k
F
0 0 0 1 k
.47438 .82506 m
.47549 .82463 L
s
.47162 .82628 m
.47438 .82506 L
s
.56949 .75173 m .56556 .74964 L .5666 .75428 L .096 .996 0 0 k
F
0 0 0 1 k
.5666 .75428 m
.56778 .75601 L
s
.56154 .76017 m
.5666 .75428 L
s
.55758 .75656 m .55322 .76244 L .55852 .75817 L .082 .996 0 0 k
F
0 0 0 1 k
.55852 .75817 m
.56154 .76017 L
s
.47056 .82659 m .47311 .82552 L .46972 .82687 L .929 .996 0 0 k
F
0 0 0 1 k
.46899 .82722 m
.47056 .82659 L
s
.47056 .82659 m
.47162 .82628 L
s
.4519 .83303 m .45525 .83191 L .45213 .83287 L .887 .996 0 0 k
F
0 0 0 1 k
.45021 .83354 m
.4519 .83303 L
s
.45074 .8336 m
.4519 .83303 L
s
.50277 .66221 m .49668 .65984 L .50683 .66135 L .636 .996 0 0 k
F
0 0 0 1 k
.50277 .66221 m
.50646 .66324 L
s
.49726 .6643 m
.50277 .66221 L
s
.56517 .73423 m .56794 .72817 L .56345 .73252 L .169 .996 0 0 k
F
0 0 0 1 k
.56163 .73515 m
.56345 .73252 L
s
.55912 .73038 m
.56345 .73252 L
s
.47706 .82394 m .47943 .82287 L .47594 .82438 L .912 .996 0 0 k
F
0 0 0 1 k
.47594 .82438 m
.47706 .82394 L
s
.47549 .82463 m
.47706 .82394 L
s
.47438 .82506 m
.47594 .82438 L
s
.47706 .82394 m
.4787 .82334 L
s
.4787 .82334 m
.47876 .82331 L
s
.57067 .75345 m .576 .74739 L .56949 .75173 L .111 .996 0 0 k
F
0 0 0 1 k
.56949 .75173 m
.57067 .75345 L
s
.56778 .75601 m
.57067 .75345 L
s
.5666 .75428 m
.56949 .75173 L
s
.57067 .75345 m
.57146 .75826 L
s
.56099 .75562 m .56556 .74964 L .56005 .754 L .092 .996 0 0 k
F
0 0 0 1 k
.55852 .75817 m
.56099 .75562 L
s
.56099 .75562 m
.56154 .76017 L
s
.413 .84203 m .4168 .84175 L .41054 .84288 L .717 .996 0 0 k
F
0 0 0 1 k
.40441 .84485 m
.41054 .84288 L
s
.422 .84013 m .4168 .84175 L .4199 .84042 L .741 .996 0 0 k
F
0 0 0 1 k
.4168 .84175 m
.42099 .84123 L
s
.41136 .84356 m
.4168 .84175 L
s
.41429 .84307 m
.4168 .84175 L
s
.4168 .84175 m
.42262 .84057 L
s
.41054 .84288 m
.4168 .84175 L
s
.56333 .70064 m .56594 .69692 L .56633 .70196 L .476 .996 0 0 k
F
0 0 0 1 k
.56267 .70285 m
.56333 .70064 L
s
.55723 .69907 m
.56333 .70064 L
s
.46972 .82687 m .46745 .82769 L .46815 .8275 L .968 .987 0 0 k
F
0 0 0 1 k
.46815 .8275 m
.46972 .82687 L
s
.46972 .82687 m
.47056 .82659 L
s
.46815 .8275 m
.46899 .82722 L
s
.46524 .82868 m
.46815 .8275 L
s
.52291 .6672 m .53263 .66704 L .52552 .66842 L .646 .996 0 0 k
F
0 0 0 1 k
.52291 .6672 m
.52552 .66842 L
s
.51902 .66754 m
.52291 .6672 L
s
.52552 .66842 m
.52818 .6711 L
s
.52163 .66876 m
.52552 .66842 L
s
.55273 .74861 m .54961 .75493 L .55381 .75024 L .029 .996 0 0 k
F
0 0 0 1 k
.55243 .74923 m
.55273 .74861 L
s
.55273 .74861 m
.55458 .74588 L
s
.55149 .74392 m
.55273 .74861 L
s
.54904 .74977 m
.55149 .74392 L
s
.55381 .75024 m .55684 .75209 L .55565 .74752 L .046 .996 0 0 k
F
0 0 0 1 k
.55381 .75024 m
.55565 .74752 L
s
.55273 .74861 m
.55381 .75024 L
s
.55458 .74588 m
.55565 .74752 L
s
.55565 .74752 m
.55882 .74132 L
s
.62308 .74631 m .61362 .75344 L .62556 .74859 L .174 .996 0 0 k
F
.60733 .75046 m .61362 .75344 L .61201 .74755 L .163 .996 0 0 k
F
0 0 0 1 k
.60733 .75046 m
.61362 .75344 L
s
.61362 .75344 m
.61411 .75962 L
s
.61362 .75344 m
.62001 .75672 L
s
.60257 .75796 m
.61362 .75344 L
s
.60384 .76024 m
.61362 .75344 L
s
.59717 .75498 m
.60733 .75046 L
s
.57017 .71363 m .56622 .71776 L .5674 .71215 L .295 .996 0 0 k
F
0 0 0 1 k
.56622 .71776 m
.5674 .71215 L
s
.56262 .70796 m
.5674 .71215 L
s
.56195 .71336 m
.56622 .71776 L
s
.56097 .71569 m
.56622 .71776 L
s
.57192 .71966 m .56622 .71776 L .57021 .72223 L .26 .996 0 0 k
F
0 0 0 1 k
.56448 .72357 m
.56622 .71776 L
s
.56244 .72186 m
.56622 .71776 L
s
.56005 .754 m .55684 .75209 L .55758 .75656 L .075 .996 0 0 k
F
0 0 0 1 k
.55758 .75656 m
.56005 .754 L
s
.56005 .754 m
.56099 .75562 L
s
.55758 .75656 m
.55852 .75817 L
s
.54864 .76813 m .55322 .76244 L .54829 .76673 L .114 .996 0 0 k
F
0 0 0 1 k
.54807 .77223 m
.54864 .76813 L
s
.5508 .76074 m .55322 .76244 L .55291 .75811 L .08 .996 0 0 k
F
0 0 0 1 k
.55322 .76244 m
.55852 .75817 L
s
.55305 .76671 m
.55322 .76244 L
s
.55322 .76244 m
.55574 .7643 L
s
.55322 .76244 m
.55758 .75656 L
s
.54864 .76813 m
.55322 .76244 L
s
.48274 .82139 m .47943 .82287 L .48123 .82211 L .875 .996 0 0 k
F
0 0 0 1 k
.47876 .82331 m
.48123 .82211 L
s
.48123 .82211 m
.4826 .82151 L
s
.543 .77615 m .54164 .77472 L .54054 .77838 L .141 .996 0 0 k
F
0 0 0 1 k
.54054 .77838 m
.543 .77615 L
s
.54052 .77971 m
.54054 .77838 L
s
.54298 .77748 m
.543 .77615 L
s
.543 .77615 m
.54807 .77223 L
s
.51699 .8011 m .51766 .8 L .51479 .80258 L .317 .996 0 0 k
F
0 0 0 1 k
.51479 .80258 m
.51699 .8011 L
s
.5138 .80358 m
.51479 .80258 L
s
.51599 .8021 m
.51699 .8011 L
s
.51699 .8011 m
.5211 .79849 L
s
.58075 .74963 m .576 .74739 L .57736 .75224 L .115 .996 0 0 k
F
0 0 0 1 k
.57146 .75826 m
.57736 .75224 L
s
.57736 .75224 m
.5788 .75408 L
s
.44712 .83421 m .44681 .8345 L .44865 .83379 L .903 .996 0 0 k
F
0 0 0 1 k
.44279 .83569 m
.44681 .8345 L
s
.44681 .8345 m
.44697 .8347 L
s
.44567 .83499 m
.44681 .8345 L
s
.44681 .8345 m
.45021 .83354 L
s
.56335 .73686 m .56771 .7389 L .56517 .73423 L .119 .996 0 0 k
F
0 0 0 1 k
.56335 .73686 m
.56517 .73423 L
s
.56345 .73252 m
.56517 .73423 L
s
.55882 .74132 m
.56335 .73686 L
s
.56163 .73515 m
.56335 .73686 L
s
.49785 .81363 m .50222 .81112 L .49913 .81288 L .757 .996 0 0 k
F
0 0 0 1 k
.49421 .81577 m
.49785 .81363 L
s
.50368 .81008 m .50222 .81112 L .50558 .80885 L .602 .996 0 0 k
F
0 0 0 1 k
.50222 .81112 m
.50556 .8093 L
s
.49858 .81343 m
.50222 .81112 L
s
.50052 .81243 m
.50222 .81112 L
s
.50222 .81112 m
.5068 .80832 L
s
.49785 .81363 m
.50222 .81112 L
s
.56047 .74597 m .55684 .75209 L .56182 .74764 L .053 .996 0 0 k
F
0 0 0 1 k
.55882 .74132 m
.56047 .74597 L
s
.72918 .75511 m .75125 .74383 L .72635 .75122 L .236 .996 0 0 k
F
0 0 0 1 k
.72635 .75122 m
.72918 .75511 L
s
.71792 .75944 m
.72918 .75511 L
s
.71507 .75557 m
.72635 .75122 L
s
.72838 .7656 m
.72918 .75511 L
s
.54721 .75332 m .54961 .75493 L .54877 .75041 L .024 .996 0 0 k
F
0 0 0 1 k
.54877 .75041 m
.54904 .74977 L
s
.54795 .74882 m
.54877 .75041 L
s
.52504 .66447 m .51514 .66501 L .52202 .66307 L .627 .996 0 0 k
F
0 0 0 1 k
.51514 .66501 m
.51902 .66754 L
s
.50597 .66571 m
.51514 .66501 L
s
.50916 .66661 m
.51514 .66501 L
s
.50646 .66324 m
.51514 .66501 L
s
.51514 .66501 m
.52291 .6672 L
s
.55291 .75811 m .55684 .75209 L .55219 .75661 L .074 .996 0 0 k
F
0 0 0 1 k
.55291 .75811 m
.55684 .75209 L
s
.55381 .75024 m
.55684 .75209 L
s
.55684 .75209 m
.55758 .75656 L
s
.55565 .74752 m
.55684 .75209 L
s
.55684 .75209 m
.56005 .754 L
s
.55684 .75209 m
.56047 .74597 L
s
.55291 .75811 m
.55322 .76244 L
s
.48411 .82079 m .48625 .81974 L .48274 .82139 L .891 .996 0 0 k
F
0 0 0 1 k
.48274 .82139 m
.48411 .82079 L
s
.4826 .82151 m
.48411 .82079 L
s
.48123 .82211 m
.48274 .82139 L
s
.48411 .82079 m
.4863 .81984 L
s
.46479 .82872 m .46745 .82769 L .46427 .82886 L .952 .995 0 0 k
F
0 0 0 1 k
.46325 .82929 m
.46479 .82872 L
s
.46479 .82872 m
.46524 .82868 L
s
.54693 .67818 m .55542 .67976 L .54804 .6798 L .622 .996 0 0 k
F
0 0 0 1 k
.54693 .67818 m
.54804 .6798 L
s
.5432 .67778 m
.54693 .67818 L
s
.54431 .6794 m
.54804 .6798 L
s
.54794 .68287 m
.54804 .6798 L
s
.56182 .74764 m .56556 .74964 L .564 .745 L .071 .996 0 0 k
F
0 0 0 1 k
.55684 .75209 m
.56182 .74764 L
s
.56047 .74597 m
.56182 .74764 L
s
.564 .745 m .56771 .7389 L .56265 .74333 L .088 .996 0 0 k
F
0 0 0 1 k
.56265 .74333 m
.564 .745 L
s
.56047 .74597 m
.56265 .74333 L
s
.56182 .74764 m
.564 .745 L
s
.55882 .74132 m
.56265 .74333 L
s
.55911 .68578 m .55776 .68928 L .55533 .68513 L .561 .996 0 0 k
F
0 0 0 1 k
.54794 .68287 m
.55533 .68513 L
s
.56478 .69215 m .55776 .68928 L .56496 .68999 L .531 .996 0 0 k
F
0 0 0 1 k
.55626 .6926 m
.55776 .68928 L
s
.55078 .68667 m
.55776 .68928 L
s
.55124 .68835 m
.55776 .68928 L
s
.55776 .68928 m
.5594 .69372 L
s
.55533 .68513 m
.55776 .68928 L
s
.5698 .74357 m .56556 .74964 L .57146 .74527 L .079 .996 0 0 k
F
0 0 0 1 k
.56556 .74964 m
.5666 .75428 L
s
.56005 .754 m
.56556 .74964 L
s
.56099 .75562 m
.56556 .74964 L
s
.56556 .74964 m
.56949 .75173 L
s
.56182 .74764 m
.56556 .74964 L
s
.564 .745 m
.56556 .74964 L
s
.5822 .75146 m .58842 .74519 L .58075 .74963 L .129 .996 0 0 k
F
0 0 0 1 k
.58075 .74963 m
.5822 .75146 L
s
.5788 .75408 m
.5822 .75146 L
s
.57736 .75224 m
.58075 .74963 L
s
.5822 .75146 m
.58323 .75656 L
s
.35891 .85033 m .3543 .84907 L .36355 .84882 L .592 .996 0 0 k
F
0 0 0 1 k
.35891 .85033 m
.36242 .85045 L
s
.35132 .85365 m
.35891 .85033 L
s
.55598 .44767 m .54517 .43986 L .56782 .4434 L .387 .996 0 0 k
F
0 0 0 1 k
.55598 .44767 m
.56338 .45064 L
s
.53806 .45732 m
.55598 .44767 L
s
.48065 .65809 m .47188 .65611 L .48466 .65671 L .596 .996 0 0 k
F
0 0 0 1 k
.47597 .66101 m
.48065 .65809 L
s
.48963 .65746 m .49668 .65984 L .4856 .65884 L .591 .996 0 0 k
F
0 0 0 1 k
.48065 .65809 m
.4856 .65884 L
s
.47597 .66101 m
.4856 .65884 L
s
.54597 .76918 m .54164 .77472 L .54633 .77058 L .106 .996 0 0 k
F
0 0 0 1 k
.54633 .77058 m
.54864 .76813 L
s
.54633 .77058 m
.54807 .77223 L
s
.24931 .85843 m .24388 .85359 L .25891 .85547 L .511 .996 0 0 k
F
0 0 0 1 k
.23249 .86555 m
.24931 .85843 L
s
.24931 .85843 m
.25461 .85982 L
s
.54639 .75173 m .5437 .75846 L .54721 .75332 L .01 .996 0 0 k
F
0 0 0 1 k
.54639 .75173 m
.54721 .75332 L
s
.54536 .75432 m
.54639 .75173 L
s
.54639 .75173 m
.54795 .74882 L
s
.54721 .75332 m
.54877 .75041 L
s
.54552 .74698 m
.54639 .75173 L
s
.54347 .75087 m
.54552 .74698 L
s
.54394 .75173 m
.54552 .74698 L
s
.46427 .82886 m .46261 .8294 L .46272 .82944 L .996 .976 0 0 k
F
0 0 0 1 k
.46272 .82944 m
.46427 .82886 L
s
.46427 .82886 m
.46479 .82872 L
s
.46272 .82944 m
.46325 .82929 L
s
.45973 .83055 m
.46272 .82944 L
s
.4341 .83761 m .43739 .83697 L .43273 .83814 L .821 .996 0 0 k
F
0 0 0 1 k
.43273 .83814 m
.43739 .83697 L
s
.43652 .83757 m
.43739 .83697 L
s
.43424 .83814 m
.43739 .83697 L
s
.42906 .83945 m
.43273 .83814 L
s
.55219 .75661 m .54961 .75493 L .55008 .75923 L .056 .996 0 0 k
F
0 0 0 1 k
.55219 .75661 m
.55291 .75811 L
s
.55219 .75661 m
.55684 .75209 L
s
.56633 .70196 m .57224 .70567 L .56567 .70417 L .407 .996 0 0 k
F
0 0 0 1 k
.56567 .70417 m
.56633 .70196 L
s
.56333 .70064 m
.56633 .70196 L
s
.56267 .70285 m
.56567 .70417 L
s
.56262 .70796 m
.56567 .70417 L
s
.54829 .76673 m .5463 .76523 L .54597 .76918 L .1 .996 0 0 k
F
0 0 0 1 k
.54597 .76918 m
.54829 .76673 L
s
.54597 .76918 m
.54633 .77058 L
s
.54829 .76673 m
.54864 .76813 L
s
.54829 .76673 m
.55322 .76244 L
s
.48995 .81789 m .48625 .81974 L .48853 .81864 L .815 .996 0 0 k
F
0 0 0 1 k
.48853 .81864 m
.49012 .81784 L
s
.4863 .81984 m
.48853 .81864 L
s
.55008 .75923 m .5463 .76523 L .5508 .76074 L .063 .996 0 0 k
F
0 0 0 1 k
.55008 .75923 m
.5508 .76074 L
s
.5508 .76074 m
.55291 .75811 L
s
.55008 .75923 m
.55219 .75661 L
s
.5508 .76074 m
.55322 .76244 L
s
.44042 .83593 m .43739 .83697 L .43876 .83631 L .861 .996 0 0 k
F
0 0 0 1 k
.43739 .83697 m
.43739 .83697 L
s
.45469 .83197 m .45525 .83191 L .45605 .83155 L .996 .981 0 0 k
F
.45824 .83089 m .45525 .83191 L .45844 .83087 L .996 .975 0 0 k
F
0 0 0 1 k
.45525 .83191 m
.45844 .83087 L
s
.4519 .83303 m
.45525 .83191 L
s
.45525 .83191 m
.45624 .83173 L
s
.45444 .83234 m
.45525 .83191 L
s
.45844 .83087 m
.45973 .83055 L
s
.45213 .83287 m .4519 .8328 L .45044 .83338 L .974 .989 0 0 k
F
0 0 0 1 k
.45044 .83338 m
.45213 .83287 L
s
.45213 .83287 m
.45525 .83191 L
s
.44681 .8345 m
.45044 .83338 L
s
.4519 .83303 m
.45213 .83287 L
s
.45021 .83354 m
.45044 .83338 L
s
.54259 .75253 m .54076 .751 L .54128 .75575 L 0 .996 0 0 k
F
0 0 0 1 k
.54259 .75253 m
.54347 .75087 L
s
.53875 .75889 m .54076 .751 L .53838 .75764 L 0 .996 0 0 k
F
0 0 0 1 k
.53998 .74545 m
.54076 .751 L
s
.54076 .751 m
.54241 .74333 L
s
.54076 .751 m
.5433 .74504 L
s
.53913 .74941 m
.54076 .751 L
s
.54076 .751 m
.54259 .75253 L
s
.53806 .75333 m
.53913 .74941 L
s
.53786 .75187 m
.53854 .74735 L
s
.54622 .76114 m .54961 .75493 L .5457 .75979 L .057 .996 0 0 k
F
0 0 0 1 k
.54752 .75875 m
.54961 .75493 L
s
.54732 .75778 m
.54961 .75493 L
s
.54961 .75493 m
.55008 .75923 L
s
.54846 .76307 m
.5508 .76074 L
s
.54877 .75041 m
.54961 .75493 L
s
.54961 .75493 m
.55243 .74923 L
s
.54961 .75493 m
.55381 .75024 L
s
.54961 .75493 m
.55219 .75661 L
s
.54721 .75332 m
.54961 .75493 L
s
.52231 .79618 m .51766 .8 L .52159 .79719 L .218 .996 0 0 k
F
0 0 0 1 k
.52159 .79719 m
.52383 .79545 L
s
.5211 .79849 m
.52159 .79719 L
s
.54588 .75527 m
.54721 .75332 L
s
.44354 .83534 m .44424 .83493 L .44166 .83584 L .906 .996 0 0 k
F
0 0 0 1 k
.44166 .83584 m
.44354 .83534 L
s
.43739 .83697 m
.44166 .83584 L
s
.44354 .83534 m
.44681 .8345 L
s
.44091 .83618 m
.44166 .83584 L
s
.44279 .83569 m
.44354 .83534 L
s
.53096 .78809 m .53577 .7834 L .53138 .78705 L .13 .996 0 0 k
F
0 0 0 1 k
.52886 .79131 m
.53096 .78809 L
s
.53505 .78224 m .53577 .7834 L .53718 .77996 L .131 .996 0 0 k
F
0 0 0 1 k
.53577 .7834 m
.54052 .77971 L
s
.53392 .78683 m
.53577 .7834 L
s
.53577 .7834 m
.53646 .78484 L
s
.53577 .7834 m
.54054 .77838 L
s
.53096 .78809 m
.53577 .7834 L
s
.57318 .73016 m .56794 .72817 L .57102 .7328 L .183 .996 0 0 k
F
.57021 .72223 m .56794 .72817 L .57267 .72382 L .209 .996 0 0 k
F
0 0 0 1 k
.56794 .72817 m
.57021 .72223 L
s
.56345 .73252 m
.56794 .72817 L
s
.56448 .72357 m
.56794 .72817 L
s
.56306 .7261 m
.56794 .72817 L
s
.56517 .73423 m
.56794 .72817 L
s
.56622 .71776 m
.57021 .72223 L
s
.54825 .76213 m
.55008 .75923 L
s
.59411 .74757 m .58842 .74519 L .59013 .7503 L .135 .996 0 0 k
F
0 0 0 1 k
.58323 .75656 m
.59013 .7503 L
s
.59013 .7503 m
.59188 .75226 L
s
.57237 .74093 m .56771 .7389 L .5698 .74357 L .119 .996 0 0 k
F
0 0 0 1 k
.56556 .74964 m
.5698 .74357 L
s
.57102 .7328 m .56771 .7389 L .57311 .73445 L .142 .996 0 0 k
F
0 0 0 1 k
.56771 .7389 m
.57102 .7328 L
s
.56265 .74333 m
.56771 .7389 L
s
.56335 .73686 m
.56771 .7389 L
s
.56517 .73423 m
.56771 .7389 L
s
.564 .745 m
.56771 .7389 L
s
.56771 .7389 m
.5698 .74357 L
s
.56794 .72817 m
.57102 .7328 L
s
.49154 .8171 m .49338 .81612 L .48995 .81789 L .851 .996 0 0 k
F
0 0 0 1 k
.48995 .81789 m
.49154 .8171 L
s
.48853 .81864 m
.48995 .81789 L
s
.49012 .81784 m
.49154 .8171 L
s
.49154 .8171 m
.49421 .81577 L
s
.43069 .83856 m .42722 .83909 L .43207 .83804 L .786 .996 0 0 k
F
0 0 0 1 k
.43069 .83856 m
.43273 .83814 L
s
.42906 .83945 m
.43069 .83856 L
s
.38532 .84577 m .3893 .84623 L .38133 .84701 L .647 .996 0 0 k
F
.39742 .844 m .3893 .84623 L .39495 .84405 L .663 .996 0 0 k
F
0 0 0 1 k
.3893 .84623 m
.39395 .84635 L
s
.38073 .84874 m
.3893 .84623 L
s
.38432 .84849 m
.3893 .84623 L
s
.3893 .84623 m
.39682 .8453 L
s
.38133 .84701 m
.3893 .84623 L
s
.57146 .74527 m .576 .74739 L .57403 .74263 L .096 .996 0 0 k
F
0 0 0 1 k
.5698 .74357 m
.57146 .74527 L
s
.56556 .74964 m
.57146 .74527 L
s
.58097 .74121 m .576 .74739 L .58297 .74295 L .112 .996 0 0 k
F
0 0 0 1 k
.576 .74739 m
.57736 .75224 L
s
.56949 .75173 m
.576 .74739 L
s
.57067 .75345 m
.576 .74739 L
s
.576 .74739 m
.58075 .74963 L
s
.57146 .74527 m
.576 .74739 L
s
.76548 .74945 m .75125 .74383 L .75219 .75437 L .241 .996 0 0 k
F
0 0 0 1 k
.72838 .7656 m
.75219 .75437 L
s
.75219 .75437 m
.75547 .75874 L
s
.40801 .84317 m .40414 .84321 L .41047 .84232 L .688 .996 0 0 k
F
0 0 0 1 k
.40801 .84317 m
.41054 .84288 L
s
.40441 .84485 m
.40801 .84317 L
s
.45991 .83037 m .46261 .8294 L .45971 .83039 L .995 .982 0 0 k
F
0 0 0 1 k
.45844 .83087 m
.45991 .83037 L
s
.45973 .83055 m
.45991 .83037 L
s
.64412 .74409 m .63299 .75185 L .64705 .74657 L .189 .996 0 0 k
F
.62556 .74859 m .63299 .75185 L .63107 .74545 L .18 .996 0 0 k
F
0 0 0 1 k
.62556 .74859 m
.63299 .75185 L
s
.63299 .75185 m
.63361 .75864 L
s
.63299 .75185 m
.64054 .75547 L
s
.62001 .75672 m
.63299 .75185 L
s
.62152 .75923 m
.63299 .75185 L
s
.61362 .75344 m
.62556 .74859 L
s
.53602 .75624 m .5371 .75685 L .5367 .75115 L 0 .996 0 .001 k
F
0 0 0 1 k
.53635 .74924 m
.5367 .75115 L
s
.5367 .75115 m
.53716 .74686 L
s
.52455 .79444 m .52467 .79345 L .52231 .79618 L .209 .996 0 0 k
F
0 0 0 1 k
.52231 .79618 m
.52455 .79444 L
s
.52159 .79719 m
.52231 .79618 L
s
.52383 .79545 m
.52455 .79444 L
s
.52455 .79444 m
.52886 .79131 L
s
.50558 .80885 m .5101 .80588 L .50669 .8081 L .628 .996 0 0 k
F
0 0 0 1 k
.50222 .81112 m
.50558 .80885 L
s
.51112 .80495 m .5101 .80588 L .51309 .80348 L .462 .996 0 0 k
F
0 0 0 1 k
.5101 .80588 m
.5138 .80358 L
s
.5068 .80832 m
.5101 .80588 L
s
.5089 .80709 m
.5101 .80588 L
s
.5101 .80588 m
.51479 .80258 L
s
.50558 .80885 m
.5101 .80588 L
s
.54187 .75725 m .5437 .75846 L .54318 .75402 L .008 .996 0 0 k
F
0 0 0 1 k
.54259 .75253 m
.54318 .75402 L
s
.54318 .75402 m
.54394 .75173 L
s
.59586 .74953 m .60316 .74291 L .59411 .74757 L .149 .996 0 0 k
F
0 0 0 1 k
.59411 .74757 m
.59586 .74953 L
s
.59188 .75226 m
.59586 .74953 L
s
.59013 .7503 m
.59411 .74757 L
s
.59586 .74953 m
.59717 .75498 L
s
.53367 .76664 m .53388 .76275 L .53372 .75023 L 0 .996 .111 .002 k
F
0 0 0 1 k
.53364 .74632 m
.53372 .75023 L
s
.53372 .75023 m
.53373 .71933 L
s
.5686 .70973 m .57224 .70567 L .57137 .71121 L .364 .996 0 0 k
F
0 0 0 1 k
.5674 .71215 m
.5686 .70973 L
s
.56262 .70796 m
.5686 .70973 L
s
.53718 .77996 m .54164 .77472 L .53729 .77887 L .135 .996 0 0 k
F
0 0 0 1 k
.53577 .7834 m
.53718 .77996 L
s
.54032 .77354 m .54164 .77472 L .54232 .77099 L .106 .996 0 0 k
F
0 0 0 1 k
.54164 .77472 m
.54633 .77058 L
s
.54054 .77838 m
.54164 .77472 L
s
.54164 .77472 m
.543 .77615 L
s
.54164 .77472 m
.54597 .76918 L
s
.53718 .77996 m
.54164 .77472 L
s
.54232 .77099 m .5463 .76523 L .54211 .7698 L .105 .996 0 0 k
F
0 0 0 1 k
.54164 .77472 m
.54232 .77099 L
s
.54441 .76391 m .5463 .76523 L .54622 .76114 L .062 .996 0 0 k
F
0 0 0 1 k
.54622 .76114 m
.5463 .76523 L
s
.5463 .76523 m
.54829 .76673 L
s
.5463 .76523 m
.54846 .76307 L
s
.5463 .76523 m
.54825 .76213 L
s
.54597 .76918 m
.5463 .76523 L
s
.54232 .77099 m
.5463 .76523 L
s
.54622 .76114 m
.54752 .75875 L
s
.57403 .74263 m .57839 .73646 L .57237 .74093 L .126 .996 0 0 k
F
0 0 0 1 k
.57237 .74093 m
.57403 .74263 L
s
.57403 .74263 m
.576 .74739 L
s
.5698 .74357 m
.57237 .74093 L
s
.57146 .74527 m
.57403 .74263 L
s
.56771 .7389 m
.57237 .74093 L
s
.49737 .81388 m .49338 .81612 L .49608 .81463 L .732 .996 0 0 k
F
0 0 0 1 k
.49608 .81463 m
.49785 .81363 L
s
.49421 .81577 m
.49608 .81463 L
s
.47162 .82609 m .47311 .82552 L .47194 .82596 L .996 .944 0 0 k
F
.47194 .82596 m .47399 .82518 L .47226 .82584 L F
.47194 .82596 m .47226 .82584 L .4711 .82628 L F
.47063 .82647 m .47162 .82609 L .47194 .82596 L F
0 0 0 1 k
.47162 .82609 m
.47215 .82589 L
s
.46972 .82687 m
.47296 .82557 L
s
.47296 .82557 m
.47306 .82554 L
s
.47322 .82548 m
.47438 .82506 L
s
.47314 .8255 m
.47322 .82548 L
s
.47056 .82659 m
.47304 .82554 L
s
.47304 .82554 m
.47308 .82553 L
s
.47535 .8246 m .47311 .82552 L .47644 .82414 L .5 .5 .5 1 k
F
0 0 0 1 k
.47309 .82552 m
.47311 .82552 L
s
.47311 .82552 m
.47313 .82551 L
s
.47311 .82552 m
.47594 .82438 L
s
.47307 .82553 m
.47311 .82552 L
s
.47249 .82575 m
.47311 .82552 L
s
.47257 .82572 m
.47311 .82552 L
s
.47594 .82438 m
.47896 .82307 L
s
.45971 .83039 m .45871 .83066 L .45824 .83089 L .996 .968 0 0 k
F
0 0 0 1 k
.45824 .83089 m
.45971 .83039 L
s
.45971 .83039 m
.45991 .83037 L
s
.45824 .83089 m
.45844 .83087 L
s
.45525 .83191 m
.45824 .83089 L
s
.76875 .75385 m .79485 .74106 L .76548 .74945 L .249 .996 0 0 k
F
0 0 0 1 k
.76548 .74945 m
.76875 .75385 L
s
.75547 .75874 m
.76875 .75385 L
s
.75219 .75437 m
.76548 .74945 L
s
.76764 .76573 m
.76875 .75385 L
s
.54117 .67156 m .5424 .67476 L .53697 .67168 L .616 .996 0 0 k
F
0 0 0 1 k
.52818 .6711 m
.53697 .67168 L
s
.55127 .67597 m .5424 .67476 L .55003 .67412 L .608 .996 0 0 k
F
0 0 0 1 k
.5424 .67476 m
.5432 .67778 L
s
.53389 .67381 m
.5424 .67476 L
s
.5356 .67514 m
.5424 .67476 L
s
.5424 .67476 m
.54693 .67818 L
s
.53697 .67168 m
.5424 .67476 L
s
.46555 .82834 m .46745 .82769 L .46681 .82789 L .996 .95 0 0 k
F
.46979 .82679 m .46745 .82769 L .47063 .82647 L .996 .945 0 0 k
F
0 0 0 1 k
.46745 .82769 m
.47063 .82647 L
s
.46479 .82872 m
.46745 .82769 L
s
.46745 .82769 m
.46815 .8275 L
s
.46745 .82769 m
.46972 .82687 L
s
.46427 .82886 m
.46745 .82769 L
s
.47063 .82647 m
.47162 .82609 L
s
.57137 .71121 m .57648 .71534 L .57017 .71363 L .301 .996 0 0 k
F
0 0 0 1 k
.57017 .71363 m
.57137 .71121 L
s
.5686 .70973 m
.57137 .71121 L
s
.5674 .71215 m
.57017 .71363 L
s
.56622 .71776 m
.57017 .71363 L
s
.5457 .75979 m .5437 .75846 L .54389 .76256 L .041 .996 0 0 k
F
0 0 0 1 k
.5457 .75979 m
.54622 .76114 L
s
.5457 .75979 m
.54732 .75778 L
s
.36355 .84882 m .37453 .84611 L .36706 .84894 L .614 .996 0 0 k
F
0 0 0 1 k
.36355 .84882 m
.36706 .84894 L
s
.37183 .84968 m
.38133 .84701 L
s
.36242 .85045 m
.36706 .84894 L
s
.35891 .85033 m
.36355 .84882 L
s
.36706 .84894 m
.37183 .84968 L
s
.52916 .78906 m .52467 .79345 L .52874 .7901 L .123 .996 0 0 k
F
0 0 0 1 k
.52874 .7901 m
.53096 .78809 L
s
.52874 .7901 m
.52886 .79131 L
s
.39496 .64293 m .3829 .64995 L .38401 .6434 L .482 .996 0 0 k
F
.40105 .6503 m .3829 .64995 L .40453 .64733 L .496 .996 0 0 k
F
0 0 0 1 k
.3829 .64995 m
.40105 .6503 L
s
.38283 .6556 m
.3829 .64995 L
s
.37708 .65392 m
.3829 .64995 L
s
.36949 .65207 m
.3829 .64995 L
s
.36272 .65002 m
.3829 .64995 L
s
.40002 .65559 m
.40623 .65223 L
s
.40002 .65559 m
.40105 .6503 L
s
.47644 .82414 m .47943 .82287 L .47776 .8236 L .5 .5 .5 1 k
F
0 0 0 1 k
.47311 .82552 m
.47644 .82414 L
s
.48152 .82197 m .47943 .82287 L .48283 .82135 L .5 .5 .5 1 k
F
0 0 0 1 k
.47943 .82287 m
.47959 .8228 L
s
.47943 .82287 m
.48123 .82211 L
s
.47706 .82394 m
.47943 .82287 L
s
.47943 .82287 m
.48274 .82139 L
s
.47644 .82414 m
.47943 .82287 L
s
.48274 .82139 m
.48555 .82007 L
s
.49913 .81288 m .50063 .812 L .49737 .81388 L .777 .996 0 0 k
F
0 0 0 1 k
.49737 .81388 m
.49913 .81288 L
s
.49608 .81463 m
.49737 .81388 L
s
.49785 .81363 m
.49913 .81288 L
s
.49913 .81288 m
.50222 .81112 L
s
.48314 .65312 m .47188 .65611 L .47734 .65229 L .567 .996 0 0 k
F
0 0 0 1 k
.45819 .65611 m
.47188 .65611 L
s
.46743 .65941 m
.47188 .65611 L
s
.46194 .6591 m
.47188 .65611 L
s
.47188 .65611 m
.48065 .65809 L
s
.50746 .65812 m .49668 .65984 L .50316 .65694 L .597 .996 0 0 k
F
0 0 0 1 k
.49668 .65984 m
.50277 .66221 L
s
.49119 .66232 m
.49668 .65984 L
s
.48693 .66166 m
.49668 .65984 L
s
.4856 .65884 m
.49668 .65984 L
s
.57311 .73445 m .57839 .73646 L .57528 .73181 L .147 .996 0 0 k
F
0 0 0 1 k
.57102 .7328 m
.57311 .73445 L
s
.56771 .7389 m
.57311 .73445 L
s
.43207 .83804 m .43592 .83683 L .4341 .83761 L .86 .996 0 0 k
F
0 0 0 1 k
.43207 .83804 m
.4341 .83761 L
s
.43069 .83856 m
.43207 .83804 L
s
.4341 .83761 m
.43739 .83697 L
s
.43273 .83814 m
.4341 .83761 L
s
.54128 .75575 m .53895 .76312 L .54187 .75725 L 0 .996 0 0 k
F
0 0 0 1 k
.54128 .75575 m
.54187 .75725 L
s
.54128 .75575 m
.54259 .75253 L
s
.54187 .75725 m
.54318 .75402 L
s
.54076 .751 m
.54128 .75575 L
s
.53984 .75358 m
.54076 .751 L
s
.53982 .75469 m
.54076 .751 L
s
.54075 .76501 m .5437 .75846 L .54042 .76388 L .043 .996 0 0 k
F
0 0 0 1 k
.54237 .76141 m
.5437 .75846 L
s
.54172 .76173 m
.5437 .75846 L
s
.53975 .7606 m
.54128 .75575 L
s
.54318 .75402 m
.5437 .75846 L
s
.5437 .75846 m
.54588 .75527 L
s
.5437 .75846 m
.54536 .75432 L
s
.5437 .75846 m
.5457 .75979 L
s
.54187 .75725 m
.5437 .75846 L
s
.62172 .44569 m .62414 .45546 L .60877 .44942 L .371 .996 0 0 k
F
0 0 0 1 k
.58217 .45473 m
.60877 .44942 L
s
.6512 .45175 m .62414 .45546 L .64806 .44705 L .368 .996 0 0 k
F
0 0 0 1 k
.62414 .45546 m
.62521 .46471 L
s
.60291 .46315 m
.62414 .45546 L
s
.59834 .45981 m
.62414 .45546 L
s
.62414 .45546 m
.63672 .46235 L
s
.60877 .44942 m
.62414 .45546 L
s
.55486 .68323 m .55542 .67976 L .55865 .68388 L .605 .996 0 0 k
F
0 0 0 1 k
.55486 .68323 m
.55533 .68513 L
s
.54794 .68287 m
.55486 .68323 L
s
.60992 .74545 m .60316 .74291 L .60524 .74835 L .167 .996 0 0 k
F
0 0 0 1 k
.59717 .75498 m
.60524 .74835 L
s
.60524 .74835 m
.60733 .75046 L
s
.57438 .72125 m .57648 .71534 L .57192 .71966 L .265 .996 0 0 k
F
0 0 0 1 k
.57021 .72223 m
.57192 .71966 L
s
.56622 .71776 m
.57192 .71966 L
s
.57528 .73181 m .57855 .72569 L .57318 .73016 L .189 .996 0 0 k
F
0 0 0 1 k
.57318 .73016 m
.57528 .73181 L
s
.57102 .7328 m
.57318 .73016 L
s
.57311 .73445 m
.57528 .73181 L
s
.56794 .72817 m
.57318 .73016 L
s
.25891 .85547 m .28045 .85078 L .2642 .85687 L .524 .996 0 0 k
F
0 0 0 1 k
.25891 .85547 m
.2642 .85687 L
s
.25461 .85982 m
.2642 .85687 L
s
.24931 .85843 m
.25891 .85547 L
s
.2642 .85687 m
.27036 .86057 L
s
.53138 .78705 m .53095 .78614 L .52916 .78906 L .131 .996 0 0 k
F
0 0 0 1 k
.52916 .78906 m
.53138 .78705 L
s
.52874 .7901 m
.52916 .78906 L
s
.53096 .78809 m
.53138 .78705 L
s
.53138 .78705 m
.53577 .7834 L
s
.44865 .83379 m .4519 .8328 L .44924 .83354 L .988 .984 0 0 k
F
0 0 0 1 k
.44681 .8345 m
.44865 .83379 L
s
.54389 .76256 m .5406 .76878 L .54441 .76391 L .046 .996 0 0 k
F
0 0 0 1 k
.54389 .76256 m
.54441 .76391 L
s
.54149 .76764 m
.54441 .76391 L
s
.5437 .75846 m
.54389 .76256 L
s
.54441 .76391 m
.54622 .76114 L
s
.54389 .76256 m
.5457 .75979 L
s
.54441 .76391 m
.5463 .76523 L
s
.3263 .85015 m .33057 .85242 L .31918 .85218 L .568 .996 0 0 k
F
0 0 0 1 k
.30281 .85623 m
.31918 .85218 L
s
.34463 .84903 m .33057 .85242 L .34145 .84843 L .577 .996 0 0 k
F
0 0 0 1 k
.33057 .85242 m
.33609 .85414 L
s
.32055 .85668 m
.33057 .85242 L
s
.31565 .85629 m
.33057 .85242 L
s
.33057 .85242 m
.34149 .85231 L
s
.31918 .85218 m
.33057 .85242 L
s
.57267 .72382 m .57855 .72569 L .57438 .72125 L .215 .996 0 0 k
F
0 0 0 1 k
.57267 .72382 m
.57438 .72125 L
s
.57192 .71966 m
.57438 .72125 L
s
.57021 .72223 m
.57267 .72382 L
s
.56794 .72817 m
.57267 .72382 L
s
.41047 .84232 m .4167 .84059 L .413 .84203 L .734 .996 0 0 k
F
0 0 0 1 k
.41047 .84232 m
.413 .84203 L
s
.40801 .84317 m
.41047 .84232 L
s
.41054 .84288 m
.413 .84203 L
s
.413 .84203 m
.4168 .84175 L
s
.59425 .73875 m .58842 .74519 L .59666 .74056 L .145 .996 0 0 k
F
.58297 .74295 m .58842 .74519 L .586 .74025 L .123 .996 0 0 k
F
0 0 0 1 k
.58297 .74295 m
.58842 .74519 L
s
.58842 .74519 m
.59013 .7503 L
s
.5822 .75146 m
.58842 .74519 L
s
.58075 .74963 m
.58842 .74519 L
s
.58842 .74519 m
.59411 .74757 L
s
.576 .74739 m
.58297 .74295 L
s
.44771 .83396 m .44424 .83493 L .44712 .83421 L .962 .993 0 0 k
F
0 0 0 1 k
.44424 .83493 m
.44712 .83421 L
s
.44712 .83421 m
.44865 .83379 L
s
.44681 .8345 m
.44712 .83421 L
s
.53974 .76154 m
.54187 .75725 L
s
.46134 .82978 m .46261 .8294 L .46252 .82938 L .996 .954 0 0 k
F
.46499 .82854 m .46261 .8294 L .46555 .82834 L .996 .949 0 0 k
F
0 0 0 1 k
.46261 .8294 m
.46555 .82834 L
s
.45991 .83037 m
.46261 .8294 L
s
.46261 .8294 m
.46427 .82886 L
s
.46261 .8294 m
.46272 .82944 L
s
.45971 .83039 m
.46261 .8294 L
s
.46555 .82834 m
.46745 .82769 L
s
.5416 .76689 m
.54389 .76256 L
s
.56851 .69304 m .56594 .69692 L .56478 .69215 L .474 .996 0 0 k
F
0 0 0 1 k
.55776 .68928 m
.56478 .69215 L
s
.57239 .70035 m .56594 .69692 L .57322 .69796 L .439 .996 0 0 k
F
0 0 0 1 k
.56333 .70064 m
.56594 .69692 L
s
.5594 .69372 m
.56594 .69692 L
s
.5593 .69568 m
.56594 .69692 L
s
.56594 .69692 m
.56633 .70196 L
s
.56478 .69215 m
.56594 .69692 L
s
.45481 .83189 m .4519 .8328 L .45469 .83197 L .996 .969 0 0 k
F
0 0 0 1 k
.45469 .83197 m
.45525 .83191 L
s
.51309 .80348 m .51766 .8 L .51402 .80273 L .479 .996 0 0 k
F
0 0 0 1 k
.5101 .80588 m
.51309 .80348 L
s
.5182 .7992 m .51766 .8 L .52019 .79747 L .304 .996 0 0 k
F
0 0 0 1 k
.51766 .8 m
.52159 .79719 L
s
.51479 .80258 m
.51766 .8 L
s
.51699 .8011 m
.51766 .8 L
s
.51766 .8 m
.52231 .79618 L
s
.51309 .80348 m
.51766 .8 L
s
.48283 .82135 m .48625 .81974 L .48413 .8208 L .5 .5 .5 1 k
F
0 0 0 1 k
.47959 .8228 m
.48283 .82135 L
s
.48813 .8189 m .48625 .81974 L .48962 .8181 L .5 .5 .5 1 k
F
0 0 0 1 k
.48625 .81974 m
.48995 .81789 L
s
.48555 .82007 m
.48625 .81974 L
s
.48283 .82135 m
.48625 .81974 L
s
.58399 .7385 m .57839 .73646 L .58097 .74121 L .147 .996 0 0 k
F
0 0 0 1 k
.58097 .74121 m
.58297 .74295 L
s
.576 .74739 m
.58097 .74121 L
s
.45605 .83155 m .45871 .83066 L .45617 .83146 L .996 .971 0 0 k
F
0 0 0 1 k
.45469 .83197 m
.45605 .83155 L
s
.45525 .83191 m
.45605 .83155 L
s
.53515 .78115 m .53095 .78614 L .53505 .78224 L .127 .996 0 0 k
F
0 0 0 1 k
.53505 .78224 m
.53718 .77996 L
s
.53505 .78224 m
.53577 .7834 L
s
.5048 .80932 m .50063 .812 L .50368 .81008 L .622 .996 0 0 k
F
0 0 0 1 k
.50368 .81008 m
.50558 .80885 L
s
.50222 .81112 m
.50368 .81008 L
s
.54211 .7698 m .5406 .76878 L .54011 .77235 L .093 .996 0 0 k
F
0 0 0 1 k
.54211 .7698 m
.5463 .76523 L
s
.54211 .7698 m
.54232 .77099 L
s
.45209 .83264 m .4519 .8328 L .45331 .83229 L .996 .97 0 0 k
F
0 0 0 1 k
.44865 .83379 m
.4519 .8328 L
s
.4519 .8328 m
.45213 .83287 L
s
.45044 .83338 m
.4519 .8328 L
s
.4519 .8328 m
.45469 .83197 L
s
.50683 .66135 m .51756 .66001 L .51052 .66238 L .61 .996 0 0 k
F
0 0 0 1 k
.50683 .66135 m
.51052 .66238 L
s
.49668 .65984 m
.50683 .66135 L
s
.51052 .66238 m
.51514 .66501 L
s
.50277 .66221 m
.50683 .66135 L
s
.50646 .66324 m
.51052 .66238 L
s
.4241 .83944 m .42722 .83909 L .422 .84013 L .801 .996 0 0 k
F
0 0 0 1 k
.4168 .84175 m
.422 .84013 L
s
.43161 .83776 m .42722 .83909 L .42988 .83806 L .836 .996 0 0 k
F
0 0 0 1 k
.42722 .83909 m
.43069 .83856 L
s
.42262 .84057 m
.42722 .83909 L
s
.42508 .84011 m
.42722 .83909 L
s
.42722 .83909 m
.43207 .83804 L
s
.422 .84013 m
.42722 .83909 L
s
.53729 .77887 m .53631 .77796 L .53515 .78115 L .131 .996 0 0 k
F
0 0 0 1 k
.53515 .78115 m
.53729 .77887 L
s
.53505 .78224 m
.53515 .78115 L
s
.53718 .77996 m
.53729 .77887 L
s
.53729 .77887 m
.54164 .77472 L
s
.6689 .74161 m .6558 .75016 L .67235 .74434 L .203 .996 0 0 k
F
.64705 .74657 m .6558 .75016 L .65353 .74314 L .196 .996 0 0 k
F
0 0 0 1 k
.64705 .74657 m
.6558 .75016 L
s
.6558 .75016 m
.65653 .75766 L
s
.6558 .75016 m
.66467 .75418 L
s
.64054 .75547 m
.6558 .75016 L
s
.64232 .75825 m
.6558 .75016 L
s
.63299 .75185 m
.64705 .74657 L
s
.61201 .74755 m .62058 .74046 L .60992 .74545 L .178 .996 0 0 k
F
0 0 0 1 k
.60992 .74545 m
.61201 .74755 L
s
.60733 .75046 m
.61201 .74755 L
s
.60524 .74835 m
.60992 .74545 L
s
.61201 .74755 m
.61362 .75344 L
s
.54011 .77235 m .53631 .77796 L .54032 .77354 L .096 .996 0 0 k
F
0 0 0 1 k
.54011 .77235 m
.54032 .77354 L
s
.54032 .77354 m
.54232 .77099 L
s
.54011 .77235 m
.54211 .7698 L
s
.54032 .77354 m
.54164 .77472 L
s
.58228 .73025 m .57839 .73646 L .5848 .73189 L .164 .996 0 0 k
F
0 0 0 1 k
.57528 .73181 m
.57839 .73646 L
s
.57311 .73445 m
.57839 .73646 L
s
.57403 .74263 m
.57839 .73646 L
s
.57237 .74093 m
.57839 .73646 L
s
.57839 .73646 m
.58097 .74121 L
s
.81144 .74742 m .79485 .74106 L .79575 .75301 L .253 .996 0 0 k
F
0 0 0 1 k
.76764 .76573 m
.79575 .75301 L
s
.79575 .75301 m
.79952 .75797 L
s
.45548 .65388 m .46709 .64995 L .46189 .65421 L .546 .996 0 0 k
F
0 0 0 1 k
.45548 .65388 m
.46189 .65421 L
s
.46189 .65421 m
.47188 .65611 L
s
.43987 .65445 m
.45548 .65388 L
s
.45819 .65611 m
.46189 .65421 L
s
.45179 .65577 m
.45548 .65388 L
s
.84939 .49458 m .86218 .47785 L .8366 .49305 L .282 .996 0 0 k
F
0 0 0 1 k
.8366 .49305 m
.84939 .49458 L
s
.84939 .49458 m
.87038 .50213 L
s
.8278 .49995 m
.8366 .49305 L
s
.80655 .49446 m
.8366 .49305 L
s
.83973 .50213 m
.84939 .49458 L
s
.53567 .75433 m .53446 .76617 L .53602 .75624 L 0 .996 .004 .001 k
F
0 0 0 1 k
.53567 .75433 m
.53602 .75624 L
s
.53432 .75084 m
.53455 .74453 L
s
.53567 .75433 m
.53635 .74924 L
s
.53602 .75624 m
.5367 .75115 L
s
.53534 .74731 m
.53567 .75433 L
s
.53511 .75033 m
.53534 .74731 L
s
.53505 .75178 m
.53534 .74731 L
s
.53501 .67014 m .53263 .66704 L .53922 .67002 L .643 .996 0 0 k
F
0 0 0 1 k
.53501 .67014 m
.53697 .67168 L
s
.52818 .6711 m
.53501 .67014 L
s
.50669 .8081 m .50781 .80735 L .5048 .80932 L .65 .996 0 0 k
F
0 0 0 1 k
.5048 .80932 m
.50669 .8081 L
s
.50368 .81008 m
.5048 .80932 L
s
.50558 .80885 m
.50669 .8081 L
s
.50669 .8081 m
.5101 .80588 L
s
.44157 .83552 m .44424 .83493 L .44042 .83593 L .951 .996 0 0 k
F
0 0 0 1 k
.44042 .83593 m
.44424 .83493 L
s
.44354 .83534 m
.44424 .83493 L
s
.44166 .83584 m
.44424 .83493 L
s
.43739 .83697 m
.44042 .83593 L
s
.44672 .83411 m .44424 .83493 L .44538 .83444 L .996 .979 0 0 k
F
0 0 0 1 k
.44424 .83493 m
.44424 .83493 L
s
.55865 .68388 m .56687 .68611 L .55911 .68578 L .557 .996 0 0 k
F
0 0 0 1 k
.55865 .68388 m
.55911 .68578 L
s
.55486 .68323 m
.55865 .68388 L
s
.55533 .68513 m
.55911 .68578 L
s
.55776 .68928 m
.55911 .68578 L
s
.586 .74025 m .59112 .73386 L .58399 .7385 L .156 .996 0 0 k
F
0 0 0 1 k
.58399 .7385 m
.586 .74025 L
s
.57839 .73646 m
.58399 .7385 L
s
.58297 .74295 m
.586 .74025 L
s
.58097 .74121 m
.58399 .7385 L
s
.586 .74025 m
.58842 .74519 L
s
.45617 .83146 m .45587 .8315 L .45481 .83189 L .996 .959 0 0 k
F
0 0 0 1 k
.45481 .83189 m
.45617 .83146 L
s
.4519 .8328 m
.45481 .83189 L
s
.45605 .83155 m
.45711 .83119 L
s
.45605 .83155 m
.45617 .83146 L
s
.45469 .83197 m
.45481 .83189 L
s
.44924 .83354 m .44978 .83326 L .44771 .83396 L .996 .97 0 0 k
F
0 0 0 1 k
.44771 .83396 m
.44924 .83354 L
s
.44424 .83493 m
.44771 .83396 L
s
.44924 .83354 m
.4519 .8328 L
s
.44712 .83421 m
.44771 .83396 L
s
.44865 .83379 m
.44924 .83354 L
s
.4711 .82628 m .46892 .82711 L .46979 .82679 L .996 .945 0 0 k
F
0 0 0 1 k
.46979 .82679 m
.4711 .82628 L
s
.46979 .82679 m
.47063 .82647 L
s
.47063 .82647 m
.47194 .82596 L
s
.46745 .82769 m
.46979 .82679 L
s
.4711 .82628 m
.47194 .82596 L
s
.48962 .8181 m .49338 .81612 L .49086 .81754 L .5 .5 .5 1 k
F
0 0 0 1 k
.48625 .81974 m
.48962 .8181 L
s
.495 .81537 m .49338 .81612 L .49664 .81438 L .5 .5 .5 1 k
F
0 0 0 1 k
.49338 .81612 m
.49608 .81463 L
s
.48995 .81789 m
.49338 .81612 L
s
.49338 .81612 m
.49737 .81388 L
s
.48962 .8181 m
.49338 .81612 L
s
.45811 .8308 m .45871 .83066 L .45918 .83046 L .996 .954 0 0 k
F
.46106 .82986 m .45871 .83066 L .46134 .82978 L .996 .95 0 0 k
F
0 0 0 1 k
.45871 .83066 m
.46134 .82978 L
s
.45871 .83066 m
.45971 .83039 L
s
.45824 .83089 m
.45871 .83066 L
s
.45711 .83119 m
.45871 .83066 L
s
.45617 .83146 m
.45871 .83066 L
s
.46134 .82978 m
.46261 .8294 L
s
.46681 .82789 m .46892 .82711 L .46625 .82808 L .996 .95 0 0 k
F
0 0 0 1 k
.46555 .82834 m
.46681 .82789 L
s
.46681 .82789 m
.46745 .82769 L
s
.53838 .75764 m .5371 .75685 L .53728 .76135 L 0 .996 0 0 k
F
0 0 0 1 k
.53838 .75764 m
.53984 .75358 L
s
.52019 .79747 m .52467 .79345 L .52089 .79672 L .316 .996 0 0 k
F
0 0 0 1 k
.51766 .8 m
.52019 .79747 L
s
.52472 .79277 m .52467 .79345 L .52668 .79075 L .184 .996 0 0 k
F
0 0 0 1 k
.52467 .79345 m
.52874 .7901 L
s
.52231 .79618 m
.52467 .79345 L
s
.52455 .79444 m
.52467 .79345 L
s
.52467 .79345 m
.52916 .78906 L
s
.52019 .79747 m
.52467 .79345 L
s
.47667 .82406 m .47399 .82518 L .47535 .8246 L .5 .5 .5 1 k
F
0 0 0 1 k
.47535 .8246 m
.47644 .82414 L
s
.47311 .82552 m
.47535 .8246 L
s
.43876 .83631 m .43592 .83683 L .43991 .8359 L .897 .996 0 0 k
F
0 0 0 1 k
.43876 .83631 m
.44042 .83593 L
s
.43739 .83697 m
.43876 .83631 L
s
.46625 .82808 m .46462 .82865 L .46499 .82854 L .996 .948 0 0 k
F
0 0 0 1 k
.46499 .82854 m
.46625 .82808 L
s
.46625 .82808 m
.46681 .82789 L
s
.46499 .82854 m
.46555 .82834 L
s
.46261 .8294 m
.46499 .82854 L
s
.53537 .76593 m .5371 .75685 L .53521 .76526 L 0 .996 .003 .001 k
F
0 0 0 1 k
.5367 .75115 m
.5371 .75685 L
s
.5371 .75685 m
.53806 .75333 L
s
.5371 .75685 m
.53786 .75187 L
s
.5371 .75685 m
.53838 .75764 L
s
.53602 .75624 m
.5371 .75685 L
s
.47776 .8236 m .47971 .82284 L .47667 .82406 L .5 .5 .5 1 k
F
0 0 0 1 k
.47667 .82406 m
.47776 .8236 L
s
.47644 .82414 m
.47776 .8236 L
s
.47535 .8246 m
.47667 .82406 L
s
.47776 .8236 m
.47943 .82287 L
s
.53765 .7626 m .53895 .76312 L .53875 .75889 L 0 .996 0 0 k
F
0 0 0 1 k
.53838 .75764 m
.53875 .75889 L
s
.53875 .75889 m
.53982 .75469 L
s
.339 .64321 m .36269 .64305 L .33656 .64746 L .455 .996 0 0 k
F
0 0 0 1 k
.3234 .64894 m
.33656 .64746 L
s
.32669 .65592 m
.33656 .64746 L
s
.57596 .70147 m .57224 .70567 L .57239 .70035 L .382 .996 0 0 k
F
0 0 0 1 k
.56594 .69692 m
.57239 .70035 L
s
.57793 .70958 m .57224 .70567 L .5794 .70701 L .347 .996 0 0 k
F
0 0 0 1 k
.5686 .70973 m
.57224 .70567 L
s
.56633 .70196 m
.57224 .70567 L
s
.56567 .70417 m
.57224 .70567 L
s
.57137 .71121 m
.57224 .70567 L
s
.57224 .70567 m
.57239 .70035 L
s
.81519 .75241 m .84611 .73783 L .81144 .74742 L .26 .996 0 0 k
F
0 0 0 1 k
.81144 .74742 m
.81519 .75241 L
s
.79952 .75797 m
.81519 .75241 L
s
.79575 .75301 m
.81144 .74742 L
s
.81364 .76592 m
.81519 .75241 L
s
.53711 .77469 m .5406 .76878 L .53704 .77377 L .081 .996 0 0 k
F
0 0 0 1 k
.53682 .77721 m
.54011 .77235 L
s
.53668 .77756 m
.54032 .77354 L
s
.5392 .76799 m .5406 .76878 L .54075 .76501 L .043 .996 0 0 k
F
0 0 0 1 k
.5406 .76878 m
.54075 .76501 L
s
.5406 .76878 m
.54211 .7698 L
s
.5406 .76878 m
.5416 .76689 L
s
.5406 .76878 m
.54149 .76764 L
s
.54011 .77235 m
.5406 .76878 L
s
.53987 .7698 m
.5406 .76878 L
s
.53959 .77049 m
.5406 .76878 L
s
.54075 .76501 m
.54237 .76141 L
s
.51204 .8042 m .50781 .80735 L .51112 .80495 L .482 .996 0 0 k
F
0 0 0 1 k
.51112 .80495 m
.51309 .80348 L
s
.5101 .80588 m
.51112 .80495 L
s
.37838 .84699 m .37453 .84611 L .38237 .84575 L .625 .996 0 0 k
F
0 0 0 1 k
.37838 .84699 m
.38133 .84701 L
s
.37183 .84968 m
.37838 .84699 L
s
.7032 .45544 m .69637 .46717 L .68929 .45769 L .339 .996 0 0 k
F
.72181 .46714 m .69637 .46717 L .72338 .46122 L .334 .996 0 0 k
F
0 0 0 1 k
.69637 .46717 m
.72181 .46714 L
s
.69637 .46717 m
.71255 .4636 L
s
.67193 .47276 m
.69637 .46717 L
s
.68906 .47807 m
.69637 .46717 L
s
.69637 .46717 m
.70068 .47712 L
s
.6712 .46814 m
.69637 .46717 L
s
.72181 .46714 m
.72435 .47798 L
s
.58485 .72753 m .57855 .72569 L .58228 .73025 L .201 .996 0 0 k
F
0 0 0 1 k
.57839 .73646 m
.58228 .73025 L
s
.58126 .71963 m .57855 .72569 L .58422 .72112 L .223 .996 0 0 k
F
0 0 0 1 k
.57267 .72382 m
.57855 .72569 L
s
.57318 .73016 m
.57855 .72569 L
s
.57528 .73181 m
.57855 .72569 L
s
.57438 .72125 m
.57855 .72569 L
s
.57855 .72569 m
.58228 .73025 L
s
.62859 .74317 m .62058 .74046 L .62308 .74631 L .19 .996 0 0 k
F
0 0 0 1 k
.62308 .74631 m
.62556 .74859 L
s
.61362 .75344 m
.62308 .74631 L
s
.54042 .76388 m .53895 .76312 L .53887 .76686 L .031 .996 0 0 k
F
0 0 0 1 k
.54042 .76388 m
.54075 .76501 L
s
.54042 .76388 m
.54172 .76173 L
s
.18289 .8535 m .1512 .86033 L .17771 .85053 L .48 .996 0 0 k
F
0 0 0 1 k
.1512 .86033 m
.17205 .86338 L
s
.1512 .86033 m
.1592 .8676 L
s
.4199 .84042 m .4167 .84059 L .42199 .83973 L .757 .996 0 0 k
F
0 0 0 1 k
.4199 .84042 m
.422 .84013 L
s
.4168 .84175 m
.4199 .84042 L
s
.46252 .82938 m .46462 .82865 L .46224 .82946 L .996 .952 0 0 k
F
0 0 0 1 k
.46134 .82978 m
.46252 .82938 L
s
.46252 .82938 m
.46261 .8294 L
s
.48282 .82142 m .47971 .82284 L .48152 .82197 L .5 .5 .5 1 k
F
0 0 0 1 k
.47943 .82287 m
.48152 .82197 L
s
.48152 .82197 m
.48283 .82135 L
s
.41388 .64699 m .4296 .64827 L .41038 .64997 L .501 .996 0 0 k
F
0 0 0 1 k
.40105 .6503 m
.41038 .64997 L
s
.40623 .65223 m
.41038 .64997 L
s
.40084 .84298 m .40414 .84321 L .39742 .844 L .7 .996 0 0 k
F
.41107 .84136 m .40414 .84321 L .40901 .84147 L .723 .996 0 0 k
F
0 0 0 1 k
.40414 .84321 m
.40801 .84317 L
s
.39682 .8453 m
.40414 .84321 L
s
.39985 .84503 m
.40414 .84321 L
s
.40414 .84321 m
.41047 .84232 L
s
.39742 .844 m
.40414 .84321 L
s
.48466 .65671 m .49608 .65412 L .48963 .65746 L .577 .996 0 0 k
F
0 0 0 1 k
.48466 .65671 m
.48963 .65746 L
s
.48963 .65746 m
.49668 .65984 L
s
.47188 .65611 m
.48466 .65671 L
s
.4856 .65884 m
.48963 .65746 L
s
.48065 .65809 m
.48466 .65671 L
s
.58124 .7109 m .57648 .71534 L .57793 .70958 L .294 .996 0 0 k
F
0 0 0 1 k
.57648 .71534 m
.57793 .70958 L
s
.57224 .70567 m
.57793 .70958 L
s
.57137 .71121 m
.57648 .71534 L
s
.57017 .71363 m
.57648 .71534 L
s
.58331 .71695 m .57648 .71534 L .58126 .71963 L .265 .996 0 0 k
F
0 0 0 1 k
.57648 .71534 m
.58126 .71963 L
s
.57855 .72569 m
.58126 .71963 L
s
.57438 .72125 m
.57648 .71534 L
s
.57192 .71966 m
.57648 .71534 L
s
.76483 .47316 m .79018 .47584 L .76091 .47946 L .304 .996 0 0 k
F
0 0 0 1 k
.74776 .47989 m
.76091 .47946 L
s
.75481 .48441 m
.76091 .47946 L
s
.61 .73609 m .60316 .74291 L .61287 .73799 L .174 .996 0 0 k
F
.59666 .74056 m .60316 .74291 L .60022 .73772 L .157 .996 0 0 k
F
0 0 0 1 k
.59666 .74056 m
.60316 .74291 L
s
.60316 .74291 m
.60524 .74835 L
s
.59586 .74953 m
.60316 .74291 L
s
.59411 .74757 m
.60316 .74291 L
s
.60316 .74291 m
.60992 .74545 L
s
.58842 .74519 m
.59666 .74056 L
s
.52668 .79075 m .53095 .78614 L .52714 .78999 L .186 .996 0 0 k
F
0 0 0 1 k
.52467 .79345 m
.52668 .79075 L
s
.5305 .78554 m .53095 .78614 L .53237 .7832 L .058 .996 0 0 k
F
0 0 0 1 k
.53095 .78614 m
.53505 .78224 L
s
.53095 .78614 m
.53138 .78705 L
s
.52916 .78906 m
.53095 .78614 L
s
.53095 .78614 m
.53515 .78115 L
s
.52668 .79075 m
.53095 .78614 L
s
.51402 .80273 m .51471 .80213 L .51204 .8042 L .499 .996 0 0 k
F
0 0 0 1 k
.51204 .8042 m
.51402 .80273 L
s
.51112 .80495 m
.51204 .8042 L
s
.51309 .80348 m
.51402 .80273 L
s
.51402 .80273 m
.51766 .8 L
s
.48413 .8208 m .48591 .82009 L .48282 .82142 L .5 .5 .5 1 k
F
0 0 0 1 k
.48282 .82142 m
.48413 .8208 L
s
.48152 .82197 m
.48282 .82142 L
s
.48283 .82135 m
.48413 .8208 L
s
.48413 .8208 m
.48625 .81974 L
s
.46224 .82946 m .46122 .82979 L .46106 .82986 L .996 .948 0 0 k
F
0 0 0 1 k
.46106 .82986 m
.46224 .82946 L
s
.46224 .82946 m
.46252 .82938 L
s
.46106 .82986 m
.46134 .82978 L
s
.45871 .83066 m
.46106 .82986 L
s
.53237 .7832 m .53631 .77796 L .53257 .7824 L .062 .996 0 0 k
F
0 0 0 1 k
.53095 .78614 m
.53237 .7832 L
s
.53538 .77735 m .53631 .77796 L .53711 .77469 L .075 .996 0 0 k
F
0 0 0 1 k
.53631 .77796 m
.53711 .77469 L
s
.53631 .77796 m
.53729 .77887 L
s
.53515 .78115 m
.53631 .77796 L
s
.53631 .77796 m
.53682 .77721 L
s
.53631 .77796 m
.53668 .77756 L
s
.53237 .7832 m
.53631 .77796 L
s
.43991 .8359 m .44311 .83493 L .44157 .83552 L .996 .979 0 0 k
F
0 0 0 1 k
.43991 .8359 m
.44157 .83552 L
s
.43876 .83631 m
.43991 .8359 L
s
.44157 .83552 m
.44424 .83493 L
s
.44042 .83593 m
.44157 .83552 L
s
.49664 .81438 m .50063 .812 L .49778 .81383 L .5 .5 .5 1 k
F
0 0 0 1 k
.49338 .81612 m
.49664 .81438 L
s
.50194 .81137 m .50063 .812 L .50368 .81017 L .5 .5 .5 1 k
F
0 0 0 1 k
.50063 .812 m
.50368 .81008 L
s
.49737 .81388 m
.50063 .812 L
s
.49913 .81288 m
.50063 .812 L
s
.50063 .812 m
.5048 .80932 L
s
.49664 .81438 m
.50063 .812 L
s
.45331 .83229 m .45587 .8315 L .45376 .83212 L .996 .959 0 0 k
F
0 0 0 1 k
.4519 .8328 m
.45331 .83229 L
s
.56782 .4434 m .59731 .436 L .57523 .44638 L .377 .996 0 0 k
F
0 0 0 1 k
.56782 .4434 m
.57523 .44638 L
s
.56338 .45064 m
.57523 .44638 L
s
.55598 .44767 m
.56782 .4434 L
s
.57523 .44638 m
.58217 .45473 L
s
.56496 .68999 m .56687 .68611 L .5687 .69088 L .529 .996 0 0 k
F
0 0 0 1 k
.56478 .69215 m
.56496 .68999 L
s
.55776 .68928 m
.56496 .68999 L
s
.53636 .77012 m .53895 .76312 L .53622 .76935 L .01 .996 0 0 k
F
0 0 0 1 k
.53875 .75889 m
.53895 .76312 L
s
.53895 .76312 m
.53974 .76154 L
s
.53895 .76312 m
.53975 .7606 L
s
.53895 .76312 m
.54042 .76388 L
s
.45254 .83247 m .44978 .83326 L .45209 .83264 L .996 .961 0 0 k
F
0 0 0 1 k
.44978 .83326 m
.45209 .83264 L
s
.45209 .83264 m
.45331 .83229 L
s
.4519 .8328 m
.45209 .83264 L
s
.28493 .85467 m .28045 .85078 L .2932 .85221 L .531 .996 0 0 k
F
0 0 0 1 k
.27036 .86057 m
.28493 .85467 L
s
.28493 .85467 m
.2894 .85576 L
s
.5848 .73189 m .59112 .73386 L .58737 .72916 L .173 .996 0 0 k
F
0 0 0 1 k
.58228 .73025 m
.5848 .73189 L
s
.57839 .73646 m
.5848 .73189 L
s
.59782 .73591 m .59112 .73386 L .59425 .73875 L .173 .996 0 0 k
F
0 0 0 1 k
.59425 .73875 m
.59666 .74056 L
s
.58842 .74519 m
.59425 .73875 L
s
.53887 .76686 m .53598 .77339 L .5392 .76799 L .032 .996 0 0 k
F
0 0 0 1 k
.53887 .76686 m
.5392 .76799 L
s
.53887 .76686 m
.54042 .76388 L
s
.53887 .76686 m
.53895 .76312 L
s
.53845 .76425 m
.53895 .76312 L
s
.53827 .76496 m
.53895 .76312 L
s
.53711 .77469 m
.53959 .77049 L
s
.5392 .76799 m
.54075 .76501 L
s
.5392 .76799 m
.5406 .76878 L
s
.45812 .83078 m .45587 .8315 L .45811 .8308 L .996 .949 0 0 k
F
0 0 0 1 k
.45811 .8308 m
.45871 .83066 L
s
.63107 .74545 m .64115 .73773 L .62859 .74317 L .195 .996 0 0 k
F
0 0 0 1 k
.62859 .74317 m
.63107 .74545 L
s
.62556 .74859 m
.63107 .74545 L
s
.62308 .74631 m
.62859 .74317 L
s
.63107 .74545 m
.63299 .75185 L
s
.48937 .81833 m .48591 .82009 L .48813 .8189 L .5 .5 .5 1 k
F
0 0 0 1 k
.48813 .8189 m
.48962 .8181 L
s
.48625 .81974 m
.48813 .8189 L
s
.66485 .44871 m .66262 .45961 L .6512 .45175 L .356 .996 0 0 k
F
0 0 0 1 k
.62414 .45546 m
.6512 .45175 L
s
.68929 .45769 m .66262 .45961 L .68849 .4523 L .351 .996 0 0 k
F
0 0 0 1 k
.66262 .45961 m
.68929 .45769 L
s
.65945 .46983 m
.66262 .45961 L
s
.63942 .46638 m
.66262 .45961 L
s
.63672 .46235 m
.66262 .45961 L
s
.66262 .45961 m
.6712 .46814 L
s
.6512 .45175 m
.66262 .45961 L
s
.68929 .45769 m
.69637 .46717 L
s
.53922 .67002 m .54922 .6705 L .54117 .67156 L .606 .996 0 0 k
F
0 0 0 1 k
.53922 .67002 m
.54117 .67156 L
s
.53501 .67014 m
.53922 .67002 L
s
.53697 .67168 m
.54117 .67156 L
s
.54117 .67156 m
.5424 .67476 L
s
.69808 .73879 m .68263 .74831 L .70211 .74181 L .217 .996 0 0 k
F
.67235 .74434 m .68263 .74831 L .67999 .74053 L .211 .996 0 0 k
F
0 0 0 1 k
.67235 .74434 m
.68263 .74831 L
s
.68263 .74831 m
.68346 .75665 L
s
.68263 .74831 m
.69303 .75278 L
s
.66467 .75418 m
.68263 .74831 L
s
.66677 .75727 m
.68263 .74831 L
s
.6558 .75016 m
.67235 .74434 L
s
.5189 .79846 m .51471 .80213 L .5182 .7992 L .318 .996 0 0 k
F
0 0 0 1 k
.5182 .7992 m
.52019 .79747 L
s
.51766 .8 m
.5182 .7992 L
s
.42199 .83973 m .42728 .83829 L .4241 .83944 L .821 .996 0 0 k
F
0 0 0 1 k
.42199 .83973 m
.4241 .83944 L
s
.4199 .84042 m
.42199 .83973 L
s
.422 .84013 m
.4241 .83944 L
s
.4241 .83944 m
.42722 .83909 L
s
.46706 .82779 m .46892 .82711 L .46807 .82744 L .5 .5 .5 1 k
F
0 0 0 1 k
.46681 .82789 m
.46722 .82774 L
s
.47075 .82647 m .46892 .82711 L .47161 .82612 L .5 .5 .5 1 k
F
0 0 0 1 k
.46892 .82711 m
.46979 .82679 L
s
.46892 .82711 m
.4711 .82628 L
s
.46625 .82808 m
.46892 .82711 L
s
.4711 .82628 m
.47328 .82545 L
s
.45594 .83143 m .45587 .8315 L .45687 .83115 L .996 .951 0 0 k
F
0 0 0 1 k
.45331 .83229 m
.45587 .8315 L
s
.45587 .8315 m
.45617 .83146 L
s
.45481 .83189 m
.45587 .8315 L
s
.45587 .8315 m
.45811 .8308 L
s
.45587 .8315 m
.45722 .83107 L
s
.45918 .83046 m .46122 .82979 L .45919 .83044 L .996 .951 0 0 k
F
0 0 0 1 k
.45811 .8308 m
.45918 .83046 L
s
.45871 .83066 m
.45918 .83046 L
s
.38237 .84575 m .39177 .84348 L .38532 .84577 L .654 .996 0 0 k
F
0 0 0 1 k
.38237 .84575 m
.38532 .84577 L
s
.3893 .84623 m
.39742 .844 L
s
.38133 .84701 m
.38532 .84577 L
s
.37838 .84699 m
.38237 .84575 L
s
.38532 .84577 m
.3893 .84623 L
s
.53728 .76135 m .53525 .76954 L .53765 .7626 L 0 .996 0 0 k
F
0 0 0 1 k
.53728 .76135 m
.53765 .7626 L
s
.53658 .76419 m
.53728 .76135 L
s
.53623 .77282 m
.53887 .76686 L
s
.53617 .77308 m
.5392 .76799 L
s
.53765 .7626 m
.53895 .76312 L
s
.53664 .75927 m
.5371 .75685 L
s
.53676 .75839 m
.5371 .75685 L
s
.53569 .75835 m
.53602 .75624 L
s
.53728 .76135 m
.53838 .75764 L
s
.53765 .7626 m
.53875 .75889 L
s
.53521 .75889 m
.53567 .75433 L
s
.5371 .75685 m
.53728 .76135 L
s
.43339 .8372 m .43592 .83683 L .43161 .83776 L .924 .996 0 0 k
F
0 0 0 1 k
.42722 .83909 m
.43161 .83776 L
s
.4396 .83575 m .43592 .83683 L .4382 .83602 L .977 .986 0 0 k
F
0 0 0 1 k
.43592 .83683 m
.43876 .83631 L
s
.43207 .83804 m
.43592 .83683 L
s
.4341 .83761 m
.43592 .83683 L
s
.43592 .83683 m
.43991 .8359 L
s
.43161 .83776 m
.43592 .83683 L
s
.46334 .82908 m .46462 .82865 L .46426 .82877 L .5 .5 .5 1 k
F
0 0 0 1 k
.46224 .82946 m
.46384 .82892 L
s
.46252 .82938 m
.4642 .8288 L
s
.46644 .82802 m .46462 .82865 L .46706 .82779 L .5 .5 .5 1 k
F
0 0 0 1 k
.46462 .82865 m
.46706 .82779 L
s
.46462 .82865 m
.46499 .82854 L
s
.46706 .82779 m
.46892 .82711 L
s
.47161 .82612 m .47399 .82518 L .47269 .82574 L .5 .5 .5 1 k
F
0 0 0 1 k
.46892 .82711 m
.47161 .82612 L
s
.47578 .82454 m .47399 .82518 L .47687 .82407 L .5 .5 .5 1 k
F
0 0 0 1 k
.47399 .82518 m
.47535 .8246 L
s
.47194 .82596 m
.47399 .82518 L
s
.47399 .82518 m
.47667 .82406 L
s
.47328 .82545 m
.47399 .82518 L
s
.47161 .82612 m
.47399 .82518 L
s
.49086 .81754 m .49244 .81693 L .48937 .81833 L .5 .5 .5 1 k
F
0 0 0 1 k
.48937 .81833 m
.49086 .81754 L
s
.48813 .8189 m
.48937 .81833 L
s
.48962 .8181 m
.49086 .81754 L
s
.49086 .81754 m
.49338 .81612 L
s
.5372 .76391 m
.53765 .7626 L
s
.52089 .79672 m .52115 .79627 L .5189 .79846 L .333 .996 0 0 k
F
0 0 0 1 k
.5189 .79846 m
.52089 .79672 L
s
.5182 .7992 m
.5189 .79846 L
s
.52019 .79747 m
.52089 .79672 L
s
.52089 .79672 m
.52467 .79345 L
s
.44766 .83379 m .44978 .83326 L .44672 .83411 L .996 .963 0 0 k
F
0 0 0 1 k
.44672 .83411 m
.44978 .83326 L
s
.44924 .83354 m
.44978 .83326 L
s
.44771 .83396 m
.44978 .83326 L
s
.44424 .83493 m
.44672 .83411 L
s
.55568 .6761 m .55542 .67976 L .55127 .67597 L .567 .996 0 0 k
F
0 0 0 1 k
.5424 .67476 m
.55127 .67597 L
s
.56413 .68163 m .55542 .67976 L .56364 .67949 L .554 .996 0 0 k
F
0 0 0 1 k
.55486 .68323 m
.55542 .67976 L
s
.54693 .67818 m
.55542 .67976 L
s
.54804 .6798 m
.55542 .67976 L
s
.55542 .67976 m
.55865 .68388 L
s
.55127 .67597 m
.55542 .67976 L
s
.5687 .69088 m .57642 .69374 L .56851 .69304 L .474 .996 0 0 k
F
0 0 0 1 k
.56851 .69304 m
.5687 .69088 L
s
.56496 .68999 m
.5687 .69088 L
s
.56478 .69215 m
.56851 .69304 L
s
.56594 .69692 m
.56851 .69304 L
s
.45176 .83263 m .44978 .83326 L .45072 .83291 L .996 .957 0 0 k
F
0 0 0 1 k
.44978 .83326 m
.44978 .83326 L
s
.58737 .72916 m .59125 .72281 L .58485 .72753 L .208 .996 0 0 k
F
0 0 0 1 k
.58485 .72753 m
.58737 .72916 L
s
.58228 .73025 m
.58485 .72753 L
s
.5848 .73189 m
.58737 .72916 L
s
.57855 .72569 m
.58485 .72753 L
s
.45376 .83212 m .45415 .83195 L .45254 .83247 L .996 .952 0 0 k
F
0 0 0 1 k
.45254 .83247 m
.45376 .83212 L
s
.44978 .83326 m
.45254 .83247 L
s
.45376 .83212 m
.45587 .8315 L
s
.45209 .83264 m
.45254 .83247 L
s
.45331 .83229 m
.45376 .83212 L
s
.59572 .7274 m .59112 .73386 L .59872 .72903 L .187 .996 0 0 k
F
0 0 0 1 k
.5848 .73189 m
.59112 .73386 L
s
.58399 .7385 m
.59112 .73386 L
s
.586 .74025 m
.59112 .73386 L
s
.59112 .73386 m
.59425 .73875 L
s
.58737 .72916 m
.59112 .73386 L
s
.45919 .83044 m .4588 .83055 L .45812 .83078 L .996 .946 0 0 k
F
0 0 0 1 k
.45812 .83078 m
.45919 .83044 L
s
.45918 .83046 m
.45999 .83019 L
s
.45918 .83046 m
.45919 .83044 L
s
.45722 .83107 m
.45812 .83078 L
s
.45811 .8308 m
.45812 .83078 L
s
.53704 .77377 m .53598 .77339 L .53531 .77644 L .077 .996 0 0 k
F
0 0 0 1 k
.53704 .77377 m
.53711 .77469 L
s
.53704 .77377 m
.53987 .7698 L
s
.44538 .83444 m .44311 .83493 L .44633 .83412 L .996 .972 0 0 k
F
0 0 0 1 k
.44538 .83444 m
.44672 .83411 L
s
.44424 .83493 m
.44538 .83444 L
s
.50368 .81017 m .50781 .80735 L .50471 .80964 L .5 .5 .5 1 k
F
0 0 0 1 k
.50063 .812 m
.50368 .81017 L
s
.50878 .80688 m .50781 .80735 L .51057 .80544 L .5 .5 .5 1 k
F
0 0 0 1 k
.50781 .80735 m
.51112 .80495 L
s
.5048 .80932 m
.50781 .80735 L
s
.50669 .8081 m
.50781 .80735 L
s
.50781 .80735 m
.51204 .8042 L
s
.50368 .81017 m
.50781 .80735 L
s
.60022 .73772 m .60626 .73098 L .59782 .73591 L .183 .996 0 0 k
F
0 0 0 1 k
.59782 .73591 m
.60022 .73772 L
s
.59112 .73386 m
.59782 .73591 L
s
.59666 .74056 m
.60022 .73772 L
s
.59425 .73875 m
.59782 .73591 L
s
.60022 .73772 m
.60316 .74291 L
s
.47687 .82407 m .47971 .82284 L .47798 .82366 L .5 .5 .5 1 k
F
0 0 0 1 k
.47399 .82518 m
.47687 .82407 L
s
.48141 .82224 m .47971 .82284 L .48269 .82162 L .5 .5 .5 1 k
F
0 0 0 1 k
.47971 .82284 m
.48152 .82197 L
s
.47776 .8236 m
.47971 .82284 L
s
.47667 .82406 m
.47971 .82284 L
s
.47971 .82284 m
.48282 .82142 L
s
.47687 .82407 m
.47971 .82284 L
s
.46055 .83 m .46122 .82979 L .46136 .82974 L .996 .944 0 0 k
F
.46298 .8292 m .46122 .82979 L .46334 .82908 L .5 .5 .5 1 k
F
0 0 0 1 k
.46122 .82979 m
.46334 .82908 L
s
.46122 .82979 m
.46224 .82946 L
s
.46106 .82986 m
.46122 .82979 L
s
.45999 .83019 m
.46122 .82979 L
s
.45919 .83044 m
.46122 .82979 L
s
.46334 .82908 m
.46462 .82865 L
s
.35075 .84735 m .3543 .84907 L .34463 .84903 L .595 .996 0 0 k
F
0 0 0 1 k
.33057 .85242 m
.34463 .84903 L
s
.36635 .84623 m .3543 .84907 L .36368 .84581 L .607 .996 0 0 k
F
0 0 0 1 k
.3543 .84907 m
.35891 .85033 L
s
.34564 .85255 m
.3543 .84907 L
s
.34149 .85231 m
.3543 .84907 L
s
.3543 .84907 m
.36355 .84882 L
s
.34463 .84903 m
.3543 .84907 L
s
.52518 .79202 m .52115 .79627 L .52472 .79277 L .188 .996 0 0 k
F
0 0 0 1 k
.52472 .79277 m
.52668 .79075 L
s
.52467 .79345 m
.52472 .79277 L
s
.49614 .81481 m .49244 .81693 L .495 .81537 L .5 .5 .5 1 k
F
0 0 0 1 k
.495 .81537 m
.49664 .81438 L
s
.49338 .81612 m
.495 .81537 L
s
.53531 .77644 m .53194 .78213 L .53538 .77735 L .072 .996 0 0 k
F
0 0 0 1 k
.53531 .77644 m
.53538 .77735 L
s
.53538 .77735 m
.53711 .77469 L
s
.53531 .77644 m
.53704 .77377 L
s
.53538 .77735 m
.53631 .77796 L
s
.52714 .78999 m .52695 .78967 L .52518 .79202 L .19 .996 0 0 k
F
0 0 0 1 k
.52518 .79202 m
.52714 .78999 L
s
.52472 .79277 m
.52518 .79202 L
s
.52668 .79075 m
.52714 .78999 L
s
.52714 .78999 m
.53095 .78614 L
s
.52961 .66381 m .53263 .66704 L .52504 .66447 L .596 .996 0 0 k
F
0 0 0 1 k
.51514 .66501 m
.52504 .66447 L
s
.54294 .66713 m .53263 .66704 L .5407 .66536 L .593 .996 0 0 k
F
0 0 0 1 k
.53263 .66704 m
.53501 .67014 L
s
.52291 .6672 m
.53263 .66704 L
s
.52552 .66842 m
.53263 .66704 L
s
.53263 .66704 m
.53922 .67002 L
s
.52504 .66447 m
.53263 .66704 L
s
.58422 .72112 m .59125 .72281 L .58626 .71844 L .229 .996 0 0 k
F
0 0 0 1 k
.58126 .71963 m
.58422 .72112 L
s
.57855 .72569 m
.58422 .72112 L
s
.2932 .85221 m .31171 .84828 L .29768 .8533 L .546 .996 0 0 k
F
0 0 0 1 k
.2932 .85221 m
.29768 .8533 L
s
.2894 .85576 m
.29768 .8533 L
s
.28493 .85467 m
.2932 .85221 L
s
.29768 .8533 m
.30281 .85623 L
s
.57322 .69796 m .57642 .69374 L .5768 .69908 L .441 .996 0 0 k
F
0 0 0 1 k
.57239 .70035 m
.57322 .69796 L
s
.56594 .69692 m
.57322 .69796 L
s
.5307 .78474 m .52695 .78967 L .5305 .78554 L .059 .996 0 0 k
F
0 0 0 1 k
.5305 .78554 m
.53237 .7832 L
s
.5305 .78554 m
.53095 .78614 L
s
.53257 .7824 m .53194 .78213 L .5307 .78474 L .063 .996 0 0 k
F
0 0 0 1 k
.5307 .78474 m
.53257 .7824 L
s
.5305 .78554 m
.5307 .78474 L
s
.53257 .7824 m
.53631 .77796 L
s
.53237 .7832 m
.53257 .7824 L
s
.42988 .83806 m .42728 .83829 L .43166 .8375 L .854 .996 0 0 k
F
0 0 0 1 k
.42988 .83806 m
.43161 .83776 L
s
.42722 .83909 m
.42988 .83806 L
s
.6506 .74065 m .64115 .73773 L .64412 .74409 L .203 .996 0 0 k
F
0 0 0 1 k
.64412 .74409 m
.64705 .74657 L
s
.63299 .75185 m
.64412 .74409 L
s
.49778 .81383 m .49911 .81335 L .49614 .81481 L .5 .5 .5 1 k
F
0 0 0 1 k
.49614 .81481 m
.49778 .81383 L
s
.495 .81537 m
.49614 .81481 L
s
.49664 .81438 m
.49778 .81383 L
s
.49778 .81383 m
.50063 .812 L
s
.44633 .83412 m .44896 .83334 L .44766 .83379 L .996 .957 0 0 k
F
0 0 0 1 k
.44633 .83412 m
.44766 .83379 L
s
.44538 .83444 m
.44633 .83412 L
s
.44766 .83379 m
.44978 .83326 L
s
.44672 .83411 m
.44766 .83379 L
s
.46745 .82767 m .46582 .82826 L .46644 .82802 L .5 .5 .5 1 k
F
0 0 0 1 k
.46644 .82802 m
.46706 .82779 L
s
.46462 .82865 m
.46644 .82802 L
s
.46807 .82744 m .46967 .82691 L .46745 .82767 L .5 .5 .5 1 k
F
0 0 0 1 k
.46745 .82767 m
.46807 .82744 L
s
.46706 .82779 m
.46807 .82744 L
s
.46644 .82802 m
.46745 .82767 L
s
.46807 .82744 m
.46892 .82711 L
s
.45687 .83115 m .4588 .83055 L .45719 .83104 L .996 .947 0 0 k
F
0 0 0 1 k
.45587 .8315 m
.45687 .83115 L
s
.45625 .83132 m .45415 .83195 L .45594 .83143 L .996 .948 0 0 k
F
0 0 0 1 k
.45415 .83195 m
.45594 .83143 L
s
.45594 .83143 m
.45687 .83115 L
s
.45254 .83247 m
.45415 .83195 L
s
.45376 .83212 m
.45415 .83195 L
s
.45587 .8315 m
.45594 .83143 L
s
.46426 .82877 m .46582 .82826 L .4639 .8289 L .5 .5 .5 1 k
F
0 0 0 1 k
.46334 .82908 m
.46426 .82877 L
s
.46426 .82877 m
.46462 .82865 L
s
.58626 .71844 m .58879 .71229 L .58331 .71695 L .271 .996 0 0 k
F
0 0 0 1 k
.58331 .71695 m
.58626 .71844 L
s
.58422 .72112 m
.58626 .71844 L
s
.58126 .71963 m
.58331 .71695 L
s
.57648 .71534 m
.58331 .71695 L
s
.5768 .69908 m .5838 .70252 L .57596 .70147 L .385 .996 0 0 k
F
0 0 0 1 k
.57596 .70147 m
.5768 .69908 L
s
.57322 .69796 m
.5768 .69908 L
s
.57239 .70035 m
.57596 .70147 L
s
.57224 .70567 m
.57596 .70147 L
s
.47182 .82609 m .46967 .82691 L .47075 .82647 L .5 .5 .5 1 k
F
0 0 0 1 k
.46892 .82711 m
.47075 .82647 L
s
.47075 .82647 m
.47161 .82612 L
s
.48269 .82162 m .48591 .82009 L .4838 .82122 L .5 .5 .5 1 k
F
0 0 0 1 k
.47971 .82284 m
.48269 .82162 L
s
.48749 .81957 m .48591 .82009 L .48892 .81879 L .5 .5 .5 1 k
F
0 0 0 1 k
.48591 .82009 m
.48813 .8189 L
s
.48413 .8208 m
.48591 .82009 L
s
.48282 .82142 m
.48591 .82009 L
s
.48591 .82009 m
.48937 .81833 L
s
.48269 .82162 m
.48591 .82009 L
s
.4639 .8289 m .46283 .82926 L .46298 .8292 L .5 .5 .5 1 k
F
0 0 0 1 k
.46298 .8292 m
.4639 .8289 L
s
.4639 .8289 m
.46426 .82877 L
s
.46298 .8292 m
.46334 .82908 L
s
.46122 .82979 m
.46298 .8292 L
s
.47269 .82574 m .47429 .82521 L .47182 .82609 L .5 .5 .5 1 k
F
0 0 0 1 k
.47182 .82609 m
.47269 .82574 L
s
.47161 .82612 m
.47269 .82574 L
s
.47075 .82647 m
.47182 .82609 L
s
.47269 .82574 m
.47399 .82518 L
s
.414 .84053 m .4167 .84059 L .41107 .84136 L .777 .996 0 0 k
F
.4226 .83904 m .4167 .84059 L .4209 .83919 L .812 .996 0 0 k
F
0 0 0 1 k
.4167 .84059 m
.4199 .84042 L
s
.413 .84203 m
.4167 .84059 L
s
.41047 .84232 m
.4167 .84059 L
s
.4167 .84059 m
.42199 .83973 L
s
.41107 .84136 m
.4167 .84059 L
s
.62864 .73311 m .62058 .74046 L .63204 .73512 L .196 .996 0 0 k
F
.61287 .73799 m .62058 .74046 L .61708 .73495 L .185 .996 0 0 k
F
0 0 0 1 k
.61287 .73799 m
.62058 .74046 L
s
.62058 .74046 m
.62308 .74631 L
s
.61201 .74755 m
.62058 .74046 L
s
.60992 .74545 m
.62058 .74046 L
s
.62058 .74046 m
.62859 .74317 L
s
.60316 .74291 m
.61287 .73799 L
s
.39495 .84405 m .39177 .84348 L .39837 .84304 L .669 .996 0 0 k
F
0 0 0 1 k
.39495 .84405 m
.39742 .844 L
s
.3893 .84623 m
.39495 .84405 L
s
.58271 .70834 m .58879 .71229 L .58124 .7109 L .3 .996 0 0 k
F
0 0 0 1 k
.57793 .70958 m
.58124 .7109 L
s
.57648 .71534 m
.58124 .7109 L
s
.5794 .70701 m .5838 .70252 L .58271 .70834 L .351 .996 0 0 k
F
0 0 0 1 k
.5794 .70701 m
.58271 .70834 L
s
.58124 .7109 m
.58271 .70834 L
s
.57793 .70958 m
.5794 .70701 L
s
.57224 .70567 m
.5794 .70701 L
s
.46046 .83002 m .4588 .83055 L .46055 .83 L .996 .944 0 0 k
F
0 0 0 1 k
.46055 .83 m
.46122 .82979 L
s
.45876 .83055 m .4588 .83055 L .45943 .83035 L .996 .944 0 0 k
F
0 0 0 1 k
.45687 .83115 m
.4588 .83055 L
s
.4588 .83055 m
.45919 .83044 L
s
.45812 .83078 m
.4588 .83055 L
s
.4588 .83055 m
.46055 .83 L
s
.51057 .80544 m .51471 .80213 L .51145 .80494 L .5 .5 .5 1 k
F
0 0 0 1 k
.50781 .80735 m
.51057 .80544 L
s
.51532 .80184 m .51471 .80213 L .51711 .80013 L .5 .5 .5 1 k
F
0 0 0 1 k
.51471 .80213 m
.5182 .7992 L
s
.51204 .8042 m
.51471 .80213 L
s
.51402 .80273 m
.51471 .80213 L
s
.51471 .80213 m
.5189 .79846 L
s
.51057 .80544 m
.51471 .80213 L
s
.52202 .66307 m .51756 .66001 L .5266 .6624 L .613 .996 0 0 k
F
0 0 0 1 k
.52202 .66307 m
.52504 .66447 L
s
.51514 .66501 m
.52202 .66307 L
s
.46136 .82974 m .46283 .82926 L .46127 .82977 L .996 .944 0 0 k
F
0 0 0 1 k
.46055 .83 m
.46136 .82974 L
s
.46122 .82979 m
.46136 .82974 L
s
.53289 .77945 m .53598 .77339 L .53297 .77891 L 0 .996 0 .016 k
F
.53504 .77338 m .53598 .77339 L .53636 .77012 L .005 .996 0 0 k
F
0 0 0 1 k
.53598 .77339 m
.53636 .77012 L
s
.53598 .77339 m
.53704 .77377 L
s
.53598 .77339 m
.53623 .77282 L
s
.53598 .77339 m
.53617 .77308 L
s
.53531 .77644 m
.53598 .77339 L
s
.53574 .77383 m
.53598 .77339 L
s
.53559 .77417 m
.53598 .77339 L
s
.53636 .77012 m
.53827 .76496 L
s
.45252 .83239 m .45415 .83195 L .45176 .83263 L .996 .948 0 0 k
F
0 0 0 1 k
.44978 .83326 m
.45176 .83263 L
s
.45567 .83148 m .45415 .83195 L .4549 .8317 L .996 .946 0 0 k
F
0 0 0 1 k
.45176 .83263 m
.45415 .83195 L
s
.45415 .83195 m
.45415 .83195 L
s
.44111 .83529 m .44311 .83493 L .4396 .83575 L .996 .965 0 0 k
F
.44616 .83404 m .44311 .83493 L .44506 .83429 L .996 .958 0 0 k
F
0 0 0 1 k
.44311 .83493 m
.44538 .83444 L
s
.43991 .8359 m
.44311 .83493 L
s
.44157 .83552 m
.44311 .83493 L
s
.44311 .83493 m
.44633 .83412 L
s
.4396 .83575 m
.44311 .83493 L
s
.47689 .82414 m .47429 .82521 L .47578 .82454 L .5 .5 .5 1 k
F
0 0 0 1 k
.47578 .82454 m
.47687 .82407 L
s
.47399 .82518 m
.47578 .82454 L
s
.45719 .83104 m .45744 .83095 L .45625 .83132 L .996 .945 0 0 k
F
0 0 0 1 k
.45625 .83132 m
.45719 .83104 L
s
.45415 .83195 m
.45625 .83132 L
s
.45719 .83104 m
.4588 .83055 L
s
.45594 .83143 m
.45625 .83132 L
s
.45687 .83115 m
.45719 .83104 L
s
.50297 .81084 m .49911 .81335 L .50194 .81137 L .5 .5 .5 1 k
F
0 0 0 1 k
.50194 .81137 m
.50368 .81017 L
s
.50063 .812 m
.50194 .81137 L
s
.43166 .8375 m .43613 .8363 L .43339 .8372 L .948 .995 0 0 k
F
0 0 0 1 k
.43166 .8375 m
.43339 .8372 L
s
.43592 .83683 m
.4396 .83575 L
s
.43161 .83776 m
.43339 .8372 L
s
.42988 .83806 m
.43166 .8375 L
s
.43339 .8372 m
.43592 .83683 L
s
.53432 .76064 m .53388 .76275 L .53381 .76749 L 0 .996 .071 .002 k
F
0 0 0 1 k
.53432 .76064 m
.53511 .75033 L
s
.29277 .64199 m .26159 .64392 L .29549 .63682 L .429 .996 0 0 k
F
0 0 0 1 k
.26159 .64392 m
.29277 .64199 L
s
.26159 .64392 m
.28189 .63967 L
s
.29277 .64199 m
.29682 .6505 L
s
.26159 .64392 m
.26762 .6528 L
s
.2523 .65554 m
.26159 .64392 L
s
.53392 .76817 m .53446 .76617 L .53443 .76133 L 0 .996 .087 .002 k
F
0 0 0 1 k
.53432 .76064 m
.53443 .76133 L
s
.53416 .76279 m
.53432 .76064 L
s
.53443 .76133 m
.53505 .75178 L
s
.46127 .82977 m .46078 .82992 L .46046 .83002 L .5 .5 .5 1 k
F
0 0 0 1 k
.46046 .83002 m
.46127 .82977 L
s
.46127 .82977 m
.46136 .82974 L
s
.4588 .83055 m
.46046 .83002 L
s
.45072 .83291 m .44896 .83334 L .45148 .83267 L .996 .953 0 0 k
F
0 0 0 1 k
.45072 .83291 m
.45176 .83263 L
s
.44978 .83326 m
.45072 .83291 L
s
.47798 .82366 m .47954 .82318 L .47689 .82414 L .5 .5 .5 1 k
F
0 0 0 1 k
.47689 .82414 m
.47798 .82366 L
s
.47578 .82454 m
.47689 .82414 L
s
.47687 .82407 m
.47798 .82366 L
s
.47798 .82366 m
.47971 .82284 L
s
.55003 .67412 m .54922 .6705 L .55444 .67425 L .596 .996 0 0 k
F
0 0 0 1 k
.55003 .67412 m
.55127 .67597 L
s
.5424 .67476 m
.55003 .67412 L
s
.53622 .76935 m .53525 .76954 L .53489 .77261 L .009 .996 0 0 k
F
0 0 0 1 k
.53622 .76935 m
.53636 .77012 L
s
.53622 .76935 m
.53845 .76425 L
s
.65353 .74314 m .66542 .73464 L .6506 .74065 L .208 .996 0 0 k
F
0 0 0 1 k
.6506 .74065 m
.65353 .74314 L
s
.64705 .74657 m
.65353 .74314 L
s
.64412 .74409 m
.6506 .74065 L
s
.65353 .74314 m
.6558 .75016 L
s
.61421 .73305 m .60626 .73098 L .61 .73609 L .195 .996 0 0 k
F
0 0 0 1 k
.61 .73609 m
.61287 .73799 L
s
.60316 .74291 m
.61 .73609 L
s
.73243 .73553 m .71417 .74622 L .73713 .73891 L .231 .996 0 0 k
F
.70211 .74181 m .71417 .74622 L .71113 .73755 L .225 .996 0 0 k
F
0 0 0 1 k
.70211 .74181 m
.71417 .74622 L
s
.71417 .74622 m
.71507 .75557 L
s
.71417 .74622 m
.72635 .75122 L
s
.69303 .75278 m
.71417 .74622 L
s
.69548 .75623 m
.71417 .74622 L
s
.68263 .74831 m
.70211 .74181 L
s
.50471 .80964 m .50576 .80933 L .50297 .81084 L .5 .5 .5 1 k
F
0 0 0 1 k
.50297 .81084 m
.50471 .80964 L
s
.50194 .81137 m
.50297 .81084 L
s
.50368 .81017 m
.50471 .80964 L
s
.50471 .80964 m
.50781 .80735 L
s
.4645 .82872 m .46582 .82826 L .46518 .8285 L .5 .5 .5 1 k
F
.46713 .82784 m .46582 .82826 L .46782 .82759 L F
0 0 0 1 k
.46582 .82826 m
.46621 .82813 L
s
.46426 .82877 m
.46582 .82826 L
s
.46582 .82826 m
.46644 .82802 L
s
.46582 .82826 m
.46745 .82767 L
s
.4639 .8289 m
.46582 .82826 L
s
.46745 .82767 m
.46879 .82721 L
s
.48892 .81879 m .49244 .81693 L .49001 .8184 L .5 .5 .5 1 k
F
0 0 0 1 k
.48591 .82009 m
.48892 .81879 L
s
.49384 .81653 m .49244 .81693 L .49539 .81558 L .5 .5 .5 1 k
F
0 0 0 1 k
.49244 .81693 m
.495 .81537 L
s
.48937 .81833 m
.49244 .81693 L
s
.49086 .81754 m
.49244 .81693 L
s
.49244 .81693 m
.49614 .81481 L
s
.48892 .81879 m
.49244 .81693 L
s
.46208 .82951 m .46283 .82926 L .46264 .82934 L .5 .5 .5 1 k
F
.46405 .82887 m .46283 .82926 L .4645 .82872 L F
0 0 0 1 k
.46283 .82926 m
.4645 .82872 L
s
.46136 .82974 m
.46283 .82926 L
s
.46283 .82926 m
.46298 .8292 L
s
.46283 .82926 m
.4639 .8289 L
s
.46127 .82977 m
.46283 .82926 L
s
.4645 .82872 m
.46582 .82826 L
s
.51711 .80013 m .52115 .79627 L .51781 .79966 L .5 .5 .5 1 k
F
0 0 0 1 k
.51471 .80213 m
.51711 .80013 L
s
.52137 .79618 m .52115 .79627 L .52312 .79415 L .5 .5 .5 1 k
F
0 0 0 1 k
.52204 .7954 m
.52472 .79277 L
s
.52089 .79672 m
.52115 .79627 L
s
.52272 .79461 m
.52518 .79202 L
s
.51711 .80013 m
.52115 .79627 L
s
.39837 .84304 m .4064 .84114 L .40084 .84298 L .707 .996 0 0 k
F
0 0 0 1 k
.39837 .84304 m
.40084 .84298 L
s
.39742 .844 m
.40084 .84298 L
s
.39495 .84405 m
.39837 .84304 L
s
.40414 .84321 m
.41107 .84136 L
s
.40084 .84298 m
.40414 .84321 L
s
.59877 .72451 m .59125 .72281 L .59572 .7274 L .216 .996 0 0 k
F
0 0 0 1 k
.59112 .73386 m
.59572 .7274 L
s
.59448 .71648 m .59125 .72281 L .59799 .71791 L .235 .996 0 0 k
F
0 0 0 1 k
.58422 .72112 m
.59125 .72281 L
s
.58737 .72916 m
.59125 .72281 L
s
.58485 .72753 m
.59125 .72281 L
s
.58626 .71844 m
.59125 .72281 L
s
.59125 .72281 m
.59572 .7274 L
s
.46782 .82759 m .46967 .82691 L .4686 .82734 L .5 .5 .5 1 k
F
0 0 0 1 k
.46621 .82813 m
.46782 .82759 L
s
.47104 .82649 m .46967 .82691 L .47195 .82613 L .5 .5 .5 1 k
F
0 0 0 1 k
.46967 .82691 m
.47075 .82647 L
s
.46807 .82744 m
.46967 .82691 L
s
.46967 .82691 m
.47182 .82609 L
s
.46879 .82721 m
.46967 .82691 L
s
.46782 .82759 m
.46967 .82691 L
s
.45148 .83267 m .4536 .83205 L .45252 .83239 L .996 .946 0 0 k
F
0 0 0 1 k
.45148 .83267 m
.45252 .83239 L
s
.45072 .83291 m
.45148 .83267 L
s
.45176 .83263 m
.45252 .83239 L
s
.45252 .83239 m
.45415 .83195 L
s
.48253 .82183 m .47954 .82318 L .48141 .82224 L .5 .5 .5 1 k
F
0 0 0 1 k
.48141 .82224 m
.48269 .82162 L
s
.47971 .82284 m
.48141 .82224 L
s
.45943 .83035 m .46078 .82992 L .45961 .83029 L .996 .944 0 0 k
F
0 0 0 1 k
.4588 .83055 m
.45943 .83035 L
s
.3258 .6447 m .33882 .63468 L .339 .64321 L .444 .996 0 0 k
F
0 0 0 1 k
.3258 .6447 m
.339 .64321 L
s
.3258 .6447 m
.33098 .64071 L
s
.33656 .64746 m
.34699 .6457 L
s
.33656 .64746 m
.339 .64321 L
s
.3234 .64894 m
.3258 .6447 L
s
.31418 .64703 m
.3258 .6447 L
s
.45895 .83049 m .45744 .83095 L .45876 .83055 L .996 .944 0 0 k
F
0 0 0 1 k
.45744 .83095 m
.45876 .83055 L
s
.45876 .83055 m
.45943 .83035 L
s
.45625 .83132 m
.45744 .83095 L
s
.45719 .83104 m
.45744 .83095 L
s
.45876 .83055 m
.4588 .83055 L
s
.53445 .77027 m .53525 .76954 L .53537 .76593 L 0 .996 .008 .001 k
F
0 0 0 1 k
.53613 .7707 m
.53636 .77012 L
s
.53579 .77039 m
.53622 .76935 L
s
.53533 .76931 m
.5372 .76391 L
s
.53537 .76593 m
.53664 .75927 L
s
.53535 .76911 m
.53658 .76419 L
s
.75164 .4736 m .76519 .46031 L .76483 .47316 L .315 .996 0 0 k
F
0 0 0 1 k
.75164 .4736 m
.76483 .47316 L
s
.75164 .4736 m
.75704 .4683 L
s
.76091 .47946 m
.76483 .47316 L
s
.74776 .47989 m
.75164 .4736 L
s
.72435 .47798 m
.75164 .4736 L
s
.5686 .68203 m .56687 .68611 L .56413 .68163 L .513 .996 0 0 k
F
0 0 0 1 k
.55542 .67976 m
.56413 .68163 L
s
.57516 .68864 m .56687 .68611 L .57544 .68624 L .489 .996 0 0 k
F
0 0 0 1 k
.56496 .68999 m
.56687 .68611 L
s
.55865 .68388 m
.56687 .68611 L
s
.55911 .68578 m
.56687 .68611 L
s
.56687 .68611 m
.5687 .69088 L
s
.56413 .68163 m
.56687 .68611 L
s
.53521 .76526 m .53446 .76617 L .53429 .7696 L 0 .996 .001 .001 k
F
0 0 0 1 k
.53488 .76681 m
.53505 .76604 L
s
.53505 .76604 m
.53521 .76526 L
s
.53449 .76599 m
.53569 .75835 L
s
.53521 .76526 m
.53537 .76593 L
s
.53476 .76879 m
.53537 .76593 L
s
.53411 .76563 m
.53443 .76133 L
s
.5345 .76584 m
.53521 .75889 L
s
.53521 .76526 m
.53676 .75839 L
s
.59872 .72903 m .60626 .73098 L .60177 .72615 L .196 .996 0 0 k
F
0 0 0 1 k
.59572 .7274 m
.59872 .72903 L
s
.59112 .73386 m
.59872 .72903 L
s
.19711 .84973 m .20113 .85674 L .18289 .8535 L .491 .996 0 0 k
F
0 0 0 1 k
.1512 .86033 m
.18289 .8535 L
s
.22841 .85101 m .20113 .85674 L .22409 .84858 L .497 .996 0 0 k
F
0 0 0 1 k
.20113 .85674 m
.20772 .86271 L
s
.20113 .85674 m
.21883 .85917 L
s
.17205 .86338 m
.20113 .85674 L
s
.17947 .86557 m
.20113 .85674 L
s
.18289 .8535 m
.20113 .85674 L
s
.52843 .78734 m .53194 .78213 L .52873 .78689 L 0 .996 0 .175 k
F
.53138 .78225 m .53194 .78213 L .53289 .77945 L 0 .996 0 .002 k
F
0 0 0 1 k
.53194 .78213 m
.53289 .77945 L
s
.53194 .78213 m
.53257 .7824 L
s
.53194 .78213 m
.53531 .77644 L
s
.53194 .78213 m
.53538 .77735 L
s
.5307 .78474 m
.53194 .78213 L
s
.53189 .78221 m
.53194 .78213 L
s
.53184 .78228 m
.53194 .78213 L
s
.4382 .83602 m .43613 .8363 L .43971 .83557 L .996 .978 0 0 k
F
0 0 0 1 k
.4382 .83602 m
.4396 .83575 L
s
.43592 .83683 m
.4382 .83602 L
s
.31541 .85136 m .31171 .84828 L .32253 .84932 L .554 .996 0 0 k
F
0 0 0 1 k
.30281 .85623 m
.31541 .85136 L
s
.31541 .85136 m
.31918 .85218 L
s
.46062 .82998 m .46078 .82992 L .46104 .82985 L .5 .5 .5 1 k
F
.46188 .82958 m .46078 .82992 L .46208 .82951 L F
0 0 0 1 k
.46078 .82992 m
.46208 .82951 L
s
.45943 .83035 m
.46078 .82992 L
s
.46078 .82992 m
.46127 .82977 L
s
.46046 .83002 m
.46078 .82992 L
s
.46208 .82951 m
.46283 .82926 L
s
.52312 .79415 m .52695 .78967 L .52363 .79371 L .5 .5 .5 1 k
F
0 0 0 1 k
.52115 .79627 m
.52312 .79415 L
s
.52678 .78973 m .52695 .78967 L .52843 .78734 L .032 .996 0 .111 k
F
0 0 0 1 k
.52695 .78967 m
.52843 .78734 L
s
.52695 .78967 m
.52714 .78999 L
s
.52518 .79202 m
.52695 .78967 L
s
.52695 .78967 m
.5307 .78474 L
s
.52695 .78967 m
.5305 .78554 L
s
.52312 .79415 m
.52695 .78967 L
s
.52843 .78734 m
.53184 .78228 L
s
.45627 .83129 m .45744 .83095 L .45567 .83148 L .996 .944 0 0 k
F
0 0 0 1 k
.45415 .83195 m
.45567 .83148 L
s
.45854 .83062 m .45744 .83095 L .45802 .83077 L .996 .944 0 0 k
F
0 0 0 1 k
.45567 .83148 m
.45744 .83095 L
s
.45744 .83095 m
.45744 .83095 L
s
.4838 .82122 m .48528 .82081 L .48253 .82183 L .5 .5 .5 1 k
F
0 0 0 1 k
.48253 .82183 m
.4838 .82122 L
s
.48141 .82224 m
.48253 .82183 L
s
.48269 .82162 m
.4838 .82122 L
s
.4838 .82122 m
.48591 .82009 L
s
.50965 .80638 m .50576 .80933 L .50878 .80688 L .5 .5 .5 1 k
F
0 0 0 1 k
.50878 .80688 m
.51057 .80544 L
s
.50781 .80735 m
.50878 .80688 L
s
.40453 .64733 m .41749 .6407 L .41388 .64699 L .488 .996 0 0 k
F
0 0 0 1 k
.40453 .64733 m
.41388 .64699 L
s
.40453 .64733 m
.4097 .64468 L
s
.41038 .64997 m
.41388 .64699 L
s
.40105 .6503 m
.40453 .64733 L
s
.3829 .64995 m
.40453 .64733 L
s
.45961 .83029 m .45973 .83026 L .45895 .83049 L .5 .5 .5 1 k
F
0 0 0 1 k
.45895 .83049 m
.45961 .83029 L
s
.45744 .83095 m
.45895 .83049 L
s
.45961 .83029 m
.46078 .82992 L
s
.45876 .83055 m
.45895 .83049 L
s
.53489 .77261 m .53233 .77943 L .53504 .77338 L .005 .996 0 0 k
F
0 0 0 1 k
.53504 .77338 m
.53613 .7707 L
s
.53504 .77338 m
.53598 .77339 L
s
.47195 .82613 m .47429 .82521 L .47281 .82586 L .5 .5 .5 1 k
F
0 0 0 1 k
.46967 .82691 m
.47195 .82613 L
s
.47567 .82482 m .47429 .82521 L .47678 .82434 L .5 .5 .5 1 k
F
0 0 0 1 k
.47429 .82521 m
.47578 .82454 L
s
.47269 .82574 m
.47429 .82521 L
s
.47182 .82609 m
.47429 .82521 L
s
.47429 .82521 m
.47689 .82414 L
s
.47195 .82613 m
.47429 .82521 L
s
.44743 .83368 m .44896 .83334 L .44616 .83404 L .996 .949 0 0 k
F
.45145 .83263 m .44896 .83334 L .45062 .83283 L .996 .946 0 0 k
F
0 0 0 1 k
.44896 .83334 m
.45072 .83291 L
s
.44633 .83412 m
.44896 .83334 L
s
.44766 .83379 m
.44896 .83334 L
s
.44896 .83334 m
.45148 .83267 L
s
.44616 .83404 m
.44896 .83334 L
s
.44357 .64981 m .4296 .64827 L .44788 .64739 L .523 .996 0 0 k
F
0 0 0 1 k
.43987 .65445 m
.44357 .64981 L
s
.4549 .8317 m .4536 .83205 L .4555 .83151 L .996 .945 0 0 k
F
0 0 0 1 k
.4549 .8317 m
.45567 .83148 L
s
.45415 .83195 m
.4549 .8317 L
s
.46473 .82866 m .46358 .82905 L .46405 .82887 L .5 .5 .5 1 k
F
0 0 0 1 k
.46405 .82887 m
.4645 .82872 L
s
.46283 .82926 m
.46405 .82887 L
s
.46264 .82934 m .46358 .82905 L .46244 .8294 L .5 .5 .5 1 k
F
0 0 0 1 k
.46208 .82951 m
.46264 .82934 L
s
.46264 .82934 m
.46283 .82926 L
s
.46518 .8285 m .46623 .82818 L .46473 .82866 L .5 .5 .5 1 k
F
0 0 0 1 k
.46473 .82866 m
.46518 .8285 L
s
.4645 .82872 m
.46518 .8285 L
s
.46405 .82887 m
.46473 .82866 L
s
.46518 .8285 m
.46582 .82826 L
s
.53296 .777 m .53525 .76954 L .533 .77682 L 0 .996 .269 .135 k
F
0 0 0 1 k
.53507 .77013 m
.53525 .76954 L
s
.53514 .76988 m
.53525 .76954 L
s
.53489 .77261 m
.53525 .76954 L
s
.53489 .77261 m
.53579 .77039 L
s
.53489 .77261 m
.53504 .77338 L
s
.53452 .76992 m
.53476 .76879 L
s
.53525 .76954 m
.53622 .76935 L
s
.53525 .76954 m
.53533 .76931 L
s
.53525 .76954 m
.53535 .76911 L
s
.53525 .76954 m
.53537 .76593 L
s
.46244 .8294 m .46185 .8296 L .46188 .82958 L .5 .5 .5 1 k
F
0 0 0 1 k
.46188 .82958 m
.46244 .8294 L
s
.46244 .8294 m
.46264 .82934 L
s
.46188 .82958 m
.46208 .82951 L
s
.46078 .82992 m
.46188 .82958 L
s
.532 .43187 m .54517 .43986 L .5197 .43761 L .374 .996 0 0 k
F
0 0 0 1 k
.49222 .44735 m
.5197 .43761 L
s
.57514 .43138 m .54517 .43986 L .56643 .42791 L .375 .996 0 0 k
F
0 0 0 1 k
.54517 .43986 m
.55598 .44767 L
s
.51769 .44862 m
.54517 .43986 L
s
.52687 .45062 m
.54517 .43986 L
s
.54517 .43986 m
.56782 .4434 L
s
.5197 .43761 m
.54517 .43986 L
s
.4251 .83836 m .42728 .83829 L .4226 .83904 L .891 .996 0 0 k
F
0 0 0 1 k
.4167 .84059 m
.4226 .83904 L
s
.43228 .837 m .42728 .83829 L .4309 .83718 L .947 .995 0 0 k
F
0 0 0 1 k
.42728 .83829 m
.42988 .83806 L
s
.4241 .83944 m
.42728 .83829 L
s
.42199 .83973 m
.42728 .83829 L
s
.42728 .83829 m
.43166 .8375 L
s
.4226 .83904 m
.42728 .83829 L
s
.37161 .84485 m .37453 .84611 L .36635 .84623 L .631 .996 0 0 k
F
0 0 0 1 k
.3543 .84907 m
.36635 .84623 L
s
.38486 .84374 m .37453 .84611 L .38263 .84347 L .646 .996 0 0 k
F
0 0 0 1 k
.37453 .84611 m
.37838 .84699 L
s
.36706 .84894 m
.37453 .84611 L
s
.36355 .84882 m
.37453 .84611 L
s
.37453 .84611 m
.38237 .84575 L
s
.36635 .84623 m
.37453 .84611 L
s
.43971 .83557 m .44346 .83457 L .44111 .83529 L .996 .961 0 0 k
F
0 0 0 1 k
.43971 .83557 m
.44111 .83529 L
s
.44311 .83493 m
.44616 .83404 L
s
.4396 .83575 m
.44111 .83529 L
s
.4382 .83602 m
.43971 .83557 L
s
.44111 .83529 m
.44311 .83493 L
s
.51145 .80494 m .51218 .80483 L .50965 .80638 L .5 .5 .5 1 k
F
0 0 0 1 k
.50965 .80638 m
.51145 .80494 L
s
.50878 .80688 m
.50965 .80638 L
s
.51057 .80544 m
.51145 .80494 L
s
.51145 .80494 m
.51471 .80213 L
s
.53429 .7696 m .5325 .77856 L .53445 .77027 L 0 .996 .006 .001 k
F
.53296 .77649 m .53446 .76617 L .53301 .77708 L .996 .996 0 .26 k
F
.53381 .76749 m .53279 .78152 L .53392 .76817 L 0 .996 .082 .002 k
F
.53317 .78124 m .53388 .76275 L .53332 .78521 L .72 .996 0 .083 k
F
0 0 0 1 k
.53372 .76698 m
.53388 .76275 L
s
.53378 .76676 m
.53388 .76275 L
s
.53381 .76749 m
.53388 .76275 L
s
.53316 .77722 m
.53334 .77672 L
s
.53312 .77766 m
.53333 .7772 L
s
.53289 .77945 m
.53295 .77933 L
s
.53298 .77927 m
.53327 .77871 L
s
.53349 .77827 m
.53559 .77417 L
s
.53302 .77881 m
.53328 .77833 L
s
.5335 .77793 m
.53574 .77383 L
s
.53309 .77652 m
.53317 .77625 L
s
.53326 .77595 m
.53339 .77555 L
s
.53308 .77662 m
.53317 .77632 L
s
.53326 .77603 m
.53339 .7756 L
s
.53381 .76749 m
.53416 .76279 L
s
.53388 .76275 m
.53432 .76064 L
s
.53388 .76275 m
.53432 .75084 L
s
.53388 .76275 m
.53423 .73891 L
s
.53372 .75023 m
.53388 .76275 L
s
.46791 .8276 m .46623 .82818 L .46713 .82784 L .5 .5 .5 1 k
F
0 0 0 1 k
.46582 .82826 m
.46713 .82784 L
s
.46713 .82784 m
.46782 .82759 L
s
.55444 .67425 m .56442 .67541 L .55568 .6761 L .557 .996 0 0 k
F
0 0 0 1 k
.55444 .67425 m
.55568 .6761 L
s
.55003 .67412 m
.55444 .67425 L
s
.55127 .67597 m
.55568 .6761 L
s
.55542 .67976 m
.55568 .6761 L
s
.61168 .72412 m .60626 .73098 L .61525 .72577 L .206 .996 0 0 k
F
0 0 0 1 k
.60626 .73098 m
.61 .73609 L
s
.59782 .73591 m
.60626 .73098 L
s
.60022 .73772 m
.60626 .73098 L
s
.59872 .72903 m
.60626 .73098 L
s
.61708 .73495 m .62419 .7277 L .61421 .73305 L .204 .996 0 0 k
F
0 0 0 1 k
.61421 .73305 m
.61708 .73495 L
s
.60626 .73098 m
.61421 .73305 L
s
.61287 .73799 m
.61708 .73495 L
s
.61 .73609 m
.61421 .73305 L
s
.61708 .73495 m
.62058 .74046 L
s
.46068 .82996 m .45973 .83026 L .46062 .82998 L .5 .5 .5 1 k
F
0 0 0 1 k
.45973 .83026 m
.46062 .82998 L
s
.45895 .83049 m
.45973 .83026 L
s
.45961 .83029 m
.45973 .83026 L
s
.46062 .82998 m
.46078 .82992 L
s
.4555 .83151 m .45716 .83103 L .45627 .83129 L .996 .944 0 0 k
F
0 0 0 1 k
.4555 .83151 m
.45627 .83129 L
s
.4549 .8317 m
.4555 .83151 L
s
.45567 .83148 m
.45627 .83129 L
s
.45627 .83129 m
.45744 .83095 L
s
.48858 .81917 m .48528 .82081 L .48749 .81957 L .5 .5 .5 1 k
F
0 0 0 1 k
.48749 .81957 m
.48892 .81879 L
s
.48591 .82009 m
.48749 .81957 L
s
.49539 .81558 m .49911 .81335 L .49643 .81521 L .5 .5 .5 1 k
F
0 0 0 1 k
.49244 .81693 m
.49539 .81558 L
s
.50031 .81311 m .49911 .81335 L .50193 .81196 L .5 .5 .5 1 k
F
0 0 0 1 k
.49911 .81335 m
.50194 .81137 L
s
.49614 .81481 m
.49911 .81335 L
s
.49778 .81383 m
.49911 .81335 L
s
.49911 .81335 m
.50297 .81084 L
s
.49539 .81558 m
.49911 .81335 L
s
.46104 .82985 m .46185 .8296 L .4611 .82983 L .5 .5 .5 1 k
F
0 0 0 1 k
.46062 .82998 m
.46104 .82985 L
s
.46078 .82992 m
.46104 .82985 L
s
.4686 .82734 m .46974 .82702 L .46791 .8276 L .5 .5 .5 1 k
F
0 0 0 1 k
.46791 .8276 m
.4686 .82734 L
s
.46713 .82784 m
.46791 .8276 L
s
.46782 .82759 m
.4686 .82734 L
s
.4686 .82734 m
.46967 .82691 L
s
.40901 .84147 m .4064 .84114 L .41194 .84064 L .729 .996 0 0 k
F
0 0 0 1 k
.40901 .84147 m
.41107 .84136 L
s
.40414 .84321 m
.40901 .84147 L
s
.5336 .7627 m .53352 .80147 L .53367 .76664 L 0 .996 .076 .002 k
F
0 0 0 1 k
.5336 .7627 m
.53367 .76664 L
s
.53359 .76657 m
.5336 .7627 L
s
.53358 .77393 m
.53359 .76657 L
s
.53354 .79137 m
.53358 .77393 L
s
.53367 .76664 m
.53388 .76275 L
s
.53367 .76664 m
.53372 .75023 L
s
.53357 .775 m
.53358 .77499 L
s
.53364 .77478 m
.53507 .77013 L
s
.53357 .77495 m
.53358 .77495 L
s
.53364 .77474 m
.53514 .76988 L
s
.53353 .77675 m
.53357 .77665 L
s
.53363 .77652 m
.53504 .77338 L
s
.53354 .7762 m
.53357 .77612 L
s
.53363 .77595 m
.53489 .77261 L
s
.53365 .77177 m
.53378 .76676 L
s
.53343 .77446 m
.53358 .77044 L
s
.53367 .76823 m
.53372 .76698 L
s
.5336 .7627 m
.53364 .74632 L
s
.5335 .74317 m
.5336 .7627 L
s
.45539 .64772 m .46709 .64995 L .45106 .65015 L .525 .996 0 0 k
F
0 0 0 1 k
.44357 .64981 m
.45106 .65015 L
s
.43987 .65445 m
.45106 .65015 L
s
.45899 .83049 m .45973 .83026 L .45854 .83062 L .5 .5 .5 1 k
F
0 0 0 1 k
.45744 .83095 m
.45854 .83062 L
s
.46044 .83005 m .45973 .83026 L .46016 .83013 L .5 .5 .5 1 k
F
0 0 0 1 k
.45854 .83062 m
.45973 .83026 L
s
.51222 .65687 m .51756 .66001 L .50746 .65812 L .573 .996 0 0 k
F
0 0 0 1 k
.49668 .65984 m
.50746 .65812 L
s
.4611 .82983 m .46109 .82985 L .46068 .82996 L .5 .5 .5 1 k
F
0 0 0 1 k
.46068 .82996 m
.4611 .82983 L
s
.46068 .82996 m
.46084 .82992 L
s
.45973 .83026 m
.46068 .82996 L
s
.46104 .82985 m
.46136 .82975 L
s
.46104 .82985 m
.4611 .82983 L
s
.46062 .82998 m
.46068 .82996 L
s
.67654 .73779 m .66542 .73464 L .6689 .74161 L .215 .996 0 0 k
F
0 0 0 1 k
.6689 .74161 m
.67235 .74434 L
s
.6558 .75016 m
.6689 .74161 L
s
.60177 .72615 m .60636 .71943 L .59877 .72451 L .224 .996 0 0 k
F
0 0 0 1 k
.59877 .72451 m
.60177 .72615 L
s
.60177 .72615 m
.60626 .73098 L
s
.59572 .7274 m
.59877 .72451 L
s
.59872 .72903 m
.60177 .72615 L
s
.59125 .72281 m
.59877 .72451 L
s
.46156 .8297 m .46185 .8296 L .46175 .82964 L .5 .5 .5 1 k
F
.46241 .82943 m .46185 .8296 L .46272 .82933 L F
0 0 0 1 k
.46185 .8296 m
.46244 .8294 L
s
.46185 .8296 m
.46188 .82958 L
s
.46136 .82975 m
.46185 .8296 L
s
.4611 .82983 m
.46185 .8296 L
s
.46244 .8294 m
.46314 .82919 L
s
.46264 .82934 m
.46335 .82912 L
s
.53429 .7696 m
.53446 .76617 L
s
.53322 .77551 m
.53323 .77545 L
s
.53344 .77386 m
.53346 .77373 L
s
.53365 .77229 m
.5342 .76811 L
s
.5342 .76811 m
.53436 .76695 L
s
.53436 .76695 m
.53446 .76617 L
s
.53301 .7761 m
.53335 .77378 L
s
.53365 .77171 m
.53413 .76842 L
s
.53413 .76842 m
.53428 .76741 L
s
.53428 .76741 m
.53446 .76617 L
s
.53445 .77027 m
.53525 .76954 L
s
.53445 .77027 m
.53452 .76992 L
s
.53429 .7696 m
.53488 .76681 L
s
.53392 .76817 m
.53411 .76563 L
s
.53446 .76617 m
.5345 .76584 L
s
.53446 .76617 m
.53449 .76599 L
s
.53443 .76133 m
.53446 .76617 L
s
.53446 .76617 m
.53521 .76526 L
s
.53392 .76817 m
.53433 .76666 L
s
.53433 .76666 m
.53446 .76617 L
s
.46272 .82933 m .46358 .82905 L .46305 .82923 L .5 .5 .5 1 k
F
0 0 0 1 k
.46185 .8296 m
.46272 .82933 L
s
.46428 .82884 m .46358 .82905 L .46483 .82866 L .5 .5 .5 1 k
F
0 0 0 1 k
.46358 .82905 m
.46413 .82887 L
s
.46358 .82905 m
.46405 .82887 L
s
.46358 .82905 m
.46473 .82866 L
s
.46314 .82919 m
.46358 .82905 L
s
.46335 .82912 m
.46358 .82905 L
s
.46272 .82933 m
.46358 .82905 L
s
.46473 .82866 m
.46515 .82853 L
s
.59692 .71362 m .58879 .71229 L .59448 .71648 L .271 .996 0 0 k
F
0 0 0 1 k
.58879 .71229 m
.59448 .71648 L
s
.59125 .72281 m
.59448 .71648 L
s
.58626 .71844 m
.58879 .71229 L
s
.58331 .71695 m
.58879 .71229 L
s
.59449 .70743 m .58879 .71229 L .59056 .70623 L .296 .996 0 0 k
F
0 0 0 1 k
.58271 .70834 m
.58879 .71229 L
s
.58124 .7109 m
.58879 .71229 L
s
.44268 .64279 m .4296 .64827 L .43389 .64246 L .506 .996 0 0 k
F
0 0 0 1 k
.41388 .64699 m
.4296 .64827 L
s
.41038 .64997 m
.4296 .64827 L
s
.42648 .65333 m
.4296 .64827 L
s
.42292 .65145 m
.4296 .64827 L
s
.4296 .64827 m
.44357 .64981 L
s
.47678 .82434 m .47954 .82318 L .4777 .82407 L .5 .5 .5 1 k
F
0 0 0 1 k
.47429 .82521 m
.47678 .82434 L
s
.4809 .82284 m .47954 .82318 L .48217 .82224 L .5 .5 .5 1 k
F
0 0 0 1 k
.47954 .82318 m
.48141 .82224 L
s
.47798 .82366 m
.47954 .82318 L
s
.47689 .82414 m
.47954 .82318 L
s
.47954 .82318 m
.48253 .82183 L
s
.47678 .82434 m
.47954 .82318 L
s
.5266 .6624 m .538 .66166 L .52961 .66381 L .584 .996 0 0 k
F
0 0 0 1 k
.5266 .6624 m
.52961 .66381 L
s
.52202 .66307 m
.5266 .6624 L
s
.52961 .66381 m
.53263 .66704 L
s
.52504 .66447 m
.52961 .66381 L
s
.4719 .82622 m .46974 .82702 L .47104 .82649 L .5 .5 .5 1 k
F
0 0 0 1 k
.47104 .82649 m
.47195 .82613 L
s
.46967 .82691 m
.47104 .82649 L
s
.45802 .83077 m .45716 .83103 L .45848 .83064 L .996 .945 0 0 k
F
0 0 0 1 k
.4581 .83075 m
.45854 .83062 L
s
.45744 .83095 m
.45802 .83077 L
s
.51602 .80137 m .51218 .80483 L .51532 .80184 L .5 .5 .5 1 k
F
0 0 0 1 k
.51532 .80184 m
.51711 .80013 L
s
.51471 .80213 m
.51532 .80184 L
s
.57958 .68931 m .57642 .69374 L .57516 .68864 L .442 .996 0 0 k
F
0 0 0 1 k
.56687 .68611 m
.57516 .68864 L
s
.58405 .69689 m .57642 .69374 L .58509 .69428 L .414 .996 0 0 k
F
0 0 0 1 k
.57322 .69796 m
.57642 .69374 L
s
.56851 .69304 m
.57642 .69374 L
s
.5687 .69088 m
.57642 .69374 L
s
.57642 .69374 m
.5768 .69908 L
s
.57516 .68864 m
.57642 .69374 L
s
.32253 .84932 m .33841 .84603 L .3263 .85015 L .57 .996 0 0 k
F
0 0 0 1 k
.32253 .84932 m
.3263 .85015 L
s
.31918 .85218 m
.3263 .85015 L
s
.31541 .85136 m
.32253 .84932 L
s
.3263 .85015 m
.33057 .85242 L
s
.49001 .8184 m .49137 .81811 L .48858 .81917 L .5 .5 .5 1 k
F
0 0 0 1 k
.48858 .81917 m
.49001 .8184 L
s
.48749 .81957 m
.48858 .81917 L
s
.48892 .81879 m
.49001 .8184 L
s
.49001 .8184 m
.49244 .81693 L
s
.45251 .83233 m .4536 .83205 L .45145 .83263 L .996 .944 0 0 k
F
.4556 .83148 m .4536 .83205 L .45502 .83164 L .996 .945 0 0 k
F
0 0 0 1 k
.4536 .83205 m
.45538 .83154 L
s
.4536 .83205 m
.4549 .8317 L
s
.45148 .83267 m
.4536 .83205 L
s
.45252 .83239 m
.4536 .83205 L
s
.4536 .83205 m
.4555 .83151 L
s
.45145 .83263 m
.4536 .83205 L
s
.4555 .83151 m
.45591 .83139 L
s
.44506 .83429 m .44346 .83457 L .44633 .83392 L .996 .956 0 0 k
F
0 0 0 1 k
.44506 .83429 m
.44616 .83404 L
s
.44311 .83493 m
.44506 .83429 L
s
.53297 .77891 m .53233 .77943 L .53146 .78171 L 0 .996 0 .024 k
F
0 0 0 1 k
.53289 .77945 m
.53297 .77891 L
s
.53297 .77891 m
.53298 .77888 L
s
.53245 .77915 m
.53306 .77779 L
s
.5324 .77924 m
.53309 .7774 L
s
.4615 .82972 m .46109 .82985 L .46156 .8297 L .5 .5 .5 1 k
F
0 0 0 1 k
.46109 .82985 m
.46156 .8297 L
s
.46156 .8297 m
.46185 .8296 L
s
.46109 .82985 m
.4611 .82983 L
s
.46084 .82992 m
.46109 .82985 L
s
.45848 .83064 m .45971 .83028 L .45899 .83049 L .5 .5 .5 1 k
F
0 0 0 1 k
.45848 .83064 m
.45899 .83049 L
s
.45802 .83077 m
.45848 .83064 L
s
.45854 .83062 m
.45899 .83049 L
s
.45899 .83049 m
.45973 .83026 L
s
.50316 .65694 m .49608 .65412 L .50792 .65569 L .582 .996 0 0 k
F
0 0 0 1 k
.50316 .65694 m
.50746 .65812 L
s
.49668 .65984 m
.50316 .65694 L
s
.46076 .82995 m .46109 .82985 L .46044 .83005 L .5 .5 .5 1 k
F
0 0 0 1 k
.45973 .83026 m
.46044 .83005 L
s
.46142 .82975 m .46109 .82985 L .46137 .82976 L .5 .5 .5 1 k
F
0 0 0 1 k
.46044 .83005 m
.46109 .82985 L
s
.46175 .82964 m .46202 .82956 L .46168 .82966 L .5 .5 .5 1 k
F
0 0 0 1 k
.46156 .8297 m
.46175 .82964 L
s
.46175 .82964 m
.46185 .8296 L
s
.46185 .8296 m
.46185 .8296 L
s
.46483 .82866 m .46623 .82818 L .46529 .82853 L .5 .5 .5 1 k
F
0 0 0 1 k
.46413 .82887 m
.46483 .82866 L
s
.46706 .82796 m .46623 .82818 L .46783 .82769 L .5 .5 .5 1 k
F
0 0 0 1 k
.46623 .82818 m
.46713 .82784 L
s
.46518 .8285 m
.46623 .82818 L
s
.46515 .82853 m
.46623 .82818 L
s
.46623 .82818 m
.46791 .8276 L
s
.46483 .82866 m
.46623 .82818 L
s
.47281 .82586 m .474 .82556 L .4719 .82622 L .5 .5 .5 1 k
F
0 0 0 1 k
.4719 .82622 m
.47281 .82586 L
s
.47104 .82649 m
.4719 .82622 L
s
.47195 .82613 m
.47281 .82586 L
s
.47281 .82586 m
.47429 .82521 L
s
.46168 .82966 m .46153 .82971 L .4615 .82972 L .5 .5 .5 1 k
F
0 0 0 1 k
.4615 .82972 m
.46168 .82966 L
s
.46168 .82966 m
.46175 .82964 L
s
.46109 .82985 m
.4615 .82972 L
s
.4615 .82972 m
.46156 .8297 L
s
.46274 .82933 m .46202 .82956 L .46241 .82943 L .5 .5 .5 1 k
F
0 0 0 1 k
.46202 .82956 m
.46241 .82943 L
s
.46185 .8296 m
.46241 .82943 L
s
.46241 .82943 m
.46272 .82933 L
s
.51781 .79966 m .51821 .79978 L .51602 .80137 L .5 .5 .5 1 k
F
0 0 0 1 k
.51602 .80137 m
.51781 .79966 L
s
.51532 .80184 m
.51602 .80137 L
s
.51711 .80013 m
.51781 .79966 L
s
.51781 .79966 m
.52115 .79627 L
s
.46161 .82969 m .46153 .82971 L .46142 .82975 L .5 .5 .5 1 k
F
0 0 0 1 k
.46142 .82975 m
.46153 .82971 L
s
.46153 .82971 m
.46168 .82966 L
s
.4615 .82972 m
.46153 .82971 L
s
.46109 .82985 m
.46142 .82975 L
s
.46305 .82923 m .46348 .82912 L .46274 .82933 L .5 .5 .5 1 k
F
0 0 0 1 k
.46274 .82933 m
.46305 .82923 L
s
.46241 .82943 m
.46274 .82933 L
s
.46272 .82933 m
.46305 .82923 L
s
.46305 .82923 m
.46358 .82905 L
s
.46016 .83013 m .45971 .83028 L .46048 .83004 L .5 .5 .5 1 k
F
0 0 0 1 k
.46016 .83013 m
.46044 .83005 L
s
.45973 .83026 m
.46016 .83013 L
s
.58829 .69783 m .5838 .70252 L .58405 .69689 L .367 .996 0 0 k
F
0 0 0 1 k
.57642 .69374 m
.58405 .69689 L
s
.59056 .70623 m .5838 .70252 L .59232 .70347 L .339 .996 0 0 k
F
0 0 0 1 k
.5838 .70252 m
.59056 .70623 L
s
.5794 .70701 m
.5838 .70252 L
s
.57596 .70147 m
.5838 .70252 L
s
.5768 .69908 m
.5838 .70252 L
s
.58271 .70834 m
.5838 .70252 L
s
.5838 .70252 m
.58405 .69689 L
s
.58879 .71229 m
.59056 .70623 L
s
.65066 .72971 m .64115 .73773 L .65466 .73186 L .21 .996 0 0 k
F
.63204 .73512 m .64115 .73773 L .637 .73181 L .204 .996 0 0 k
F
0 0 0 1 k
.63204 .73512 m
.64115 .73773 L
s
.64115 .73773 m
.64412 .74409 L
s
.63107 .74545 m
.64115 .73773 L
s
.62859 .74317 m
.64115 .73773 L
s
.64115 .73773 m
.6506 .74065 L
s
.62058 .74046 m
.63204 .73512 L
s
.60341 .44553 m .59731 .436 L .61636 .44179 L .376 .996 0 0 k
F
0 0 0 1 k
.60341 .44553 m
.60877 .44942 L
s
.58217 .45473 m
.60341 .44553 L
s
.41194 .84064 m .4188 .83904 L .414 .84053 L .783 .996 0 0 k
F
0 0 0 1 k
.41194 .84064 m
.414 .84053 L
s
.41107 .84136 m
.414 .84053 L
s
.40901 .84147 m
.41194 .84064 L
s
.414 .84053 m
.4167 .84059 L
s
.52917 .65886 m .51756 .66001 L .52568 .65725 L .573 .996 0 0 k
F
0 0 0 1 k
.51756 .66001 m
.52202 .66307 L
s
.50683 .66135 m
.51756 .66001 L
s
.51052 .66238 m
.51756 .66001 L
s
.50746 .65812 m
.51756 .66001 L
s
.51756 .66001 m
.5266 .6624 L
s
.44633 .83392 m .44945 .83309 L .44743 .83368 L .996 .947 0 0 k
F
0 0 0 1 k
.44633 .83392 m
.44743 .83368 L
s
.44616 .83404 m
.44743 .83368 L
s
.44506 .83429 m
.44633 .83392 L
s
.44896 .83334 m
.45145 .83263 L
s
.44743 .83368 m
.44896 .83334 L
s
.46156 .82971 m .46202 .82956 L .46161 .82969 L .5 .5 .5 1 k
F
0 0 0 1 k
.46142 .82975 m
.46161 .82969 L
s
.46153 .82971 m
.46161 .82969 L
s
.46168 .82966 m
.46202 .82956 L
s
.46175 .82964 m
.46202 .82956 L
s
.46048 .83004 m .46132 .82979 L .46076 .82995 L .5 .5 .5 1 k
F
0 0 0 1 k
.46048 .83004 m
.46076 .82995 L
s
.46076 .82995 m
.46131 .82979 L
s
.46044 .83005 m
.46076 .82995 L
s
.46016 .83013 m
.46048 .83004 L
s
.46076 .82995 m
.46109 .82985 L
s
.46202 .82956 m
.46274 .82933 L
s
.46137 .82976 m .46132 .82979 L .46156 .82971 L .5 .5 .5 1 k
F
0 0 0 1 k
.46137 .82976 m
.46156 .82971 L
s
.46109 .82985 m
.46137 .82976 L
s
.46156 .82971 m
.46161 .82969 L
s
.46137 .82976 m
.46142 .82975 L
s
.4625 .82942 m .46202 .82956 L .46207 .82956 L .5 .5 .5 1 k
F
0 0 0 1 k
.46156 .82971 m
.46202 .82956 L
s
.46161 .82969 m
.46202 .82956 L
s
.53146 .78171 m .52843 .78739 L .53138 .78225 L 0 .996 0 .009 k
F
0 0 0 1 k
.53138 .78225 m
.53146 .78171 L
s
.53138 .78225 m
.53289 .77945 L
s
.53146 .78171 m
.53297 .77891 L
s
.52843 .78734 m
.52858 .78711 L
s
.53175 .78241 m
.53189 .78221 L
s
.53138 .78225 m
.53194 .78213 L
s
.53323 .77547 m
.53323 .77546 L
s
.53335 .77496 m
.53342 .77463 L
s
.53364 .7737 m
.53445 .77027 L
s
.53429 .7696 m
.53445 .77027 L
s
.46474 .82871 m .46348 .82912 L .46428 .82884 L .5 .5 .5 1 k
F
0 0 0 1 k
.46348 .82912 m
.46428 .82884 L
s
.46428 .82884 m
.46483 .82866 L
s
.46358 .82905 m
.46428 .82884 L
s
.45647 .83123 m .45716 .83103 L .4556 .83148 L .5 .5 .5 1 k
F
0 0 0 1 k
.45591 .83139 m
.45635 .83127 L
s
.45538 .83154 m
.4556 .83148 L
s
.4587 .83058 m .45716 .83103 L .45836 .83069 L .5 .5 .5 1 k
F
0 0 0 1 k
.45716 .83103 m
.45812 .83075 L
s
.45716 .83103 m
.45802 .83077 L
s
.45627 .83129 m
.45716 .83103 L
s
.45716 .83103 m
.45848 .83064 L
s
.4556 .83148 m
.45716 .83103 L
s
.45848 .83064 m
.45922 .83042 L
s
.52188 .79573 m .51821 .79978 L .52137 .79618 L .5 .5 .5 1 k
F
0 0 0 1 k
.52137 .79618 m
.52312 .79415 L
s
.52115 .79627 m
.52137 .79618 L
s
.49488 .81616 m .49137 .81811 L .49384 .81653 L .5 .5 .5 1 k
F
0 0 0 1 k
.49384 .81653 m
.49539 .81558 L
s
.49244 .81693 m
.49384 .81653 L
s
.53344 .77385 m
.53346 .77378 L
s
.53365 .77282 m
.53429 .7696 L
s
.50193 .81196 m .50576 .80933 L .50289 .81164 L .5 .5 .5 1 k
F
0 0 0 1 k
.49911 .81335 m
.50193 .81196 L
s
.50671 .8093 m .50576 .80933 L .50836 .80792 L .5 .5 .5 1 k
F
0 0 0 1 k
.50576 .80933 m
.50878 .80688 L
s
.50297 .81084 m
.50576 .80933 L
s
.50471 .80964 m
.50576 .80933 L
s
.50576 .80933 m
.50965 .80638 L
s
.50193 .81196 m
.50576 .80933 L
s
.43442 .83644 m .43613 .8363 L .43228 .837 L .996 .967 0 0 k
F
0 0 0 1 k
.42728 .83829 m
.43228 .837 L
s
.44035 .83522 m .43613 .8363 L .43925 .8354 L .996 .958 0 0 k
F
0 0 0 1 k
.43613 .8363 m
.43995 .83532 L
s
.43613 .8363 m
.4382 .83602 L
s
.43339 .8372 m
.43613 .8363 L
s
.43166 .8375 m
.43613 .8363 L
s
.43613 .8363 m
.43971 .83557 L
s
.43228 .837 m
.43613 .8363 L
s
.43971 .83557 m
.44018 .83544 L
s
.4766 .82454 m .474 .82556 L .47567 .82482 L .5 .5 .5 1 k
F
0 0 0 1 k
.47567 .82482 m
.47678 .82434 L
s
.47429 .82521 m
.47567 .82482 L
s
.46529 .82853 m .46586 .82839 L .46474 .82871 L .5 .5 .5 1 k
F
0 0 0 1 k
.46474 .82871 m
.46529 .82853 L
s
.46428 .82884 m
.46474 .82871 L
s
.46483 .82866 m
.46529 .82853 L
s
.46529 .82853 m
.46623 .82818 L
s
.46141 .82978 m .46132 .82979 L .46084 .82994 L .5 .5 .5 1 k
F
.46207 .82956 m .46132 .82979 L .46217 .82953 L F
0 0 0 1 k
.46132 .82979 m
.46207 .82956 L
s
.46132 .82979 m
.46183 .82964 L
s
.46132 .82979 m
.46137 .82976 L
s
.46131 .82979 m
.46132 .82979 L
s
.46132 .82979 m
.46156 .82971 L
s
.46048 .83004 m
.46132 .82979 L
s
.46202 .82956 m
.46207 .82956 L
s
.46202 .82956 m
.46231 .82948 L
s
.52363 .79371 m .52368 .79405 L .52188 .79573 L .5 .5 .5 1 k
F
0 0 0 1 k
.52188 .79573 m
.52363 .79371 L
s
.52137 .79618 m
.52188 .79573 L
s
.52312 .79415 m
.52363 .79371 L
s
.52363 .79371 m
.52695 .78967 L
s
.46783 .82769 m .46974 .82702 L .46841 .82753 L .5 .5 .5 1 k
F
0 0 0 1 k
.46623 .82818 m
.46783 .82769 L
s
.47067 .8268 m .46974 .82702 L .47165 .82643 L .5 .5 .5 1 k
F
0 0 0 1 k
.46974 .82702 m
.47104 .82649 L
s
.46791 .8276 m
.46974 .82702 L
s
.4686 .82734 m
.46974 .82702 L
s
.46974 .82702 m
.4719 .82622 L
s
.46783 .82769 m
.46974 .82702 L
s
.52873 .78689 m .52843 .78739 L .52707 .78927 L .5 .5 .5 1 k
F
0 0 0 1 k
.5287 .78693 m
.52873 .78689 L
s
.52873 .78689 m
.53175 .78241 L
s
.45942 .83038 m .45971 .83028 L .4587 .83058 L .5 .5 .5 1 k
F
0 0 0 1 k
.45812 .83075 m
.4587 .83058 L
s
.46084 .82994 m .45971 .83028 L .46072 .82999 L .5 .5 .5 1 k
F
0 0 0 1 k
.45971 .83028 m
.46084 .82994 L
s
.45971 .83028 m
.46016 .83013 L
s
.45899 .83049 m
.45971 .83028 L
s
.45971 .83028 m
.46048 .83004 L
s
.45922 .83042 m
.45971 .83028 L
s
.4587 .83058 m
.45971 .83028 L
s
.46084 .82994 m
.46132 .82979 L
s
.48785 .65129 m .49608 .65412 L .48314 .65312 L .549 .996 0 0 k
F
0 0 0 1 k
.47188 .65611 m
.48314 .65312 L
s
.45062 .83283 m .44945 .83309 L .45168 .83254 L .996 .945 0 0 k
F
0 0 0 1 k
.45062 .83283 m
.45145 .83263 L
s
.44896 .83334 m
.45062 .83283 L
s
.4626 .8294 m .46348 .82912 L .4625 .82942 L .5 .5 .5 1 k
F
0 0 0 1 k
.46207 .82956 m
.4625 .82942 L
s
.46231 .82948 m
.4625 .82942 L
s
.46305 .82923 m
.46348 .82912 L
s
.46274 .82933 m
.46348 .82912 L
s
.47734 .65229 m .46709 .64995 L .48205 .65046 L .552 .996 0 0 k
F
0 0 0 1 k
.47734 .65229 m
.48314 .65312 L
s
.47188 .65611 m
.47734 .65229 L
s
.52707 .78927 m .52368 .79405 L .52678 .78973 L .037 .996 0 .14 k
F
0 0 0 1 k
.52678 .78973 m
.52707 .78927 L
s
.52678 .78973 m
.52754 .78863 L
s
.52707 .78927 m
.52861 .78705 L
s
.52678 .78973 m
.52695 .78967 L
s
.48217 .82224 m .48528 .82081 L .48314 .82197 L .5 .5 .5 1 k
F
0 0 0 1 k
.47954 .82318 m
.48217 .82224 L
s
.48659 .82058 m .48528 .82081 L .488 .81983 L .5 .5 .5 1 k
F
0 0 0 1 k
.48528 .82081 m
.48749 .81957 L
s
.48253 .82183 m
.48528 .82081 L
s
.4838 .82122 m
.48528 .82081 L
s
.48528 .82081 m
.48858 .81917 L
s
.48217 .82224 m
.48528 .82081 L
s
.46348 .82912 m
.46474 .82871 L
s
.46435 .82887 m .46348 .82912 L .46369 .82908 L .5 .5 .5 1 k
F
0 0 0 1 k
.4625 .82942 m
.46348 .82912 L
s
.56364 .67949 m .56442 .67541 L .56811 .67989 L .543 .996 0 0 k
F
0 0 0 1 k
.56364 .67949 m
.56413 .68163 L
s
.55542 .67976 m
.56364 .67949 L
s
.67999 .74053 m .69401 .73108 L .67654 .73779 L .221 .996 0 0 k
F
0 0 0 1 k
.67654 .73779 m
.67999 .74053 L
s
.67235 .74434 m
.67999 .74053 L
s
.6689 .74161 m
.67654 .73779 L
s
.67999 .74053 m
.68263 .74831 L
s
.50889 .4353 m .49106 .42827 L .52116 .42954 L .376 .996 0 0 k
F
0 0 0 1 k
.49106 .42827 m
.50889 .4353 L
s
.50889 .4353 m
.5197 .43761 L
s
.46198 .44038 m
.49106 .42827 L
s
.47452 .44151 m
.49106 .42827 L
s
.49222 .44735 m
.50889 .4353 L
s
.77286 .73174 m .75125 .74383 L .77834 .73553 L .244 .996 0 0 k
F
.73713 .73891 m .75125 .74383 L .74778 .73409 L .238 .996 0 0 k
F
0 0 0 1 k
.73713 .73891 m
.75125 .74383 L
s
.75125 .74383 m
.75219 .75437 L
s
.75125 .74383 m
.76548 .74945 L
s
.72635 .75122 m
.75125 .74383 L
s
.72918 .75511 m
.75125 .74383 L
s
.71417 .74622 m
.73713 .73891 L
s
.4777 .82407 m .47892 .82382 L .4766 .82454 L .5 .5 .5 1 k
F
0 0 0 1 k
.4766 .82454 m
.4777 .82407 L
s
.47567 .82482 m
.4766 .82454 L
s
.47678 .82434 m
.4777 .82407 L
s
.4777 .82407 m
.47954 .82318 L
s
.49643 .81521 m .49763 .81509 L .49488 .81616 L .5 .5 .5 1 k
F
0 0 0 1 k
.49488 .81616 m
.49643 .81521 L
s
.49384 .81653 m
.49488 .81616 L
s
.49539 .81558 m
.49643 .81521 L
s
.49643 .81521 m
.49911 .81335 L
s
.46217 .82953 m .46253 .82945 L .4626 .8294 L .5 .5 .5 1 k
F
0 0 0 1 k
.46217 .82953 m
.4626 .8294 L
s
.4626 .8294 m
.46348 .82912 L
s
.4625 .82942 m
.4626 .8294 L
s
.46207 .82956 m
.46217 .82953 L
s
.46183 .82964 m
.46217 .82953 L
s
.45168 .83254 m .45425 .83184 L .45251 .83233 L .996 .944 0 0 k
F
0 0 0 1 k
.45168 .83254 m
.45251 .83233 L
s
.45145 .83263 m
.45251 .83233 L
s
.45062 .83283 m
.45168 .83254 L
s
.45251 .83233 m
.4536 .83205 L
s
.59799 .71791 m .60636 .71943 L .60044 .71505 L .242 .996 0 0 k
F
0 0 0 1 k
.59448 .71648 m
.59799 .71791 L
s
.59125 .72281 m
.59799 .71791 L
s
.46763 .82781 m .46586 .82839 L .46706 .82796 L .5 .5 .5 1 k
F
0 0 0 1 k
.46586 .82839 m
.46706 .82796 L
s
.46706 .82796 m
.46783 .82769 L
s
.46623 .82818 m
.46706 .82796 L
s
.5479 .66669 m .54922 .6705 L .54294 .66713 L .559 .996 0 0 k
F
0 0 0 1 k
.53263 .66704 m
.54294 .66713 L
s
.55965 .67126 m .54922 .6705 L .55825 .66915 L .551 .996 0 0 k
F
0 0 0 1 k
.54922 .6705 m
.55003 .67412 L
s
.53922 .67002 m
.54922 .6705 L
s
.54117 .67156 m
.54922 .6705 L
s
.54922 .6705 m
.55444 .67425 L
s
.54294 .66713 m
.54922 .6705 L
s
.4209 .83919 m .4188 .83904 L .42341 .83851 L .817 .996 0 0 k
F
0 0 0 1 k
.4167 .84059 m
.4209 .83919 L
s
.4209 .83919 m
.4226 .83904 L
s
.6336 .7298 m .62419 .7277 L .62864 .73311 L .214 .996 0 0 k
F
0 0 0 1 k
.62864 .73311 m
.63204 .73512 L
s
.62058 .74046 m
.62864 .73311 L
s
.46129 .82982 m .46253 .82945 L .46141 .82978 L .5 .5 .5 1 k
F
0 0 0 1 k
.46084 .82994 m
.46141 .82978 L
s
.46132 .82979 m
.46141 .82978 L
s
.38938 .84259 m .39177 .84348 L .38486 .84374 L .678 .996 0 0 k
F
0 0 0 1 k
.37453 .84611 m
.38486 .84374 L
s
.4006 .8415 m .39177 .84348 L .39874 .84135 L .7 .996 0 0 k
F
0 0 0 1 k
.39177 .84348 m
.39495 .84405 L
s
.38532 .84577 m
.39177 .84348 L
s
.38237 .84575 m
.39177 .84348 L
s
.39177 .84348 m
.39837 .84304 L
s
.38486 .84374 m
.39177 .84348 L
s
.5332 .77582 m
.53357 .77071 L
s
.53373 .76849 m
.5338 .76753 L
s
.5338 .76753 m
.53381 .76749 L
s
.53381 .76749 m
.53392 .76817 L
s
.45502 .83164 m .45425 .83184 L .45589 .83139 L .996 .945 0 0 k
F
0 0 0 1 k
.4536 .83205 m
.45502 .83164 L
s
.45502 .83164 m
.4556 .83148 L
s
.34145 .84843 m .33841 .84603 L .34758 .84674 L .579 .996 0 0 k
F
0 0 0 1 k
.33057 .85242 m
.34145 .84843 L
s
.34145 .84843 m
.34463 .84903 L
s
.53304 .77855 m
.5333 .77552 L
s
.5333 .77552 m
.53346 .7736 L
s
.53367 .7712 m
.53392 .76817 L
s
.46072 .82999 m .46071 .83002 L .46129 .82982 L .5 .5 .5 1 k
F
0 0 0 1 k
.46072 .82999 m
.46129 .82982 L
s
.46129 .82982 m
.46141 .82978 L
s
.46072 .82999 m
.46084 .82994 L
s
.45971 .83028 m
.46072 .82999 L
s
.45589 .83139 m .45797 .83082 L .45647 .83123 L .5 .5 .5 1 k
F
0 0 0 1 k
.45589 .83139 m
.45647 .83123 L
s
.4556 .83148 m
.45603 .83136 L
s
.45502 .83164 m
.45589 .83139 L
s
.45647 .83123 m
.45716 .83103 L
s
.46841 .82753 m .46911 .82739 L .46763 .82781 L .5 .5 .5 1 k
F
0 0 0 1 k
.46763 .82781 m
.46841 .82753 L
s
.46706 .82796 m
.46763 .82781 L
s
.46783 .82769 m
.46841 .82753 L
s
.46841 .82753 m
.46974 .82702 L
s
.45907 .83049 m .46071 .83002 L .45942 .83038 L .5 .5 .5 1 k
F
0 0 0 1 k
.4587 .83058 m
.45942 .83038 L
s
.45942 .83038 m
.45971 .83028 L
s
.45836 .83069 m .45797 .83082 L .45907 .83049 L .5 .5 .5 1 k
F
0 0 0 1 k
.45836 .83069 m
.45907 .83049 L
s
.45907 .83049 m
.45942 .83038 L
s
.45716 .83103 m
.45836 .83069 L
s
.45836 .83069 m
.4587 .83058 L
s
.44218 .83475 m .44346 .83457 L .44035 .83522 L .996 .948 0 0 k
F
0 0 0 1 k
.43995 .83532 m
.44035 .83522 L
s
.447 .83366 m .44346 .83457 L .44616 .83384 L .996 .945 0 0 k
F
0 0 0 1 k
.44346 .83457 m
.44604 .83391 L
s
.44346 .83457 m
.44506 .83429 L
s
.44111 .83529 m
.44346 .83457 L
s
.44018 .83544 m
.44346 .83457 L
s
.44346 .83457 m
.44633 .83392 L
s
.44035 .83522 m
.44346 .83457 L
s
.44633 .83392 m
.44738 .83364 L
s
.4646 .82881 m .46586 .82839 L .46435 .82887 L .5 .5 .5 1 k
F
0 0 0 1 k
.46435 .82887 m
.46586 .82839 L
s
.46529 .82853 m
.46586 .82839 L
s
.46474 .82871 m
.46586 .82839 L
s
.46348 .82912 m
.46435 .82887 L
s
.46369 .82908 m .46253 .82945 L .46393 .82903 L .5 .5 .5 1 k
F
0 0 0 1 k
.46369 .82908 m
.46435 .82887 L
s
.46348 .82912 m
.46369 .82908 L
s
.50836 .80792 m .51218 .80483 L .50921 .80766 L .5 .5 .5 1 k
F
0 0 0 1 k
.50576 .80933 m
.50836 .80792 L
s
.51286 .80506 m .51218 .80483 L .51451 .80341 L .5 .5 .5 1 k
F
0 0 0 1 k
.51218 .80483 m
.51532 .80184 L
s
.51145 .80494 m
.51218 .80483 L
s
.50965 .80638 m
.51218 .80483 L
s
.51218 .80483 m
.51602 .80137 L
s
.50836 .80792 m
.51218 .80483 L
s
.52955 .78555 m .53233 .77943 L .52977 .78551 L .5 .5 .5 1 k
F
0 0 0 1 k
.53104 .78248 m
.53146 .78171 L
s
.5288 .78675 m
.52978 .78504 L
s
.5305 .78379 m
.53138 .78225 L
s
.53182 .78054 m .53233 .77943 L .53296 .777 L 0 .996 .156 .077 k
F
0 0 0 1 k
.53233 .77943 m
.53296 .777 L
s
.53233 .77943 m
.53297 .77891 L
s
.53233 .77943 m
.5324 .77924 L
s
.53233 .77943 m
.53245 .77915 L
s
.53146 .78171 m
.53233 .77943 L
s
.5329 .77657 m
.53307 .77573 L
s
.53296 .777 m
.53299 .77689 L
s
.47165 .82643 m .474 .82556 L .47232 .82626 L .5 .5 .5 1 k
F
0 0 0 1 k
.46974 .82702 m
.47165 .82643 L
s
.47501 .82538 m .474 .82556 L .47617 .82491 L .5 .5 .5 1 k
F
0 0 0 1 k
.474 .82556 m
.47567 .82482 L
s
.4719 .82622 m
.474 .82556 L
s
.47281 .82586 m
.474 .82556 L
s
.474 .82556 m
.4766 .82454 L
s
.47165 .82643 m
.474 .82556 L
s
.46711 .82805 m .46586 .82839 L .46623 .82834 L .5 .5 .5 1 k
F
0 0 0 1 k
.46586 .82839 m
.46763 .82781 L
s
.48186 .82257 m .47892 .82382 L .4809 .82284 L .5 .5 .5 1 k
F
0 0 0 1 k
.4809 .82284 m
.48217 .82224 L
s
.47954 .82318 m
.4809 .82284 L
s
.53358 .78852 m
.53364 .77431 L
s
.53364 .77431 m
.53367 .76664 L
s
.46305 .82933 m .46253 .82945 L .46225 .82956 L .5 .5 .5 1 k
F
0 0 0 1 k
.46129 .82982 m
.46253 .82945 L
s
.46141 .82978 m
.46253 .82945 L
s
.46253 .82945 m
.4626 .8294 L
s
.46217 .82953 m
.46253 .82945 L
s
.46253 .82945 m
.46369 .82908 L
s
.56811 .67989 m .57781 .68176 L .5686 .68203 L .504 .996 0 0 k
F
0 0 0 1 k
.56811 .67989 m
.5686 .68203 L
s
.56364 .67949 m
.56811 .67989 L
s
.56413 .68163 m
.5686 .68203 L
s
.56687 .68611 m
.5686 .68203 L
s
.24066 .84786 m .24388 .85359 L .22841 .85101 L .51 .996 0 0 k
F
0 0 0 1 k
.20113 .85674 m
.22841 .85101 L
s
.26733 .84877 m .24388 .85359 L .26372 .84682 L .517 .996 0 0 k
F
0 0 0 1 k
.24388 .85359 m
.24931 .85843 L
s
.24388 .85359 m
.25891 .85547 L
s
.21883 .85917 m
.24388 .85359 L
s
.2251 .86093 m
.24388 .85359 L
s
.22841 .85101 m
.24388 .85359 L
s
.42341 .83851 m .42924 .83716 L .4251 .83836 L .896 .996 0 0 k
F
0 0 0 1 k
.42341 .83851 m
.4251 .83836 L
s
.4226 .83904 m
.4251 .83836 L
s
.4209 .83919 m
.42341 .83851 L
s
.4251 .83836 m
.42728 .83829 L
s
.50127 .81279 m .49763 .81509 L .50031 .81311 L .5 .5 .5 1 k
F
0 0 0 1 k
.50031 .81311 m
.50193 .81196 L
s
.49911 .81335 m
.50031 .81311 L
s
.60044 .71505 m .60346 .70851 L .59692 .71362 L .277 .996 0 0 k
F
0 0 0 1 k
.59692 .71362 m
.60044 .71505 L
s
.59799 .71791 m
.60044 .71505 L
s
.59448 .71648 m
.59692 .71362 L
s
.58879 .71229 m
.59692 .71362 L
s
.81459 .47983 m .79018 .47584 L .82191 .47226 L .295 .996 0 0 k
F
0 0 0 1 k
.80655 .49446 m
.81459 .47983 L
s
.53296 .777 m
.53299 .77685 L
s
.53262 .77805 m
.53296 .777 L
s
.46393 .82903 m .4647 .82884 L .4646 .82881 L .5 .5 .5 1 k
F
0 0 0 1 k
.46393 .82903 m
.4646 .82881 L
s
.46253 .82945 m
.46393 .82903 L
s
.4646 .82881 m
.46586 .82839 L
s
.46369 .82908 m
.46393 .82903 L
s
.46435 .82887 m
.4646 .82881 L
s
.488 .81983 m .49137 .81811 L .48897 .81959 L .5 .5 .5 1 k
F
0 0 0 1 k
.48528 .82081 m
.488 .81983 L
s
.49259 .81803 m .49137 .81811 L .49409 .81713 L .5 .5 .5 1 k
F
0 0 0 1 k
.49137 .81811 m
.49384 .81653 L
s
.48858 .81917 m
.49137 .81811 L
s
.49001 .8184 m
.49137 .81811 L
s
.49137 .81811 m
.49488 .81616 L
s
.488 .81983 m
.49137 .81811 L
s
.80848 .4613 m .79018 .47584 L .79289 .46204 L .301 .996 0 0 k
F
0 0 0 1 k
.76091 .47946 m
.79018 .47584 L
s
.78463 .48966 m
.79018 .47584 L
s
.77244 .48913 m
.79018 .47584 L
s
.76483 .47316 m
.79018 .47584 L
s
.79018 .47584 m
.81459 .47983 L
s
.47134 .82663 m .46911 .82739 L .47067 .8268 L .5 .5 .5 1 k
F
0 0 0 1 k
.46911 .82739 m
.47067 .8268 L
s
.47067 .8268 m
.47165 .82643 L
s
.46974 .82702 m
.47067 .8268 L
s
.48314 .82197 m .48434 .82183 L .48186 .82257 L .5 .5 .5 1 k
F
0 0 0 1 k
.48186 .82257 m
.48314 .82197 L
s
.4809 .82284 m
.48186 .82257 L
s
.48217 .82224 m
.48314 .82197 L
s
.48314 .82197 m
.48528 .82081 L
s
.44856 .83327 m .44945 .83309 L .447 .83366 L .996 .943 0 0 k
F
0 0 0 1 k
.44604 .83391 m
.447 .83366 L
s
.4524 .83233 m .44945 .83309 L .4518 .83248 L .996 .946 0 0 k
F
0 0 0 1 k
.44945 .83309 m
.45108 .83267 L
s
.44945 .83309 m
.45055 .8328 L
s
.44945 .83309 m
.45062 .83283 L
s
.44743 .83368 m
.44945 .83309 L
s
.44945 .83309 m
.45168 .83254 L
s
.44738 .83364 m
.44945 .83309 L
s
.447 .83366 m
.44945 .83309 L
s
.45168 .83254 m
.45308 .83216 L
s
.34758 .84674 m .36119 .84399 L .35075 .84735 L .598 .996 0 0 k
F
0 0 0 1 k
.34758 .84674 m
.35075 .84735 L
s
.34463 .84903 m
.35075 .84735 L
s
.34145 .84843 m
.34758 .84674 L
s
.35075 .84735 m
.3543 .84907 L
s
.50289 .81164 m .5039 .81174 L .50127 .81279 L .5 .5 .5 1 k
F
0 0 0 1 k
.50127 .81279 m
.50289 .81164 L
s
.50031 .81311 m
.50127 .81279 L
s
.50193 .81196 m
.50289 .81164 L
s
.50289 .81164 m
.50576 .80933 L
s
.46088 .83001 m .46071 .83002 L .45993 .83027 L .5 .5 .5 1 k
F
.46225 .82956 m .46071 .83002 L .46229 .82957 L F
0 0 0 1 k
.46071 .83002 m
.46225 .82956 L
s
.45942 .83038 m
.46071 .83002 L
s
.46071 .83002 m
.46072 .82999 L
s
.46071 .83002 m
.46129 .82982 L
s
.45907 .83049 m
.46071 .83002 L
s
.46225 .82956 m
.46253 .82945 L
s
.61529 .72101 m .60636 .71943 L .61168 .72412 L .231 .996 0 0 k
F
0 0 0 1 k
.60626 .73098 m
.61168 .72412 L
s
.61525 .72577 m .62419 .7277 L .61886 .72266 L .215 .996 0 0 k
F
0 0 0 1 k
.61168 .72412 m
.61525 .72577 L
s
.60626 .73098 m
.61525 .72577 L
s
.73716 .45984 m .76519 .46031 L .73556 .46577 L .321 .996 0 0 k
F
0 0 0 1 k
.72181 .46714 m
.73556 .46577 L
s
.72435 .47798 m
.73556 .46577 L
s
.4309 .83718 m .42924 .83716 L .43304 .83661 L .95 .993 0 0 k
F
0 0 0 1 k
.42728 .83829 m
.4309 .83718 L
s
.4309 .83718 m
.43228 .837 L
s
.50871 .65161 m .49608 .65412 L .5037 .65027 L .552 .996 0 0 k
F
0 0 0 1 k
.49608 .65412 m
.50316 .65694 L
s
.48963 .65746 m
.49608 .65412 L
s
.48466 .65671 m
.49608 .65412 L
s
.48314 .65312 m
.49608 .65412 L
s
.51451 .80341 m .51821 .79978 L .51523 .80322 L .5 .5 .5 1 k
F
0 0 0 1 k
.51218 .80483 m
.51451 .80341 L
s
.51861 .80029 m .51821 .79978 L .52019 .79832 L .5 .5 .5 1 k
F
0 0 0 1 k
.51821 .79978 m
.52137 .79618 L
s
.51781 .79966 m
.51821 .79978 L
s
.51602 .80137 m
.51821 .79978 L
s
.51821 .79978 m
.52188 .79573 L
s
.51451 .80341 m
.51821 .79978 L
s
.45372 .83199 m .45425 .83184 L .4524 .83233 L .5 .5 .5 1 k
F
0 0 0 1 k
.45308 .83216 m
.45371 .83199 L
s
.45108 .83267 m
.4524 .83233 L
s
.45667 .8312 m .45425 .83184 L .45629 .83131 L .5 .5 .5 1 k
F
0 0 0 1 k
.45425 .83184 m
.45516 .8316 L
s
.45425 .83184 m
.4548 .8317 L
s
.45251 .83233 m
.45425 .83184 L
s
.45425 .83184 m
.45589 .83139 L
s
.4524 .83233 m
.45425 .83184 L
s
.45589 .83139 m
.45749 .83095 L
s
.45647 .83123 m
.4577 .83089 L
s
.45779 .8309 m .45797 .83082 L .45667 .8312 L .5 .5 .5 1 k
F
0 0 0 1 k
.45516 .8316 m
.45667 .8312 L
s
.45993 .83027 m .45797 .83082 L .45976 .83034 L .5 .5 .5 1 k
F
0 0 0 1 k
.45797 .83082 m
.45993 .83027 L
s
.45797 .83082 m
.45836 .83069 L
s
.45797 .83082 m
.45907 .83049 L
s
.45749 .83095 m
.45797 .83082 L
s
.4577 .83089 m
.45797 .83082 L
s
.45667 .8312 m
.45797 .83082 L
s
.45993 .83027 m
.46071 .83002 L
s
.533 .77682 m .5325 .77856 L .53185 .78036 L .5 .5 .5 1 k
F
0 0 0 1 k
.53268 .77781 m
.53299 .77684 L
s
.53274 .77754 m
.53297 .77659 L
s
.53264 .77786 m
.5329 .77657 L
s
.53312 .77705 m
.5332 .77582 L
s
.53132 .78166 m
.53233 .77943 L
s
.53114 .78226 m
.53233 .77943 L
s
.47232 .82626 m .47313 .82616 L .47134 .82663 L .5 .5 .5 1 k
F
0 0 0 1 k
.47134 .82663 m
.47232 .82626 L
s
.47067 .8268 m
.47134 .82663 L
s
.47165 .82643 m
.47232 .82626 L
s
.47232 .82626 m
.474 .82556 L
s
.48028 .64599 m .46709 .64995 L .47349 .64507 L .529 .996 0 0 k
F
0 0 0 1 k
.45106 .65015 m
.46709 .64995 L
s
.46189 .65421 m
.46709 .64995 L
s
.45548 .65388 m
.46709 .64995 L
s
.46709 .64995 m
.47734 .65229 L
s
.37674 .63437 m .36269 .64305 L .36388 .63501 L .459 .996 0 0 k
F
.38401 .6434 m .36269 .64305 L .38805 .63971 L .47 .996 0 0 k
F
0 0 0 1 k
.36269 .64305 m
.38401 .6434 L
s
.36269 .64305 m
.37789 .64105 L
s
.36269 .64305 m
.36272 .65002 L
s
.35594 .64796 m
.36269 .64305 L
s
.34699 .6457 m
.36269 .64305 L
s
.339 .64321 m
.36269 .64305 L
s
.3829 .64995 m
.39012 .64575 L
s
.3829 .64995 m
.38401 .6434 L
s
.46308 .82934 m .4647 .82884 L .46305 .82933 L .5 .5 .5 1 k
F
0 0 0 1 k
.46225 .82956 m
.46305 .82933 L
s
.46253 .82945 m
.46305 .82933 L
s
.61021 .71269 m .60636 .71943 L .61438 .71407 L .247 .996 0 0 k
F
0 0 0 1 k
.60044 .71505 m
.60636 .71943 L
s
.59799 .71791 m
.60636 .71943 L
s
.60177 .72615 m
.60636 .71943 L
s
.59877 .72451 m
.60636 .71943 L
s
.60636 .71943 m
.61168 .72412 L
s
.57544 .68624 m .57781 .68176 L .57986 .68692 L .486 .996 0 0 k
F
0 0 0 1 k
.57516 .68864 m
.57544 .68624 L
s
.56687 .68611 m
.57544 .68624 L
s
.46749 .82797 m .46911 .82739 L .46711 .82805 L .5 .5 .5 1 k
F
0 0 0 1 k
.46711 .82805 m
.46911 .82739 L
s
.46911 .82739 m
.46911 .82739 L
s
.46841 .82753 m
.46911 .82739 L
s
.46911 .82739 m
.46911 .82739 L
s
.46763 .82781 m
.46911 .82739 L
s
.46586 .82839 m
.46711 .82805 L
s
.61636 .44179 m .64695 .43607 L .62172 .44569 L .366 .996 0 0 k
F
0 0 0 1 k
.61636 .44179 m
.62172 .44569 L
s
.60341 .44553 m
.61636 .44179 L
s
.60877 .44942 m
.62172 .44569 L
s
.62172 .44569 m
.62414 .45546 L
s
.59625 .70467 m .60346 .70851 L .59449 .70743 L .301 .996 0 0 k
F
0 0 0 1 k
.59056 .70623 m
.59449 .70743 L
s
.58879 .71229 m
.59449 .70743 L
s
.46623 .82834 m .4647 .82884 L .46661 .82826 L .5 .5 .5 1 k
F
0 0 0 1 k
.46623 .82834 m
.46711 .82805 L
s
.46586 .82839 m
.46623 .82834 L
s
.52525 .79247 m .52843 .78739 L .52565 .79243 L .5 .5 .5 1 k
F
.52822 .78843 m .52843 .78739 L .52955 .78555 L F
0 0 0 1 k
.52843 .78739 m
.52873 .78689 L
s
.52843 .78739 m
.5288 .78675 L
s
.52707 .78927 m
.52843 .78739 L
s
.52843 .78739 m
.53034 .78381 L
s
.637 .73181 m .6454 .72391 L .6336 .7298 L .222 .996 0 0 k
F
0 0 0 1 k
.6336 .7298 m
.637 .73181 L
s
.63204 .73512 m
.637 .73181 L
s
.62864 .73311 m
.6336 .7298 L
s
.637 .73181 m
.64115 .73773 L
s
.4707 .82698 m .46911 .82739 L .46962 .82735 L .5 .5 .5 1 k
F
0 0 0 1 k
.46911 .82739 m
.46911 .82739 L
s
.46911 .82739 m
.47134 .82663 L
s
.5407 .66536 m .538 .66166 L .54566 .66492 L .58 .996 0 0 k
F
0 0 0 1 k
.5407 .66536 m
.54294 .66713 L
s
.53263 .66704 m
.5407 .66536 L
s
.43304 .83661 m .438 .83547 L .43442 .83644 L .996 .965 0 0 k
F
0 0 0 1 k
.43304 .83661 m
.43442 .83644 L
s
.43228 .837 m
.43442 .83644 L
s
.4309 .83718 m
.43304 .83661 L
s
.43442 .83644 m
.43613 .8363 L
s
.47617 .82491 m .47892 .82382 L .47693 .82474 L .5 .5 .5 1 k
F
0 0 0 1 k
.474 .82556 m
.47617 .82491 L
s
.47997 .82372 m .47892 .82382 L .48127 .82314 L .5 .5 .5 1 k
F
0 0 0 1 k
.47892 .82382 m
.4809 .82284 L
s
.4766 .82454 m
.47892 .82382 L
s
.4777 .82407 m
.47892 .82382 L
s
.47892 .82382 m
.48186 .82257 L
s
.47617 .82491 m
.47892 .82382 L
s
.7071 .73451 m .69401 .73108 L .69808 .73879 L .227 .996 0 0 k
F
0 0 0 1 k
.69808 .73879 m
.70211 .74181 L
s
.68263 .74831 m
.69808 .73879 L
s
.52019 .79832 m .52368 .79405 L .52076 .79821 L .5 .5 .5 1 k
F
0 0 0 1 k
.51821 .79978 m
.52019 .79832 L
s
.52378 .79484 m .52368 .79405 L .52525 .79247 L .5 .5 .5 1 k
F
0 0 0 1 k
.52368 .79405 m
.52525 .79247 L
s
.52363 .79371 m
.52368 .79405 L
s
.52188 .79573 m
.52368 .79405 L
s
.52368 .79405 m
.52707 .78927 L
s
.52368 .79405 m
.52678 .78973 L
s
.52019 .79832 m
.52368 .79405 L
s
.52525 .79247 m
.52843 .78739 L
s
.46229 .82957 m .46272 .8295 L .46308 .82934 L .5 .5 .5 1 k
F
0 0 0 1 k
.46229 .82957 m
.46308 .82934 L
s
.46305 .82933 m
.46308 .82934 L
s
.46225 .82956 m
.46229 .82957 L
s
.46071 .83002 m
.46229 .82957 L
s
.48756 .82033 m .48434 .82183 L .48659 .82058 L .5 .5 .5 1 k
F
0 0 0 1 k
.48659 .82058 m
.488 .81983 L
s
.48528 .82081 m
.48659 .82058 L
s
.40448 .84056 m .4064 .84114 L .4006 .8415 L .745 .996 0 0 k
F
0 0 0 1 k
.39177 .84348 m
.4006 .8415 L
s
.41395 .83947 m .4064 .84114 L .41242 .83942 L .78 .996 0 0 k
F
0 0 0 1 k
.4064 .84114 m
.40901 .84147 L
s
.40084 .84298 m
.4064 .84114 L
s
.39837 .84304 m
.4064 .84114 L
s
.4064 .84114 m
.41194 .84064 L
s
.4006 .8415 m
.4064 .84114 L
s
.50756 .80905 m .5039 .81174 L .50671 .8093 L .5 .5 .5 1 k
F
0 0 0 1 k
.50671 .8093 m
.50836 .80792 L
s
.50576 .80933 m
.50671 .8093 L
s
.63061 .72029 m .62419 .7277 L .63482 .72199 L .224 .996 0 0 k
F
0 0 0 1 k
.62419 .7277 m
.6336 .7298 L
s
.62419 .7277 m
.62864 .73311 L
s
.61421 .73305 m
.62419 .7277 L
s
.61708 .73495 m
.62419 .7277 L
s
.61525 .72577 m
.62419 .7277 L
s
.46562 .82863 m .4647 .82884 L .46461 .82894 L .5 .5 .5 1 k
F
0 0 0 1 k
.46308 .82934 m
.4647 .82884 L
s
.46305 .82933 m
.4647 .82884 L
s
.46393 .82903 m
.4647 .82884 L
s
.4646 .82881 m
.4647 .82884 L
s
.4647 .82884 m
.46623 .82834 L
s
.50792 .65569 m .52052 .65363 L .51222 .65687 L .56 .996 0 0 k
F
0 0 0 1 k
.50792 .65569 m
.51222 .65687 L
s
.49608 .65412 m
.50792 .65569 L
s
.49608 .65412 m
.50782 .65178 L
s
.51222 .65687 m
.51756 .66001 L
s
.50746 .65812 m
.51222 .65687 L
s
.50316 .65694 m
.50792 .65569 L
s
.57986 .68692 m .58898 .68949 L .57958 .68931 L .442 .996 0 0 k
F
0 0 0 1 k
.57958 .68931 m
.57986 .68692 L
s
.57544 .68624 m
.57986 .68692 L
s
.57516 .68864 m
.57958 .68931 L
s
.57642 .69374 m
.57958 .68931 L
s
.59232 .70347 m .59761 .69846 L .59625 .70467 L .343 .996 0 0 k
F
0 0 0 1 k
.59232 .70347 m
.59625 .70467 L
s
.59449 .70743 m
.59625 .70467 L
s
.59056 .70623 m
.59232 .70347 L
s
.5838 .70252 m
.59232 .70347 L
s
.46661 .82826 m .46777 .828 L .46749 .82797 L .5 .5 .5 1 k
F
0 0 0 1 k
.46661 .82826 m
.46749 .82797 L
s
.4647 .82884 m
.46661 .82826 L
s
.46749 .82797 m
.46911 .82739 L
s
.46623 .82834 m
.46661 .82826 L
s
.46711 .82805 m
.46749 .82797 L
s
.83634 .47266 m .86218 .47785 L .82897 .48024 L .288 .996 0 0 k
F
0 0 0 1 k
.82897 .48024 m
.86218 .47785 L
s
.86218 .47785 m
.86218 .47785 L
s
.81459 .47983 m
.82897 .48024 L
s
.84939 .49458 m
.86218 .47785 L
s
.86218 .47785 m
.86218 .47785 L
s
.8366 .49305 m
.86218 .47785 L
s
.86218 .47785 m
.86218 .47785 L
s
.80655 .49446 m
.82897 .48024 L
s
.43925 .8354 m .438 .83547 L .44108 .83493 L .996 .958 0 0 k
F
0 0 0 1 k
.43613 .8363 m
.43925 .8354 L
s
.43925 .8354 m
.44035 .83522 L
s
.47577 .82521 m .47313 .82616 L .47501 .82538 L .5 .5 .5 1 k
F
0 0 0 1 k
.47313 .82616 m
.47501 .82538 L
s
.47501 .82538 m
.47617 .82491 L
s
.474 .82556 m
.47501 .82538 L
s
.46071 .83008 m .46272 .8295 L .46088 .83001 L .5 .5 .5 1 k
F
0 0 0 1 k
.45993 .83027 m
.46088 .83001 L
s
.46071 .83002 m
.46088 .83001 L
s
.49409 .81713 m .49763 .81509 L .49505 .81694 L .5 .5 .5 1 k
F
0 0 0 1 k
.49137 .81811 m
.49409 .81713 L
s
.49874 .81521 m .49763 .81509 L .50029 .81414 L .5 .5 .5 1 k
F
0 0 0 1 k
.49763 .81509 m
.50031 .81311 L
s
.49488 .81616 m
.49763 .81509 L
s
.49643 .81521 m
.49763 .81509 L
s
.49763 .81509 m
.50127 .81279 L
s
.49409 .81713 m
.49763 .81509 L
s
.58509 .69428 m .58898 .68949 L .58933 .69522 L .415 .996 0 0 k
F
0 0 0 1 k
.58405 .69689 m
.58509 .69428 L
s
.57642 .69374 m
.58509 .69428 L
s
.58933 .69522 m .59761 .69846 L .58829 .69783 L .37 .996 0 0 k
F
0 0 0 1 k
.58829 .69783 m
.58933 .69522 L
s
.58509 .69428 m
.58933 .69522 L
s
.58405 .69689 m
.58829 .69783 L
s
.5838 .70252 m
.58829 .69783 L
s
.50921 .80766 m .51001 .80804 L .50756 .80905 L .5 .5 .5 1 k
F
0 0 0 1 k
.50756 .80905 m
.50921 .80766 L
s
.50671 .8093 m
.50756 .80905 L
s
.50836 .80792 m
.50921 .80766 L
s
.50921 .80766 m
.51218 .80483 L
s
.36368 .84581 m .36119 .84399 L .36894 .84442 L .609 .996 0 0 k
F
0 0 0 1 k
.3543 .84907 m
.36368 .84581 L
s
.36368 .84581 m
.36635 .84623 L
s
.48897 .81959 m .49014 .81959 L .48756 .82033 L .5 .5 .5 1 k
F
0 0 0 1 k
.48756 .82033 m
.48897 .81959 L
s
.48659 .82058 m
.48756 .82033 L
s
.488 .81983 m
.48897 .81959 L
s
.48897 .81959 m
.49137 .81811 L
s
.53185 .78036 m .52954 .78723 L .53182 .78054 L 0 .996 .215 .132 k
F
0 0 0 1 k
.53182 .78054 m
.53185 .78036 L
s
.52955 .78555 m
.53132 .78166 L
s
.52843 .78739 m
.52955 .78555 L
s
.53182 .78054 m
.53233 .77943 L
s
.53182 .78054 m
.53206 .77978 L
s
.53185 .78036 m
.53261 .77802 L
s
.44108 .83493 m .44528 .83395 L .44218 .83475 L .996 .947 0 0 k
F
0 0 0 1 k
.44108 .83493 m
.44218 .83475 L
s
.44035 .83522 m
.44218 .83475 L
s
.43925 .8354 m
.44108 .83493 L
s
.44218 .83475 m
.44346 .83457 L
s
.45976 .83034 m .45987 .83036 L .46071 .83008 L .5 .5 .5 1 k
F
0 0 0 1 k
.45976 .83034 m
.46071 .83008 L
s
.46071 .83008 m
.46088 .83001 L
s
.45976 .83034 m
.45993 .83027 L
s
.45797 .83082 m
.45976 .83034 L
s
.44788 .64739 m .46147 .64234 L .45539 .64772 L .511 .996 0 0 k
F
0 0 0 1 k
.44788 .64739 m
.45539 .64772 L
s
.45539 .64772 m
.46709 .64995 L
s
.4296 .64827 m
.44788 .64739 L
s
.45106 .65015 m
.45539 .64772 L
s
.44357 .64981 m
.44788 .64739 L
s
.67665 .72577 m .66542 .73464 L .68136 .72809 L .221 .996 0 0 k
F
.65466 .73186 m .66542 .73464 L .66052 .72821 L .215 .996 0 0 k
F
0 0 0 1 k
.65466 .73186 m
.66542 .73464 L
s
.66542 .73464 m
.6689 .74161 L
s
.65353 .74314 m
.66542 .73464 L
s
.6506 .74065 m
.66542 .73464 L
s
.66542 .73464 m
.67654 .73779 L
s
.64115 .73773 m
.65466 .73186 L
s
.44616 .83384 m .44528 .83395 L .44772 .83344 L .996 .944 0 0 k
F
0 0 0 1 k
.44346 .83457 m
.44616 .83384 L
s
.44616 .83384 m
.447 .83366 L
s
.45742 .83101 m .45987 .83036 L .45779 .8309 L .5 .5 .5 1 k
F
0 0 0 1 k
.45667 .8312 m
.45779 .8309 L
s
.45779 .8309 m
.45797 .83082 L
s
.47693 .82474 m .47783 .8247 L .47577 .82521 L .5 .5 .5 1 k
F
0 0 0 1 k
.47577 .82521 m
.47693 .82474 L
s
.47501 .82538 m
.47577 .82521 L
s
.47617 .82491 m
.47693 .82474 L
s
.47693 .82474 m
.47892 .82382 L
s
.44772 .83344 m .45126 .83259 L .44856 .83327 L .996 .943 0 0 k
F
0 0 0 1 k
.44772 .83344 m
.44856 .83327 L
s
.447 .83366 m
.44856 .83327 L
s
.44616 .83384 m
.44772 .83344 L
s
.44856 .83327 m
.44945 .83309 L
s
.45629 .83131 m .45608 .83139 L .45742 .83101 L .5 .5 .5 1 k
F
0 0 0 1 k
.45629 .83131 m
.45742 .83101 L
s
.45742 .83101 m
.45779 .8309 L
s
.45629 .83131 m
.45667 .8312 L
s
.4548 .8317 m
.45629 .83131 L
s
.61886 .72266 m .6243 .71543 L .61529 .72101 L .239 .996 0 0 k
F
0 0 0 1 k
.61529 .72101 m
.61886 .72266 L
s
.61886 .72266 m
.62419 .7277 L
s
.60636 .71943 m
.61529 .72101 L
s
.61168 .72412 m
.61529 .72101 L
s
.61525 .72577 m
.61886 .72266 L
s
.45312 .83214 m .45608 .83139 L .45372 .83199 L .996 .949 0 0 k
F
0 0 0 1 k
.4524 .83233 m
.45372 .83199 L
s
.45375 .83198 m
.45425 .83184 L
s
.4518 .83248 m .45126 .83259 L .45312 .83214 L .996 .945 0 0 k
F
0 0 0 1 k
.4518 .83248 m
.45312 .83214 L
s
.45312 .83214 m
.45372 .83199 L
s
.45055 .8328 m
.4518 .83248 L
s
.4518 .83248 m
.4524 .83233 L
s
.51358 .80488 m .51001 .80804 L .51286 .80506 L .5 .5 .5 1 k
F
0 0 0 1 k
.51286 .80506 m
.51451 .80341 L
s
.51218 .80483 m
.51286 .80506 L
s
.4712 .8269 m .47313 .82616 L .4707 .82698 L .5 .5 .5 1 k
F
0 0 0 1 k
.4707 .82698 m
.47313 .82616 L
s
.47313 .82616 m
.47313 .82616 L
s
.47232 .82626 m
.47313 .82616 L
s
.47313 .82616 m
.47313 .82616 L
s
.47134 .82663 m
.47313 .82616 L
s
.46911 .82739 m
.4707 .82698 L
s
.46334 .82941 m .46272 .8295 L .46218 .82973 L .5 .5 .5 1 k
F
.46461 .82894 m .46272 .8295 L .46481 .82892 L F
0 0 0 1 k
.46272 .8295 m
.46461 .82894 L
s
.46272 .8295 m
.46397 .82916 L
s
.46088 .83001 m
.46272 .8295 L
s
.46272 .8295 m
.46308 .82934 L
s
.46229 .82957 m
.46272 .8295 L
s
.46071 .83008 m
.46272 .8295 L
s
.46461 .82894 m
.4647 .82884 L
s
.47313 .82616 m
.47577 .82521 L
s
.47502 .8257 m .47313 .82616 L .47378 .82615 L .5 .5 .5 1 k
F
.46962 .82735 m .46777 .828 L .47013 .82726 L F
0 0 0 1 k
.46962 .82735 m
.4707 .82698 L
s
.46911 .82739 m
.46962 .82735 L
s
.36894 .84442 m .38061 .84212 L .37161 .84485 L .633 .996 0 0 k
F
0 0 0 1 k
.36894 .84442 m
.37161 .84485 L
s
.36635 .84623 m
.37161 .84485 L
s
.36368 .84581 m
.36894 .84442 L
s
.37161 .84485 m
.37453 .84611 L
s
.41728 .8387 m .4188 .83904 L .41395 .83947 L .846 .996 0 0 k
F
0 0 0 1 k
.4064 .84114 m
.41395 .83947 L
s
.42523 .83764 m .4188 .83904 L .42399 .83766 L .905 .996 0 0 k
F
0 0 0 1 k
.4188 .83904 m
.42454 .83779 L
s
.4188 .83904 m
.4209 .83919 L
s
.414 .84053 m
.4188 .83904 L
s
.4188 .83904 m
.42341 .83851 L
s
.41194 .84064 m
.4188 .83904 L
s
.41395 .83947 m
.4188 .83904 L
s
.42341 .83851 m
.42402 .83836 L
s
.46582 .82862 m .46777 .828 L .46562 .82863 L .5 .5 .5 1 k
F
0 0 0 1 k
.46461 .82894 m
.46562 .82863 L
s
.4647 .82884 m
.46562 .82863 L
s
.48127 .82314 m .48434 .82183 L .48211 .82299 L .5 .5 .5 1 k
F
0 0 0 1 k
.47892 .82382 m
.48127 .82314 L
s
.48542 .82184 m .48434 .82183 L .48684 .82115 L .5 .5 .5 1 k
F
0 0 0 1 k
.48434 .82183 m
.48659 .82058 L
s
.48186 .82257 m
.48434 .82183 L
s
.48314 .82197 m
.48434 .82183 L
s
.48434 .82183 m
.48756 .82033 L
s
.48127 .82314 m
.48434 .82183 L
s
.27788 .84615 m .28045 .85078 L .26733 .84877 L .531 .996 0 0 k
F
0 0 0 1 k
.24388 .85359 m
.26733 .84877 L
s
.30059 .84675 m .28045 .85078 L .29757 .8452 L .539 .996 0 0 k
F
0 0 0 1 k
.28045 .85078 m
.28493 .85467 L
s
.28045 .85078 m
.2932 .85221 L
s
.25891 .85547 m
.28045 .85078 L
s
.2642 .85687 m
.28045 .85078 L
s
.26733 .84877 m
.28045 .85078 L
s
.56485 .6711 m .56442 .67541 L .55965 .67126 L .517 .996 0 0 k
F
0 0 0 1 k
.54922 .6705 m
.55965 .67126 L
s
.57468 .67689 m .56442 .67541 L .57416 .67448 L .505 .996 0 0 k
F
0 0 0 1 k
.56364 .67949 m
.56442 .67541 L
s
.55444 .67425 m
.56442 .67541 L
s
.55568 .6761 m
.56442 .67541 L
s
.56442 .67541 m
.56811 .67989 L
s
.55965 .67126 m
.56442 .67541 L
s
.72338 .46122 m .73227 .44832 L .73716 .45984 L .332 .996 0 0 k
F
0 0 0 1 k
.72338 .46122 m
.73716 .45984 L
s
.73556 .46577 m
.74738 .46359 L
s
.73556 .46577 m
.73716 .45984 L
s
.72181 .46714 m
.72338 .46122 L
s
.71255 .4636 m
.72338 .46122 L
s
.49355 .81784 m .49014 .81959 L .49259 .81803 L .5 .5 .5 1 k
F
0 0 0 1 k
.49259 .81803 m
.49409 .81713 L
s
.49137 .81811 m
.49259 .81803 L
s
.82047 .72731 m .79485 .74106 L .82684 .73159 L .256 .996 0 0 k
F
.77834 .73553 m .79485 .74106 L .79094 .73006 L .251 .996 0 0 k
F
0 0 0 1 k
.77834 .73553 m
.79485 .74106 L
s
.79485 .74106 m
.79575 .75301 L
s
.79485 .74106 m
.81144 .74742 L
s
.76548 .74945 m
.79485 .74106 L
s
.76875 .75385 m
.79485 .74106 L
s
.75125 .74383 m
.77834 .73553 L
s
.71113 .73755 m .72772 .72695 L .7071 .73451 L .234 .996 0 0 k
F
0 0 0 1 k
.7071 .73451 m
.71113 .73755 L
s
.70211 .74181 m
.71113 .73755 L
s
.69808 .73879 m
.7071 .73451 L
s
.71113 .73755 m
.71417 .74622 L
s
.51523 .80322 m .51578 .80392 L .51358 .80488 L .5 .5 .5 1 k
F
0 0 0 1 k
.51358 .80488 m
.51523 .80322 L
s
.51286 .80506 m
.51358 .80488 L
s
.51451 .80341 m
.51523 .80322 L
s
.51523 .80322 m
.51821 .79978 L
s
.31097 .63496 m .33882 .63468 L .3082 .64015 L .435 .996 0 0 k
F
0 0 0 1 k
.29277 .64199 m
.3082 .64015 L
s
.29682 .6505 m
.3082 .64015 L
s
.53045 .78617 m .5325 .77856 L .53067 .78689 L .996 .996 0 .164 k
F
0 0 0 1 k
.52993 .78609 m
.53185 .78036 L
s
.53008 .78567 m
.53182 .78054 L
s
.53219 .78143 m .5325 .77856 L .53296 .77649 L .5 .5 .5 1 k
F
0 0 0 1 k
.5325 .77856 m
.53296 .77649 L
s
.5328 .77752 m
.53299 .77684 L
s
.5325 .77856 m
.53264 .77786 L
s
.53185 .78036 m
.5325 .77856 L
s
.53296 .77649 m
.53301 .7761 L
s
.52977 .78551 m .52954 .78723 L .52845 .7884 L .5 .5 .5 1 k
F
0 0 0 1 k
.52977 .78551 m
.53114 .78226 L
s
.52955 .78555 m
.52977 .78551 L
s
.54566 .66492 m .55741 .66488 L .5479 .66669 L .549 .996 0 0 k
F
0 0 0 1 k
.54566 .66492 m
.5479 .66669 L
s
.5407 .66536 m
.54566 .66492 L
s
.54294 .66713 m
.5479 .66669 L
s
.5479 .66669 m
.54922 .6705 L
s
.46907 .82773 m .46777 .828 L .46788 .8281 L .5 .5 .5 1 k
F
0 0 0 1 k
.46777 .828 m
.46962 .82735 L
s
.46661 .82826 m
.46777 .828 L
s
.46749 .82797 m
.46777 .828 L
s
.46562 .82863 m
.46777 .828 L
s
.50029 .81414 m .5039 .81174 L .5012 .81401 L .13 .996 .996 .507 k
F
0 0 0 1 k
.49763 .81509 m
.50029 .81414 L
s
.50486 .81213 m .5039 .81174 L .50642 .81084 L .151 .996 .612 .507 k
F
0 0 0 1 k
.5039 .81174 m
.50671 .8093 L
s
.50127 .81279 m
.5039 .81174 L
s
.50289 .81164 m
.5039 .81174 L
s
.5039 .81174 m
.50756 .80905 L
s
.50029 .81414 m
.5039 .81174 L
s
.46481 .82892 m .46568 .82878 L .46582 .82862 L .5 .5 .5 1 k
F
0 0 0 1 k
.46481 .82892 m
.46582 .82862 L
s
.46582 .82862 m
.46777 .828 L
s
.46562 .82863 m
.46582 .82862 L
s
.46461 .82894 m
.46481 .82892 L
s
.46397 .82916 m
.46481 .82892 L
s
.4808 .82356 m .47783 .8247 L .47997 .82372 L .5 .5 .5 1 k
F
0 0 0 1 k
.47783 .8247 m
.47997 .82372 L
s
.47997 .82372 m
.48127 .82314 L
s
.47892 .82382 m
.47997 .82372 L
s
.48205 .65046 m .49543 .64694 L .48785 .65129 L .535 .996 0 0 k
F
0 0 0 1 k
.48205 .65046 m
.48785 .65129 L
s
.46709 .64995 m
.48205 .65046 L
s
.48785 .65129 m
.49608 .65412 L
s
.47734 .65229 m
.48205 .65046 L
s
.48314 .65312 m
.48785 .65129 L
s
.47013 .82726 m .47165 .82695 L .4712 .8269 L .5 .5 .5 1 k
F
0 0 0 1 k
.47013 .82726 m
.4712 .8269 L
s
.46777 .828 m
.47013 .82726 L
s
.46962 .82735 m
.47013 .82726 L
s
.4712 .8269 m
.47313 .82616 L
s
.4707 .82698 m
.4712 .8269 L
s
.51918 .80019 m .51578 .80392 L .51861 .80029 L .5 .5 .5 1 k
F
0 0 0 1 k
.51861 .80029 m
.52019 .79832 L
s
.51821 .79978 m
.51861 .80029 L
s
.4602 .83035 m .45987 .83036 L .45886 .83069 L .5 .5 .5 1 k
F
.46218 .82973 m .45987 .83036 L .46219 .82977 L F
0 0 0 1 k
.45987 .83036 m
.46218 .82973 L
s
.45779 .8309 m
.45987 .83036 L
s
.45976 .83034 m
.45987 .83036 L
s
.45987 .83036 m
.46071 .83008 L
s
.45742 .83101 m
.45987 .83036 L
s
.46218 .82973 m
.46272 .8295 L
s
.49505 .81694 m .49614 .81714 L .49355 .81784 L .202 .996 .996 .507 k
F
0 0 0 1 k
.49355 .81784 m
.49505 .81694 L
s
.49259 .81803 m
.49355 .81784 L
s
.49409 .81713 m
.49505 .81694 L
s
.49505 .81694 m
.49763 .81509 L
s
.39903 .63924 m .41749 .6407 L .39496 .64293 L .475 .996 0 0 k
F
0 0 0 1 k
.38401 .6434 m
.39496 .64293 L
s
.39012 .64575 m
.39496 .64293 L
s
.52845 .7884 m .52569 .79385 L .52822 .78843 L .5 .5 .5 1 k
F
0 0 0 1 k
.52822 .78843 m
.52845 .7884 L
s
.5265 .79212 m
.52822 .78843 L
s
.52822 .78843 m
.52955 .78555 L
s
.52845 .7884 m
.52977 .78551 L
s
.52753 .78903 m
.52843 .78739 L
s
.52822 .78843 m
.52843 .78739 L
s
.42809 .83699 m .42924 .83716 L .42523 .83764 L .996 .972 0 0 k
F
0 0 0 1 k
.42454 .83779 m
.42523 .83764 L
s
.43472 .83596 m .42924 .83716 L .43374 .83603 L .996 .96 0 0 k
F
0 0 0 1 k
.42924 .83716 m
.43327 .83628 L
s
.42924 .83716 m
.43275 .83628 L
s
.42924 .83716 m
.4309 .83718 L
s
.42924 .83716 m
.43304 .83661 L
s
.42402 .83836 m
.42924 .83716 L
s
.4251 .83836 m
.42924 .83716 L
s
.42523 .83764 m
.42924 .83716 L
s
.43304 .83661 m
.43446 .83628 L
s
.43442 .83644 m
.43498 .83629 L
s
.52076 .79821 m .52106 .79926 L .51918 .80019 L .5 .5 .5 1 k
F
0 0 0 1 k
.51918 .80019 m
.52076 .79821 L
s
.51861 .80029 m
.51918 .80019 L
s
.52019 .79832 m
.52076 .79821 L
s
.52076 .79821 m
.52368 .79405 L
s
.38263 .84347 m .38061 .84212 L .38715 .84232 L .648 .996 0 0 k
F
0 0 0 1 k
.37453 .84611 m
.38263 .84347 L
s
.38263 .84347 m
.38486 .84374 L
s
.61311 .70958 m .60346 .70851 L .61021 .71269 L .278 .996 0 0 k
F
0 0 0 1 k
.60346 .70851 m
.61021 .71269 L
s
.60636 .71943 m
.61021 .71269 L
s
.60044 .71505 m
.60346 .70851 L
s
.59692 .71362 m
.60346 .70851 L
s
.61026 .70313 m .60346 .70851 L .60561 .70204 L .298 .996 0 0 k
F
0 0 0 1 k
.59625 .70467 m
.60346 .70851 L
s
.59449 .70743 m
.60346 .70851 L
s
.65652 .72606 m .6454 .72391 L .65066 .72971 L .227 .996 0 0 k
F
0 0 0 1 k
.65066 .72971 m
.65466 .73186 L
s
.64115 .73773 m
.65066 .72971 L
s
.52565 .79243 m .52569 .79385 L .52418 .7948 L .996 .996 0 .397 k
F
0 0 0 1 k
.52565 .79243 m
.52753 .78903 L
s
.52525 .79247 m
.52565 .79243 L
s
.52418 .7948 m .52106 .79926 L .52378 .79484 L .5 .5 .5 1 k
F
0 0 0 1 k
.52378 .79484 m
.52418 .7948 L
s
.52378 .79484 m
.52525 .79247 L
s
.52418 .7948 m
.52565 .79243 L
s
.52368 .79405 m
.52378 .79484 L
s
.64806 .44705 m .64695 .43607 L .66173 .44399 L .363 .996 0 0 k
F
0 0 0 1 k
.64806 .44705 m
.6512 .45175 L
s
.62414 .45546 m
.64806 .44705 L
s
.48211 .82299 m .48307 .82306 L .4808 .82356 L .5 .5 .5 1 k
F
0 0 0 1 k
.4808 .82356 m
.48211 .82299 L
s
.47997 .82372 m
.4808 .82356 L
s
.48127 .82314 m
.48211 .82299 L
s
.48211 .82299 m
.48434 .82183 L
s
.53301 .77708 m .53279 .78152 L .53225 .78202 L .996 .996 0 .155 k
F
0 0 0 1 k
.53296 .77649 m
.53301 .77708 L
s
.53301 .77708 m
.53322 .77551 L
s
.46336 .82945 m .46568 .82878 L .46334 .82941 L .5 .5 .5 1 k
F
0 0 0 1 k
.46218 .82973 m
.46334 .82941 L
s
.46272 .8295 m
.46334 .82941 L
s
.45613 .83143 m .45608 .83139 L .45457 .8318 L .5 .5 .5 1 k
F
.45886 .83069 m .45608 .83139 L .45869 .83077 L F
0 0 0 1 k
.45608 .83139 m
.45886 .83069 L
s
.45372 .83199 m
.45608 .83139 L
s
.45608 .83139 m
.45629 .83131 L
s
.45608 .83139 m
.45742 .83101 L
s
.45312 .83214 m
.45608 .83139 L
s
.45886 .83069 m
.45987 .83036 L
s
.43717 .83542 m .438 .83547 L .43472 .83596 L .996 .948 0 0 k
F
0 0 0 1 k
.43327 .83628 m
.43472 .83596 L
s
.44265 .83444 m .438 .83547 L .44189 .83454 L .996 .943 0 0 k
F
0 0 0 1 k
.438 .83547 m
.44072 .83487 L
s
.438 .83547 m
.44005 .83498 L
s
.438 .83547 m
.43925 .8354 L
s
.438 .83547 m
.44108 .83493 L
s
.43446 .83628 m
.438 .83547 L
s
.43498 .83629 m
.438 .83547 L
s
.43472 .83596 m
.438 .83547 L
s
.44108 .83493 m
.443 .83448 L
s
.44218 .83475 m
.44362 .83438 L
s
.47564 .82562 m .47783 .8247 L .47502 .8257 L .5 .5 .5 1 k
F
0 0 0 1 k
.47502 .8257 m
.47783 .8247 L
s
.47783 .8247 m
.47783 .8247 L
s
.47693 .82474 m
.47783 .8247 L
s
.47783 .8247 m
.47783 .8247 L
s
.47577 .82521 m
.47783 .8247 L
s
.47313 .82616 m
.47502 .8257 L
s
.47783 .8247 m
.4808 .82356 L
s
.38715 .84232 m .39713 .84039 L .38938 .84259 L .679 .996 0 0 k
F
0 0 0 1 k
.38715 .84232 m
.38938 .84259 L
s
.38486 .84374 m
.38938 .84259 L
s
.38263 .84347 m
.38715 .84232 L
s
.38938 .84259 m
.39177 .84348 L
s
.47996 .82424 m .47783 .8247 L .4786 .82478 L .5 .5 .5 1 k
F
.48684 .82115 m .49014 .81959 L .48771 .82104 L F
0 0 0 1 k
.48434 .82183 m
.48684 .82115 L
s
.49121 .81978 m .49014 .81959 L .4927 .81895 L .203 .996 .996 .507 k
F
0 0 0 1 k
.49014 .81959 m
.49259 .81803 L
s
.48756 .82033 m
.49014 .81959 L
s
.48897 .81959 m
.49014 .81959 L
s
.49014 .81959 m
.49355 .81784 L
s
.48684 .82115 m
.49014 .81959 L
s
.49965 .81509 m .49614 .81714 L .49874 .81521 L .187 .996 .996 .507 k
F
0 0 0 1 k
.49874 .81521 m
.50029 .81414 L
s
.49763 .81509 m
.49874 .81521 L
s
.45102 .83264 m .45126 .83259 L .44921 .83305 L .996 .952 0 0 k
F
.45457 .8318 m .45126 .83259 L .45422 .8319 L .5 .5 .5 1 k
F
0 0 0 1 k
.45126 .83259 m
.45457 .8318 L
s
.45126 .83259 m
.4518 .83248 L
s
.44856 .83327 m
.45126 .83259 L
s
.44772 .83344 m
.45126 .83259 L
s
.45126 .83259 m
.45312 .83214 L
s
.45457 .8318 m
.45608 .83139 L
s
.47378 .82615 m .47165 .82695 L .47441 .82607 L .5 .5 .5 1 k
F
0 0 0 1 k
.47378 .82615 m
.47502 .8257 L
s
.47313 .82616 m
.47378 .82615 L
s
.44475 .83397 m .44528 .83395 L .44265 .83444 L .996 .941 0 0 k
F
0 0 0 1 k
.44072 .83487 m
.44265 .83444 L
s
.44921 .83305 m .44528 .83395 L .44867 .83316 L .996 .946 0 0 k
F
0 0 0 1 k
.44528 .83395 m
.44921 .83305 L
s
.44528 .83395 m
.44616 .83384 L
s
.44528 .83395 m
.44772 .83344 L
s
.443 .83448 m
.44528 .83395 L
s
.44362 .83438 m
.44528 .83395 L
s
.44265 .83444 m
.44528 .83395 L
s
.44921 .83305 m
.45126 .83259 L
s
.46219 .82977 m .4628 .82971 L .46336 .82945 L .5 .5 .5 1 k
F
0 0 0 1 k
.46219 .82977 m
.46336 .82945 L
s
.46334 .82941 m
.46336 .82945 L
s
.46218 .82973 m
.46219 .82977 L
s
.45987 .83036 m
.46219 .82977 L
s
.50642 .81084 m .51001 .80804 L .50727 .81081 L 0 .996 .211 .688 k
F
0 0 0 1 k
.5039 .81174 m
.50642 .81084 L
s
.51079 .80875 m .51001 .80804 L .51231 .80721 L 0 .996 .019 .745 k
F
0 0 0 1 k
.51001 .80804 m
.51286 .80506 L
s
.50756 .80905 m
.51001 .80804 L
s
.50921 .80766 m
.51001 .80804 L
s
.51001 .80804 m
.51358 .80488 L
s
.50642 .81084 m
.51001 .80804 L
s
.46788 .8281 m .46568 .82878 L .46823 .82808 L .5 .5 .5 1 k
F
0 0 0 1 k
.46777 .828 m
.46788 .8281 L
s
.46942 .82771 m .47165 .82695 L .46907 .82773 L .5 .5 .5 1 k
F
0 0 0 1 k
.46788 .8281 m
.46907 .82773 L
s
.46777 .828 m
.46907 .82773 L
s
.53456 .65782 m .538 .66166 L .52917 .65886 L .547 .996 0 0 k
F
0 0 0 1 k
.51756 .66001 m
.52917 .65886 L
s
.55013 .66118 m .538 .66166 L .54754 .65916 L .543 .996 0 0 k
F
0 0 0 1 k
.538 .66166 m
.5407 .66536 L
s
.5266 .6624 m
.538 .66166 L
s
.52961 .66381 m
.538 .66166 L
s
.538 .66166 m
.54566 .66492 L
s
.52917 .65886 m
.538 .66166 L
s
.61438 .71407 m .6243 .71543 L .61729 .71097 L .255 .996 0 0 k
F
0 0 0 1 k
.61021 .71269 m
.61438 .71407 L
s
.60636 .71943 m
.61438 .71407 L
s
.70243 .45004 m .73227 .44832 L .7032 .45544 L .337 .996 0 0 k
F
0 0 0 1 k
.68929 .45769 m
.7032 .45544 L
s
.69637 .46717 m
.7032 .45544 L
s
.46674 .82863 m .46568 .82878 L .4654 .829 L .5 .5 .5 1 k
F
0 0 0 1 k
.46336 .82945 m
.46568 .82878 L
s
.46334 .82941 m
.46568 .82878 L
s
.46568 .82878 m
.46582 .82862 L
s
.46481 .82892 m
.46568 .82878 L
s
.46568 .82878 m
.46788 .8281 L
s
.57997 .67703 m .57781 .68176 L .57468 .67689 L .471 .996 0 0 k
F
0 0 0 1 k
.56442 .67541 m
.57468 .67689 L
s
.58759 .68397 m .57781 .68176 L .58796 .68129 L .457 .996 0 0 k
F
0 0 0 1 k
.57544 .68624 m
.57781 .68176 L
s
.5686 .68203 m
.57781 .68176 L
s
.56811 .67989 m
.57781 .68176 L
s
.57781 .68176 m
.57986 .68692 L
s
.57468 .67689 m
.57781 .68176 L
s
.66173 .44399 m .69243 .44018 L .66485 .44871 L .352 .996 0 0 k
F
0 0 0 1 k
.66173 .44399 m
.66485 .44871 L
s
.64806 .44705 m
.66173 .44399 L
s
.6512 .45175 m
.66485 .44871 L
s
.66262 .45961 m
.66485 .44871 L
s
.30966 .84459 m .31171 .84828 L .30059 .84675 L .555 .996 0 0 k
F
0 0 0 1 k
.28045 .85078 m
.30059 .84675 L
s
.32899 .84491 m .31171 .84828 L .32647 .8437 L .564 .996 0 0 k
F
0 0 0 1 k
.31171 .84828 m
.31541 .85136 L
s
.31171 .84828 m
.32253 .84932 L
s
.2932 .85221 m
.31171 .84828 L
s
.29768 .8533 m
.31171 .84828 L
s
.30059 .84675 m
.31171 .84828 L
s
.4863 .82173 m .48307 .82306 L .48542 .82184 L .5 .5 .5 1 k
F
0 0 0 1 k
.48307 .82306 m
.48542 .82184 L
s
.48542 .82184 m
.48684 .82115 L
s
.4808 .82356 m
.48307 .82306 L
s
.48211 .82299 m
.48307 .82306 L
s
.48434 .82183 m
.48542 .82184 L
s
.5012 .81401 m .5022 .81448 L .49965 .81509 L 0 .996 .996 .773 k
F
0 0 0 1 k
.49965 .81509 m
.5012 .81401 L
s
.49874 .81521 m
.49965 .81509 L
s
.50029 .81414 m
.5012 .81401 L
s
.5012 .81401 m
.5039 .81174 L
s
.39874 .84135 m .39713 .84039 L .40262 .84041 L .7 .996 0 0 k
F
0 0 0 1 k
.39177 .84348 m
.39874 .84135 L
s
.39874 .84135 m
.4006 .8415 L
s
.47331 .82666 m .47165 .82695 L .47196 .82709 L .5 .5 .5 1 k
F
0 0 0 1 k
.47165 .82695 m
.47378 .82615 L
s
.47013 .82726 m
.47165 .82695 L
s
.4712 .8269 m
.47165 .82695 L
s
.46907 .82773 m
.47165 .82695 L
s
.46004 .83043 m .4628 .82971 L .4602 .83035 L .5 .5 .5 1 k
F
0 0 0 1 k
.45886 .83069 m
.4602 .83035 L
s
.45987 .83036 m
.4602 .83035 L
s
.47441 .82607 m .47624 .82575 L .47564 .82562 L .5 .5 .5 1 k
F
0 0 0 1 k
.47441 .82607 m
.47564 .82562 L
s
.47165 .82695 m
.47441 .82607 L
s
.47378 .82615 m
.47441 .82607 L
s
.47564 .82562 m
.47783 .8247 L
s
.47502 .8257 m
.47564 .82562 L
s
.60301 .69318 m .59761 .69846 L .59799 .6924 L .357 .996 0 0 k
F
.60561 .70204 m .59761 .69846 L .60772 .69901 L .334 .996 0 0 k
F
0 0 0 1 k
.59761 .69846 m
.60561 .70204 L
s
.58829 .69783 m
.59761 .69846 L
s
.59232 .70347 m
.59761 .69846 L
s
.59625 .70467 m
.59761 .69846 L
s
.58933 .69522 m
.59761 .69846 L
s
.60346 .70851 m
.60561 .70204 L
s
.68849 .4523 m .69243 .44018 L .70243 .45004 L .348 .996 0 0 k
F
0 0 0 1 k
.68849 .4523 m
.70243 .45004 L
s
.70243 .45004 m
.7032 .45544 L
s
.68849 .4523 m
.68929 .45769 L
s
.66262 .45961 m
.68849 .4523 L
s
.46823 .82808 m .46952 .82789 L .46942 .82771 L .5 .5 .5 1 k
F
0 0 0 1 k
.46823 .82808 m
.46942 .82771 L
s
.46942 .82771 m
.47165 .82695 L
s
.46568 .82878 m
.46823 .82808 L
s
.46907 .82773 m
.46942 .82771 L
s
.46788 .8281 m
.46823 .82808 L
s
.55825 .66915 m .55741 .66488 L .56345 .66899 L .54 .996 0 0 k
F
0 0 0 1 k
.55825 .66915 m
.55965 .67126 L
s
.54922 .6705 m
.55825 .66915 L
s
.74308 .73071 m .72772 .72695 L .73243 .73553 L .239 .996 0 0 k
F
0 0 0 1 k
.73243 .73553 m
.73713 .73891 L
s
.71417 .74622 m
.73243 .73553 L
s
.40262 .84041 m .41116 .83878 L .40448 .84056 L .743 .996 0 0 k
F
0 0 0 1 k
.40262 .84041 m
.40448 .84056 L
s
.4006 .8415 m
.40448 .84056 L
s
.39874 .84135 m
.40262 .84041 L
s
.40448 .84056 m
.4064 .84114 L
s
.45869 .83077 m .45904 .83077 L .46004 .83043 L .5 .5 .5 1 k
F
0 0 0 1 k
.45869 .83077 m
.46004 .83043 L
s
.46004 .83043 m
.4602 .83035 L
s
.45869 .83077 m
.45886 .83069 L
s
.45608 .83139 m
.45869 .83077 L
s
.52702 .7931 m .52954 .78723 L .52739 .7937 L .628 .996 0 .176 k
F
.52946 .78983 m .52954 .78723 L .53045 .78617 L .996 .996 0 .221 k
F
0 0 0 1 k
.52954 .78723 m
.53045 .78617 L
s
.52954 .78723 m
.52977 .78551 L
s
.52954 .78723 m
.52993 .78609 L
s
.52954 .78723 m
.53008 .78567 L
s
.52845 .7884 m
.52954 .78723 L
s
.63482 .72199 m .6454 .72391 L .6391 .71859 L .233 .996 0 0 k
F
0 0 0 1 k
.62419 .7277 m
.63482 .72199 L
s
.52116 .42954 m .5537 .4186 L .532 .43187 L .369 .996 0 0 k
F
0 0 0 1 k
.52116 .42954 m
.532 .43187 L
s
.5197 .43761 m
.532 .43187 L
s
.50889 .4353 m
.52116 .42954 L
s
.532 .43187 m
.54517 .43986 L
s
.63488 .71689 m .6243 .71543 L .63061 .72029 L .245 .996 0 0 k
F
0 0 0 1 k
.63061 .72029 m
.63482 .72199 L
s
.62419 .7277 m
.63061 .72029 L
s
.66052 .72821 m .67046 .71949 L .65652 .72606 L .231 .996 0 0 k
F
0 0 0 1 k
.65652 .72606 m
.66052 .72821 L
s
.65466 .73186 m
.66052 .72821 L
s
.65066 .72971 m
.65652 .72606 L
s
.66052 .72821 m
.66542 .73464 L
s
.51231 .80721 m .51578 .80392 L .51307 .80731 L .009 .996 0 .497 k
F
0 0 0 1 k
.51001 .80804 m
.51231 .80721 L
s
.51636 .80502 m .51578 .80392 L .51781 .80317 L .202 .996 0 .425 k
F
0 0 0 1 k
.51578 .80392 m
.51861 .80029 L
s
.51523 .80322 m
.51578 .80392 L
s
.51358 .80488 m
.51578 .80392 L
s
.51578 .80392 m
.51918 .80019 L
s
.51231 .80721 m
.51578 .80392 L
s
.59281 .68442 m .58898 .68949 L .58759 .68397 L .419 .996 0 0 k
F
0 0 0 1 k
.57781 .68176 m
.58759 .68397 L
s
.59799 .6924 m .58898 .68949 L .59926 .68952 L .396 .996 0 0 k
F
0 0 0 1 k
.58898 .68949 m
.59799 .6924 L
s
.58509 .69428 m
.58898 .68949 L
s
.57958 .68931 m
.58898 .68949 L
s
.57986 .68692 m
.58898 .68949 L
s
.58898 .68949 m
.58933 .69522 L
s
.58759 .68397 m
.58898 .68949 L
s
.59761 .69846 m
.59799 .6924 L
s
.48771 .82104 m .48872 .82127 L .4863 .82173 L .159 .996 .996 .507 k
F
0 0 0 1 k
.4863 .82173 m
.48771 .82104 L
s
.48542 .82184 m
.4863 .82173 L
s
.48684 .82115 m
.48771 .82104 L
s
.48771 .82104 m
.49014 .81959 L
s
.53225 .78202 m .53065 .79085 L .53219 .78143 L .996 .996 0 .244 k
F
0 0 0 1 k
.53219 .78143 m
.53225 .78202 L
s
.53045 .78617 m
.53081 .78484 L
s
.53219 .78143 m
.5325 .77856 L
s
.53132 .78392 m
.53184 .78159 L
s
.53184 .78159 m
.5325 .77856 L
s
.53082 .78479 m
.53193 .78067 L
s
.53193 .78067 m
.5325 .77856 L
s
.53081 .78484 m
.53082 .78479 L
s
.53219 .78143 m
.53296 .77649 L
s
.53225 .78202 m
.53301 .77708 L
s
.52568 .65725 m .52052 .65363 L .53106 .65621 L .56 .996 0 0 k
F
0 0 0 1 k
.52568 .65725 m
.52917 .65886 L
s
.51756 .66001 m
.52568 .65725 L
s
.5057 .8121 m .5022 .81448 L .50486 .81213 L 0 .996 .996 .761 k
F
0 0 0 1 k
.50486 .81213 m
.50642 .81084 L
s
.5039 .81174 m
.50486 .81213 L
s
.45578 .83154 m .45904 .83077 L .45613 .83143 L .5 .5 .5 1 k
F
0 0 0 1 k
.45457 .8318 m
.45613 .83143 L
s
.45608 .83139 m
.45613 .83143 L
s
.41242 .83942 m .41116 .83878 L .41575 .83864 L .777 .996 0 0 k
F
0 0 0 1 k
.4064 .84114 m
.41242 .83942 L
s
.41242 .83942 m
.41395 .83947 L
s
.4927 .81895 m .49614 .81714 L .49359 .81891 L 0 .996 .996 .814 k
F
0 0 0 1 k
.49014 .81959 m
.4927 .81895 L
s
.49719 .81757 m .49614 .81714 L .4987 .81659 L 0 .996 .996 .763 k
F
0 0 0 1 k
.49614 .81714 m
.49874 .81521 L
s
.49355 .81784 m
.49614 .81714 L
s
.49505 .81694 m
.49614 .81714 L
s
.49614 .81714 m
.49965 .81509 L
s
.4927 .81895 m
.49614 .81714 L
s
.61729 .71097 m .6209 .70391 L .61311 .70958 L .284 .996 0 0 k
F
0 0 0 1 k
.61311 .70958 m
.61729 .71097 L
s
.61438 .71407 m
.61729 .71097 L
s
.61021 .71269 m
.61311 .70958 L
s
.60346 .70851 m
.61311 .70958 L
s
.48307 .82306 m
.4863 .82173 L
s
.653 .7158 m .6454 .72391 L .65798 .71756 L .237 .996 0 0 k
F
0 0 0 1 k
.6454 .72391 m
.65652 .72606 L
s
.6454 .72391 m
.65066 .72971 L
s
.6336 .7298 m
.6454 .72391 L
s
.637 .73181 m
.6454 .72391 L
s
.63482 .72199 m
.6454 .72391 L
s
.48069 .82419 m .48307 .82306 L .47996 .82424 L .5 .5 .5 1 k
F
0 0 0 1 k
.47783 .8247 m
.47996 .82424 L
s
.4854 .82264 m .48307 .82306 L .48394 .82327 L .5 .5 .5 1 k
F
0 0 0 1 k
.47996 .82424 m
.48307 .82306 L
s
.45422 .8319 m .45433 .83192 L .45578 .83154 L .5 .5 .5 1 k
F
0 0 0 1 k
.45422 .8319 m
.45578 .83154 L
s
.45578 .83154 m
.45613 .83143 L
s
.45422 .8319 m
.45457 .8318 L
s
.45126 .83259 m
.45422 .8319 L
s
.46363 .82965 m .4628 .82971 L .4621 .83001 L .5 .5 .5 1 k
F
.4654 .829 m .4628 .82971 L .46559 .82903 L F
0 0 0 1 k
.4628 .82971 m
.4654 .829 L
s
.4602 .83035 m
.4628 .82971 L
s
.4628 .82971 m
.46336 .82945 L
s
.46219 .82977 m
.4628 .82971 L
s
.46004 .83043 m
.4628 .82971 L
s
.4654 .829 m
.46568 .82878 L
s
.41575 .83864 m .42305 .83726 L .41728 .8387 L .84 .996 0 0 k
F
0 0 0 1 k
.41575 .83864 m
.41728 .8387 L
s
.41395 .83947 m
.41728 .8387 L
s
.41242 .83942 m
.41575 .83864 L
s
.41728 .8387 m
.4188 .83904 L
s
.51781 .80317 m .52106 .79926 L .51846 .80342 L .237 .996 0 .297 k
F
0 0 0 1 k
.51578 .80392 m
.51781 .80317 L
s
.52143 .80083 m .52106 .79926 L .52276 .79857 L .492 .996 0 .284 k
F
0 0 0 1 k
.52106 .79926 m
.52378 .79484 L
s
.52076 .79821 m
.52106 .79926 L
s
.51918 .80019 m
.52106 .79926 L
s
.52106 .79926 m
.52418 .7948 L
s
.51781 .80317 m
.52106 .79926 L
s
.4786 .82478 m .47624 .82575 L .47932 .82473 L .5 .5 .5 1 k
F
0 0 0 1 k
.4786 .82478 m
.47996 .82424 L
s
.47783 .8247 m
.4786 .82478 L
s
.49106 .42827 m
.52116 .42954 L
s
.52276 .79857 m .52569 .79385 L .52328 .79899 L .416 .996 0 .215 k
F
0 0 0 1 k
.52106 .79926 m
.52276 .79857 L
s
.52584 .79593 m .52569 .79385 L .52702 .7931 L .957 .996 0 .226 k
F
0 0 0 1 k
.52569 .79385 m
.52702 .7931 L
s
.52565 .79243 m
.52569 .79385 L
s
.52569 .79385 m
.5265 .79212 L
s
.52418 .7948 m
.52569 .79385 L
s
.52569 .79385 m
.52845 .7884 L
s
.52276 .79857 m
.52569 .79385 L
s
.52702 .7931 m
.52954 .78723 L
s
.62888 .70813 m .6243 .71543 L .63381 .70948 L .259 .996 0 0 k
F
0 0 0 1 k
.61438 .71407 m
.6243 .71543 L
s
.61886 .72266 m
.6243 .71543 L
s
.61529 .72101 m
.6243 .71543 L
s
.6243 .71543 m
.63061 .72029 L
s
.61729 .71097 m
.6243 .71543 L
s
.50727 .81081 m .50814 .81162 L .5057 .8121 L 0 .996 .175 .584 k
F
0 0 0 1 k
.5057 .8121 m
.50727 .81081 L
s
.50486 .81213 m
.5057 .8121 L
s
.50642 .81084 m
.50727 .81081 L
s
.50727 .81081 m
.51001 .80804 L
s
.46694 .82866 m .46952 .82789 L .46674 .82863 L .5 .5 .5 1 k
F
0 0 0 1 k
.4654 .829 m
.46674 .82863 L
s
.46568 .82878 m
.46674 .82863 L
s
.45048 .83275 m .45433 .83192 L .45102 .83264 L .996 .949 0 0 k
F
0 0 0 1 k
.44921 .83305 m
.45102 .83264 L
s
.45102 .83264 m
.45126 .83259 L
s
.70731 .72118 m .69401 .73108 L .71284 .72371 L .232 .996 0 0 k
F
.68136 .72809 m .69401 .73108 L .68829 .72403 L .227 .996 0 0 k
F
0 0 0 1 k
.68136 .72809 m
.69401 .73108 L
s
.69401 .73108 m
.69808 .73879 L
s
.67999 .74053 m
.69401 .73108 L
s
.67654 .73779 m
.69401 .73108 L
s
.69401 .73108 m
.7071 .73451 L
s
.66542 .73464 m
.68136 .72809 L
s
.42399 .83766 m .42305 .83726 L .42685 .83701 L .895 .996 0 0 k
F
0 0 0 1 k
.4188 .83904 m
.42399 .83766 L
s
.42399 .83766 m
.42523 .83764 L
s
.33679 .84313 m .33841 .84603 L .32899 .84491 L .581 .996 0 0 k
F
0 0 0 1 k
.31171 .84828 m
.32899 .84491 L
s
.35323 .84322 m .33841 .84603 L .35113 .84229 L .592 .996 0 0 k
F
0 0 0 1 k
.33841 .84603 m
.34145 .84843 L
s
.33841 .84603 m
.34758 .84674 L
s
.32253 .84932 m
.33841 .84603 L
s
.3263 .85015 m
.33841 .84603 L
s
.32899 .84491 m
.33841 .84603 L
s
.44867 .83316 m .44853 .83315 L .45048 .83275 L .996 .944 0 0 k
F
0 0 0 1 k
.44867 .83316 m
.45048 .83275 L
s
.45048 .83275 m
.45102 .83264 L
s
.44867 .83316 m
.44921 .83305 L
s
.44528 .83395 m
.44867 .83316 L
s
.56345 .66899 m .57521 .6697 L .56485 .6711 L .508 .996 0 0 k
F
0 0 0 1 k
.56345 .66899 m
.56485 .6711 L
s
.55825 .66915 m
.56345 .66899 L
s
.55965 .67126 m
.56485 .6711 L
s
.56442 .67541 m
.56485 .6711 L
s
.42685 .83701 m .43308 .83582 L .42809 .83699 L .994 .973 0 0 k
F
0 0 0 1 k
.42685 .83701 m
.42809 .83699 L
s
.42523 .83764 m
.42809 .83699 L
s
.42399 .83766 m
.42685 .83701 L
s
.42809 .83699 m
.42924 .83716 L
s
.49211 .81974 m .48872 .82127 L .49121 .81978 L .091 .996 .996 .507 k
F
0 0 0 1 k
.48872 .82127 m
.49121 .81978 L
s
.49121 .81978 m
.4927 .81895 L
s
.4863 .82173 m
.48872 .82127 L
s
.48771 .82104 m
.48872 .82127 L
s
.49014 .81959 m
.49121 .81978 L
s
.4738 .82665 m .47624 .82575 L .47331 .82666 L .5 .5 .5 1 k
F
0 0 0 1 k
.47165 .82695 m
.47331 .82666 L
s
.47196 .82709 m .46952 .82789 L .47246 .82708 L .5 .5 .5 1 k
F
0 0 0 1 k
.47196 .82709 m
.47331 .82666 L
s
.47165 .82695 m
.47196 .82709 L
s
.444 .83407 m .44853 .83315 L .44475 .83397 L .996 .94 0 0 k
F
0 0 0 1 k
.44265 .83444 m
.44475 .83397 L
s
.44475 .83397 m
.44528 .83395 L
s
.43374 .83603 m .43308 .83582 L .43619 .83549 L .996 .961 0 0 k
F
0 0 0 1 k
.43275 .83628 m
.43374 .83603 L
s
.43374 .83603 m
.43472 .83596 L
s
.44189 .83454 m .4415 .83445 L .444 .83407 L .996 .943 0 0 k
F
0 0 0 1 k
.44189 .83454 m
.444 .83407 L
s
.444 .83407 m
.44475 .83397 L
s
.44189 .83454 m
.44265 .83444 L
s
.44005 .83498 m
.44189 .83454 L
s
.43619 .83549 m .4415 .83445 L .43717 .83542 L .996 .948 0 0 k
F
0 0 0 1 k
.43619 .83549 m
.43717 .83542 L
s
.43472 .83596 m
.43717 .83542 L
s
.43374 .83603 m
.43619 .83549 L
s
.43717 .83542 m
.438 .83547 L
s
.82684 .73159 m .84611 .73783 L .84178 .72533 L .262 .996 0 0 k
F
0 0 0 1 k
.82684 .73159 m
.84611 .73783 L
s
.79485 .74106 m
.82684 .73159 L
s
.81519 .75241 m
.84611 .73783 L
s
.81144 .74742 m
.84611 .73783 L
s
.47821 .82548 m .47624 .82575 L .47675 .82597 L .5 .5 .5 1 k
F
0 0 0 1 k
.47624 .82575 m
.4786 .82478 L
s
.47441 .82607 m
.47624 .82575 L
s
.47564 .82562 m
.47624 .82575 L
s
.47331 .82666 m
.47624 .82575 L
s
.47932 .82473 m .48143 .82443 L .48069 .82419 L .5 .5 .5 1 k
F
0 0 0 1 k
.47932 .82473 m
.48069 .82419 L
s
.47624 .82575 m
.47932 .82473 L
s
.4786 .82478 m
.47932 .82473 L
s
.47996 .82424 m
.48069 .82419 L
s
.48069 .82419 m
.48307 .82306 L
s
.46559 .82903 m .46668 .82893 L .46694 .82866 L .5 .5 .5 1 k
F
0 0 0 1 k
.46559 .82903 m
.46694 .82866 L
s
.46674 .82863 m
.46694 .82866 L
s
.4654 .829 m
.46559 .82903 L
s
.4628 .82971 m
.46559 .82903 L
s
.47099 .82773 m .46952 .82789 L .4695 .82814 L .5 .5 .5 1 k
F
0 0 0 1 k
.46694 .82866 m
.46952 .82789 L
s
.46674 .82863 m
.46952 .82789 L
s
.46942 .82771 m
.46952 .82789 L
s
.46823 .82808 m
.46952 .82789 L
s
.46952 .82789 m
.47196 .82709 L
s
.74778 .73409 m .76745 .7221 L .74308 .73071 L .246 .996 0 0 k
F
0 0 0 1 k
.74308 .73071 m
.74778 .73409 L
s
.73713 .73891 m
.74778 .73409 L
s
.73243 .73553 m
.74308 .73071 L
s
.74778 .73409 m
.75125 .74383 L
s
.51154 .80885 m .50814 .81162 L .51079 .80875 L 0 .996 .036 .595 k
F
0 0 0 1 k
.51079 .80875 m
.51231 .80721 L
s
.51001 .80804 m
.51079 .80875 L
s
.53146 .79178 m .53279 .78152 L .53174 .79439 L .471 .996 0 .084 k
F
0 0 0 1 k
.53117 .78799 m
.53225 .78202 L
s
.53126 .78715 m
.53219 .78143 L
s
.53281 .78949 m .53279 .78152 L .53317 .78124 L .996 .996 0 .122 k
F
0 0 0 1 k
.53279 .78152 m
.53317 .78124 L
s
.53279 .78152 m
.53301 .77708 L
s
.53279 .78152 m
.53312 .77705 L
s
.53279 .78152 m
.53304 .77855 L
s
.53225 .78202 m
.53279 .78152 L
s
.53248 .78536 m
.53279 .78152 L
s
.53218 .7862 m
.53279 .78152 L
s
.53317 .78124 m
.53343 .77446 L
s
.45967 .83074 m .45904 .83077 L .45793 .83112 L .5 .5 .5 1 k
F
.4621 .83001 m .45904 .83077 L .46216 .83008 L F
0 0 0 1 k
.45904 .83077 m
.4621 .83001 L
s
.45613 .83143 m
.45904 .83077 L
s
.45904 .83077 m
.46004 .83043 L
s
.45869 .83077 m
.45904 .83077 L
s
.45578 .83154 m
.45904 .83077 L
s
.4621 .83001 m
.4628 .82971 L
s
.49359 .81891 m .49461 .81938 L .49211 .81974 L 0 .996 .996 .687 k
F
0 0 0 1 k
.49211 .81974 m
.49359 .81891 L
s
.49121 .81978 m
.49211 .81974 L
s
.4927 .81895 m
.49359 .81891 L
s
.49359 .81891 m
.49614 .81714 L
s
.82191 .47226 m .84326 .45657 L .83634 .47266 L .296 .996 0 0 k
F
0 0 0 1 k
.82191 .47226 m
.83634 .47266 L
s
.83634 .47266 m
.86218 .47785 L
s
.82897 .48024 m
.83634 .47266 L
s
.79018 .47584 m
.82191 .47226 L
s
.81459 .47983 m
.82191 .47226 L
s
.53067 .78689 m .53065 .79085 L .52968 .79055 L .588 .996 0 .138 k
F
0 0 0 1 k
.53045 .78617 m
.53067 .78689 L
s
.53067 .78689 m
.53132 .78392 L
s
.29549 .63682 m .31057 .62458 L .31097 .63496 L .426 .996 0 0 k
F
0 0 0 1 k
.29549 .63682 m
.31097 .63496 L
s
.29549 .63682 m
.30149 .63195 L
s
.3082 .64015 m
.32042 .63797 L
s
.3082 .64015 m
.31097 .63496 L
s
.29277 .64199 m
.29549 .63682 L
s
.28189 .63967 m
.29549 .63682 L
s
.61238 .7001 m .6209 .70391 L .61026 .70313 L .304 .996 0 0 k
F
0 0 0 1 k
.60561 .70204 m
.61026 .70313 L
s
.60346 .70851 m
.61026 .70313 L
s
.4987 .81659 m .5022 .81448 L .49959 .81664 L 0 .996 .709 .595 k
F
0 0 0 1 k
.49614 .81714 m
.4987 .81659 L
s
.50318 .81522 m .5022 .81448 L .50469 .81406 L 0 .996 .284 .573 k
F
0 0 0 1 k
.5022 .81448 m
.50486 .81213 L
s
.49965 .81509 m
.5022 .81448 L
s
.5012 .81401 m
.5022 .81448 L
s
.5022 .81448 m
.5057 .8121 L
s
.4987 .81659 m
.5022 .81448 L
s
.6391 .71859 m .64556 .71068 L .63488 .71689 L .254 .996 0 0 k
F
0 0 0 1 k
.63488 .71689 m
.6391 .71859 L
s
.6243 .71543 m
.63488 .71689 L
s
.6391 .71859 m
.6454 .72391 L
s
.63482 .72199 m
.6391 .71859 L
s
.63061 .72029 m
.63488 .71689 L
s
.51307 .80731 m .51379 .80854 L .51154 .80885 L 0 .996 0 .461 k
F
0 0 0 1 k
.51154 .80885 m
.51307 .80731 L
s
.51079 .80875 m
.51154 .80885 L
s
.51231 .80721 m
.51307 .80731 L
s
.51307 .80731 m
.51578 .80392 L
s
.47246 .82708 m .47412 .8269 L .4738 .82665 L .5 .5 .5 1 k
F
0 0 0 1 k
.47246 .82708 m
.4738 .82665 L
s
.46952 .82789 m
.47246 .82708 L
s
.4738 .82665 m
.47624 .82575 L
s
.47196 .82709 m
.47246 .82708 L
s
.47331 .82666 m
.4738 .82665 L
s
.48872 .82127 m
.49211 .81974 L
s
.38805 .63971 m .40318 .63148 L .39903 .63924 L .463 .996 0 0 k
F
0 0 0 1 k
.38805 .63971 m
.39903 .63924 L
s
.38805 .63971 m
.39408 .63643 L
s
.39496 .64293 m
.39903 .63924 L
s
.38401 .6434 m
.38805 .63971 L
s
.37789 .64105 m
.38805 .63971 L
s
.35993 .84175 m .36119 .84399 L .35323 .84322 L .611 .996 0 0 k
F
0 0 0 1 k
.33841 .84603 m
.35323 .84322 L
s
.37389 .84164 m .36119 .84399 L .37214 .84095 L .626 .996 0 0 k
F
0 0 0 1 k
.36119 .84399 m
.36368 .84581 L
s
.36119 .84399 m
.36894 .84442 L
s
.34758 .84674 m
.36119 .84399 L
s
.35075 .84735 m
.36119 .84399 L
s
.35323 .84322 m
.36119 .84399 L
s
.4862 .82264 m .48872 .82127 L .4854 .82264 L .093 .996 .996 .507 k
F
0 0 0 1 k
.48307 .82306 m
.4854 .82264 L
s
.49118 .82094 m .48872 .82127 L .48967 .82168 L 0 .996 .996 .763 k
F
0 0 0 1 k
.4854 .82264 m
.48872 .82127 L
s
.43389 .64246 m .41749 .6407 L .43893 .63941 L .492 .996 0 0 k
F
0 0 0 1 k
.4296 .64827 m
.43389 .64246 L
s
.46369 .82971 m .46668 .82893 L .46363 .82965 L .5 .5 .5 1 k
F
0 0 0 1 k
.4621 .83001 m
.46363 .82965 L
s
.4628 .82971 m
.46363 .82965 L
s
.57416 .67448 m .57521 .6697 L .57945 .67462 L .496 .996 0 0 k
F
0 0 0 1 k
.57416 .67448 m
.57468 .67689 L
s
.56442 .67541 m
.57416 .67448 L
s
.5892 .42607 m .59731 .436 L .57514 .43138 L .366 .996 0 0 k
F
0 0 0 1 k
.54517 .43986 m
.57514 .43138 L
s
.62886 .42914 m .59731 .436 L .62256 .42458 L .365 .996 0 0 k
F
0 0 0 1 k
.59731 .436 m
.60341 .44553 L
s
.56782 .4434 m
.59731 .436 L
s
.57523 .44638 m
.59731 .436 L
s
.59731 .436 m
.61636 .44179 L
s
.57514 .43138 m
.59731 .436 L
s
.53106 .65621 m .54446 .6548 L .53456 .65782 L .535 .996 0 0 k
F
0 0 0 1 k
.53106 .65621 m
.53456 .65782 L
s
.52568 .65725 m
.53106 .65621 L
s
.52917 .65886 m
.53456 .65782 L
s
.53456 .65782 m
.538 .66166 L
s
.52968 .79055 m .52757 .79684 L .52946 .78983 L .837 .996 0 .172 k
F
0 0 0 1 k
.52946 .78983 m
.52968 .79055 L
s
.52858 .7931 m
.52946 .78983 L
s
.52946 .78983 m
.53045 .78617 L
s
.52968 .79055 m
.53067 .78689 L
s
.5282 .79128 m
.52954 .78723 L
s
.52946 .78983 m
.52954 .78723 L
s
.51701 .80527 m .51379 .80854 L .51636 .80502 L .106 .996 0 .385 k
F
0 0 0 1 k
.51636 .80502 m
.51781 .80317 L
s
.51578 .80392 m
.51636 .80502 L
s
.48394 .82327 m .48143 .82443 L .48474 .82327 L .131 .996 .996 .507 k
F
0 0 0 1 k
.48394 .82327 m
.4854 .82264 L
s
.48307 .82306 m
.48394 .82327 L
s
.45476 .83189 m .45433 .83192 L .45275 .83228 L .5 .5 .5 1 k
F
.45793 .83112 m .45433 .83192 L .45783 .83119 L F
0 0 0 1 k
.45433 .83192 m
.45793 .83112 L
s
.45102 .83264 m
.45433 .83192 L
s
.45422 .8319 m
.45433 .83192 L
s
.45433 .83192 m
.45578 .83154 L
s
.45048 .83275 m
.45433 .83192 L
s
.45793 .83112 m
.45904 .83077 L
s
.51432 .64991 m .52052 .65363 L .50871 .65161 L .531 .996 0 0 k
F
0 0 0 1 k
.50782 .65178 m
.50871 .65161 L
s
.60772 .69901 m .61405 .69337 L .61238 .7001 L .338 .996 0 0 k
F
0 0 0 1 k
.60772 .69901 m
.61238 .7001 L
s
.61026 .70313 m
.61238 .7001 L
s
.60561 .70204 m
.60772 .69901 L
s
.59761 .69846 m
.60772 .69901 L
s
.68357 .72171 m .67046 .71949 L .67665 .72577 L .235 .996 0 0 k
F
0 0 0 1 k
.67665 .72577 m
.68136 .72809 L
s
.66542 .73464 m
.67665 .72577 L
s
.49808 .81762 m .49461 .81938 L .49719 .81757 L 0 .996 .996 .628 k
F
0 0 0 1 k
.49461 .81938 m
.49719 .81757 L
s
.49719 .81757 m
.4987 .81659 L
s
.49211 .81974 m
.49461 .81938 L
s
.49359 .81891 m
.49461 .81938 L
s
.49614 .81714 m
.49719 .81757 L
s
.51846 .80342 m .51901 .80517 L .51701 .80527 L .168 .996 0 .272 k
F
0 0 0 1 k
.51701 .80527 m
.51846 .80342 L
s
.51636 .80502 m
.51701 .80527 L
s
.51781 .80317 m
.51846 .80342 L
s
.51846 .80342 m
.52106 .79926 L
s
.46216 .83008 m .46306 .83003 L .46369 .82971 L .5 .5 .5 1 k
F
0 0 0 1 k
.46216 .83008 m
.46369 .82971 L
s
.46363 .82965 m
.46369 .82971 L
s
.4621 .83001 m
.46216 .83008 L
s
.45904 .83077 m
.46216 .83008 L
s
.44774 .63974 m .46147 .64234 L .44268 .64279 L .494 .996 0 0 k
F
0 0 0 1 k
.43389 .64246 m
.44268 .64279 L
s
.4296 .64827 m
.44268 .64279 L
s
.57945 .67462 m .59088 .67612 L .57997 .67703 L .462 .996 0 0 k
F
0 0 0 1 k
.57945 .67462 m
.57997 .67703 L
s
.57416 .67448 m
.57945 .67462 L
s
.57468 .67689 m
.57997 .67703 L
s
.57781 .68176 m
.57997 .67703 L
s
.5037 .65027 m .49543 .64694 L .50929 .64858 L .538 .996 0 0 k
F
0 0 0 1 k
.5037 .65027 m
.50871 .65161 L
s
.49608 .65412 m
.5037 .65027 L
s
.37964 .84043 m .38061 .84212 L .37389 .84164 L .652 .996 0 0 k
F
0 0 0 1 k
.36119 .84399 m
.37389 .84164 L
s
.39148 .84015 m .38061 .84212 L .39004 .83966 L .673 .996 0 0 k
F
0 0 0 1 k
.38061 .84212 m
.38263 .84347 L
s
.38061 .84212 m
.38715 .84232 L
s
.36894 .84442 m
.38061 .84212 L
s
.37161 .84485 m
.38061 .84212 L
s
.37389 .84164 m
.38061 .84212 L
s
.52739 .7937 m .52757 .79684 L .52621 .79653 L .4 .996 0 .158 k
F
0 0 0 1 k
.52739 .7937 m
.5282 .79128 L
s
.52702 .7931 m
.52739 .7937 L
s
.4695 .82814 m .46668 .82893 L .46988 .82818 L .5 .5 .5 1 k
F
0 0 0 1 k
.4695 .82814 m
.46952 .82789 L
s
.53416 .65174 m .52052 .65363 L .53009 .64991 L .53 .996 0 0 k
F
0 0 0 1 k
.52052 .65363 m
.52568 .65725 L
s
.50792 .65569 m
.52052 .65363 L
s
.51222 .65687 m
.52052 .65363 L
s
.50871 .65161 m
.52052 .65363 L
s
.52052 .65363 m
.53106 .65621 L
s
.4328 .63381 m .41749 .6407 L .42247 .6335 L .478 .996 0 0 k
F
0 0 0 1 k
.39903 .63924 m
.41749 .6407 L
s
.39496 .64293 m
.41749 .6407 L
s
.41388 .64699 m
.41749 .6407 L
s
.4097 .64468 m
.41749 .6407 L
s
.41749 .6407 m
.43389 .64246 L
s
.52194 .80125 m .51901 .80517 L .52143 .80083 L .267 .996 0 .252 k
F
0 0 0 1 k
.52143 .80083 m
.52276 .79857 L
s
.52106 .79926 m
.52143 .80083 L
s
.47884 .8255 m .48143 .82443 L .47821 .82548 L .5 .5 .5 1 k
F
0 0 0 1 k
.47624 .82575 m
.47821 .82548 L
s
.47137 .82777 m .47412 .8269 L .47099 .82773 L .5 .5 .5 1 k
F
0 0 0 1 k
.4695 .82814 m
.47099 .82773 L
s
.46952 .82789 m
.47099 .82773 L
s
.468 .82885 m .46668 .82893 L .46633 .82924 L .5 .5 .5 1 k
F
0 0 0 1 k
.46369 .82971 m
.46668 .82893 L
s
.46363 .82965 m
.46668 .82893 L
s
.46668 .82893 m
.46694 .82866 L
s
.46559 .82903 m
.46668 .82893 L
s
.46668 .82893 m
.4695 .82814 L
s
.44878 .83306 m .44853 .83315 L .44646 .8335 L .996 .949 0 0 k
F
.45275 .83228 m .44853 .83315 L .45251 .83235 L .5 .5 .5 1 k
F
0 0 0 1 k
.44853 .83315 m
.45275 .83228 L
s
.44475 .83397 m
.44853 .83315 L
s
.44853 .83315 m
.44867 .83316 L
s
.444 .83407 m
.44853 .83315 L
s
.45275 .83228 m
.45433 .83192 L
s
.52621 .79653 m .52365 .80137 L .52584 .79593 L .459 .996 0 .194 k
F
0 0 0 1 k
.52584 .79593 m
.52621 .79653 L
s
.52507 .79785 m
.52584 .79593 L
s
.52584 .79593 m
.52702 .7931 L
s
.52621 .79653 m
.52739 .7937 L
s
.52372 .79805 m
.52569 .79385 L
s
.52569 .79385 m
.52584 .79593 L
s
.47675 .82597 m .47412 .8269 L .47738 .82599 L .5 .5 .5 1 k
F
0 0 0 1 k
.47675 .82597 m
.47821 .82548 L
s
.47624 .82575 m
.47675 .82597 L
s
.50469 .81406 m .50814 .81162 L .50555 .81425 L 0 .996 .046 .482 k
F
0 0 0 1 k
.5022 .81448 m
.50469 .81406 L
s
.50903 .81276 m .50814 .81162 L .51049 .81138 L 0 .996 0 .475 k
F
0 0 0 1 k
.50814 .81162 m
.51079 .80875 L
s
.5057 .8121 m
.50814 .81162 L
s
.50727 .81081 m
.50814 .81162 L
s
.50814 .81162 m
.51154 .80885 L
s
.50469 .81406 m
.50814 .81162 L
s
.52328 .79899 m .52365 .80137 L .52194 .80125 L .275 .996 0 .197 k
F
0 0 0 1 k
.52194 .80125 m
.52328 .79899 L
s
.52328 .79899 m
.52372 .79805 L
s
.52143 .80083 m
.52194 .80125 L
s
.52276 .79857 m
.52328 .79899 L
s
.48474 .82327 m .48707 .82306 L .4862 .82264 L 0 .996 .996 .758 k
F
0 0 0 1 k
.48474 .82327 m
.4862 .82264 L
s
.48394 .82327 m
.48474 .82327 L
s
.4854 .82264 m
.4862 .82264 L
s
.4862 .82264 m
.48872 .82127 L
s
.60428 .6903 m .61405 .69337 L .60301 .69318 L .36 .996 0 0 k
F
0 0 0 1 k
.59799 .6924 m
.60301 .69318 L
s
.59761 .69846 m
.60301 .69318 L
s
.49959 .81664 m .5006 .81741 L .49808 .81762 L 0 .996 .522 .523 k
F
0 0 0 1 k
.49808 .81762 m
.49959 .81664 L
s
.49719 .81757 m
.49808 .81762 L
s
.4987 .81659 m
.49959 .81664 L
s
.49959 .81664 m
.5022 .81448 L
s
.55597 .66039 m .55741 .66488 L .55013 .66118 L .515 .996 0 0 k
F
0 0 0 1 k
.538 .66166 m
.55013 .66118 L
s
.56969 .66514 m .55741 .66488 L .56809 .66275 L .507 .996 0 0 k
F
0 0 0 1 k
.55741 .66488 m
.55825 .66915 L
s
.54566 .66492 m
.55741 .66488 L
s
.5479 .66669 m
.55741 .66488 L
s
.55741 .66488 m
.56345 .66899 L
s
.55013 .66118 m
.55741 .66488 L
s
.48365 .82423 m .48143 .82443 L .48212 .82479 L .121 .996 .996 .507 k
F
0 0 0 1 k
.48143 .82443 m
.48394 .82327 L
s
.47932 .82473 m
.48143 .82443 L
s
.48069 .82419 m
.48143 .82443 L
s
.47821 .82548 m
.48143 .82443 L
s
.48143 .82443 m
.48474 .82327 L
s
.58796 .68129 m .59088 .67612 L .5932 .68175 L .448 .996 0 0 k
F
0 0 0 1 k
.58759 .68397 m
.58796 .68129 L
s
.57781 .68176 m
.58796 .68129 L
s
.45958 .83082 m .46306 .83003 L .45967 .83074 L .5 .5 .5 1 k
F
0 0 0 1 k
.45793 .83112 m
.45967 .83074 L
s
.45904 .83077 m
.45967 .83074 L
s
.17771 .85053 m .17531 .8418 L .19196 .84673 L .481 .996 0 0 k
F
0 0 0 1 k
.17771 .85053 m
.18289 .8535 L
s
.1512 .86033 m
.17771 .85053 L
s
.59926 .68952 m .60395 .68405 L .60428 .6903 L .396 .996 0 0 k
F
0 0 0 1 k
.59926 .68952 m
.60428 .6903 L
s
.60301 .69318 m
.60428 .6903 L
s
.59799 .6924 m
.59926 .68952 L
s
.58898 .68949 m
.59926 .68952 L
s
.39642 .83916 m .39713 .84039 L .39148 .84015 L .708 .996 0 0 k
F
0 0 0 1 k
.38061 .84212 m
.39148 .84015 L
s
.40644 .83873 m .39713 .84039 L .40526 .83841 L .74 .996 0 0 k
F
0 0 0 1 k
.39713 .84039 m
.40618 .83878 L
s
.39713 .84039 m
.39874 .84135 L
s
.39713 .84039 m
.40262 .84041 L
s
.38715 .84232 m
.39713 .84039 L
s
.38938 .84259 m
.39713 .84039 L
s
.39148 .84015 m
.39713 .84039 L
s
.44158 .83426 m .4415 .83445 L .43889 .83476 L .996 .938 0 0 k
F
.44646 .8335 m .4415 .83445 L .44606 .83354 L .996 .943 0 0 k
F
0 0 0 1 k
.4415 .83445 m
.44646 .8335 L
s
.43717 .83542 m
.4415 .83445 L
s
.4415 .83445 m
.44189 .83454 L
s
.4415 .83445 m
.444 .83407 L
s
.43619 .83549 m
.4415 .83445 L
s
.44646 .8335 m
.44853 .83315 L
s
.5932 .68175 m .60395 .68405 L .59281 .68442 L .414 .996 0 0 k
F
0 0 0 1 k
.59281 .68442 m
.5932 .68175 L
s
.58796 .68129 m
.5932 .68175 L
s
.58759 .68397 m
.59281 .68442 L
s
.58898 .68949 m
.59281 .68442 L
s
.47597 .82677 m .47412 .8269 L .47437 .82721 L .5 .5 .5 1 k
F
0 0 0 1 k
.47099 .82773 m
.47412 .8269 L
s
.47246 .82708 m
.47412 .8269 L
s
.4738 .82665 m
.47412 .8269 L
s
.47412 .8269 m
.47675 .82597 L
s
.49461 .81938 m
.49808 .81762 L
s
.77874 .44587 m .76519 .46031 L .76242 .44774 L .316 .996 0 0 k
F
.79289 .46204 m .76519 .46031 L .79763 .45467 L .31 .996 0 0 k
F
0 0 0 1 k
.76519 .46031 m
.79289 .46204 L
s
.76483 .47316 m
.76519 .46031 L
s
.75704 .4683 m
.76519 .46031 L
s
.74738 .46359 m
.76519 .46031 L
s
.73716 .45984 m
.76519 .46031 L
s
.79018 .47584 m
.80113 .46713 L
s
.79018 .47584 m
.79289 .46204 L
s
.48581 .64362 m .49543 .64694 L .48028 .64599 L .513 .996 0 0 k
F
0 0 0 1 k
.46709 .64995 m
.48028 .64599 L
s
.41067 .83791 m .41116 .83878 L .40644 .83873 L .792 .996 0 0 k
F
0 0 0 1 k
.40618 .83878 m
.40644 .83873 L
s
.41912 .83737 m .41116 .83878 L .41817 .83717 L .848 .996 0 0 k
F
0 0 0 1 k
.41116 .83878 m
.41765 .83763 L
s
.41116 .83878 m
.418 .83721 L
s
.41116 .83878 m
.41242 .83942 L
s
.41116 .83878 m
.41575 .83864 L
s
.40262 .84041 m
.41116 .83878 L
s
.40448 .84056 m
.41116 .83878 L
s
.40644 .83873 m
.41116 .83878 L
s
.41575 .83864 m
.417 .83841 L
s
.46988 .82818 m .47141 .82809 L .47137 .82777 L .5 .5 .5 1 k
F
0 0 0 1 k
.46988 .82818 m
.47137 .82777 L
s
.47137 .82777 m
.47412 .8269 L
s
.46668 .82893 m
.46988 .82818 L
s
.47099 .82773 m
.47137 .82777 L
s
.4695 .82814 m
.46988 .82818 L
s
.49203 .82102 m .49461 .81938 L .49118 .82094 L 0 .996 .996 .621 k
F
0 0 0 1 k
.48872 .82127 m
.49118 .82094 L
s
.49714 .81919 m .49461 .81938 L .49562 .82004 L 0 .996 .996 .56 k
F
0 0 0 1 k
.49118 .82094 m
.49461 .81938 L
s
.43298 .83547 m .43308 .83582 L .42985 .83604 L .996 .951 0 0 k
F
.43889 .83476 m .43308 .83582 L .43833 .83474 L .996 .942 0 0 k
F
0 0 0 1 k
.43308 .83582 m
.43889 .83476 L
s
.43308 .83582 m
.43374 .83603 L
s
.42809 .83699 m
.43308 .83582 L
s
.42685 .83701 m
.43308 .83582 L
s
.43308 .83582 m
.43619 .83549 L
s
.43889 .83476 m
.4415 .83445 L
s
.47349 .64507 m .46147 .64234 L .47901 .6427 L .515 .996 0 0 k
F
0 0 0 1 k
.47349 .64507 m
.48028 .64599 L
s
.46709 .64995 m
.47349 .64507 L
s
.45783 .83119 m .45858 .83115 L .45958 .83082 L .5 .5 .5 1 k
F
0 0 0 1 k
.45783 .83119 m
.45958 .83082 L
s
.45958 .83082 m
.45967 .83074 L
s
.45783 .83119 m
.45793 .83112 L
s
.45433 .83192 m
.45783 .83119 L
s
.78546 .72626 m .76745 .7221 L .77286 .73174 L .25 .996 0 0 k
F
0 0 0 1 k
.75125 .74383 m
.77286 .73174 L
s
.77286 .73174 m
.77834 .73553 L
s
.42276 .83669 m .42305 .83726 L .41912 .83737 L .929 .996 0 0 k
F
0 0 0 1 k
.41765 .83763 m
.41912 .83737 L
s
.42985 .83604 m .42305 .83726 L .4291 .83595 L .996 .966 0 0 k
F
0 0 0 1 k
.42305 .83726 m
.42985 .83604 L
s
.42305 .83726 m
.42399 .83766 L
s
.42305 .83726 m
.42685 .83701 L
s
.417 .83841 m
.42305 .83726 L
s
.41728 .8387 m
.42305 .83726 L
s
.41912 .83737 m
.42305 .83726 L
s
.42985 .83604 m
.43308 .83582 L
s
.47738 .82599 m .47938 .82586 L .47884 .8255 L .166 .996 .996 .507 k
F
0 0 0 1 k
.47738 .82599 m
.47884 .8255 L
s
.47412 .8269 m
.47738 .82599 L
s
.47884 .8255 m
.48143 .82443 L
s
.47675 .82597 m
.47738 .82599 L
s
.47821 .82548 m
.47884 .8255 L
s
.63234 .70471 m .6209 .70391 L .62888 .70813 L .285 .996 0 0 k
F
0 0 0 1 k
.6209 .70391 m
.62888 .70813 L
s
.61729 .71097 m
.6209 .70391 L
s
.6243 .71543 m
.62888 .70813 L
s
.61311 .70958 m
.6209 .70391 L
s
.62901 .69786 m .6209 .70391 L .6235 .69687 L .302 .996 0 0 k
F
0 0 0 1 k
.61238 .7001 m
.6209 .70391 L
s
.61026 .70313 m
.6209 .70391 L
s
.19196 .84673 m .22232 .84141 L .19711 .84973 L .492 .996 0 0 k
F
0 0 0 1 k
.19196 .84673 m
.19711 .84973 L
s
.18289 .8535 m
.19711 .84973 L
s
.17771 .85053 m
.19196 .84673 L
s
.19711 .84973 m
.20113 .85674 L
s
.50404 .81541 m .5006 .81741 L .50318 .81522 L 0 .996 .235 .49 k
F
0 0 0 1 k
.5006 .81741 m
.50318 .81522 L
s
.50318 .81522 m
.50469 .81406 L
s
.49808 .81762 m
.5006 .81741 L
s
.49959 .81664 m
.5006 .81741 L
s
.5022 .81448 m
.50318 .81522 L
s
.53332 .78521 m .53352 .80147 L .53296 .79347 L .295 .996 0 .06 k
F
0 0 0 1 k
.53332 .78521 m
.53352 .80147 L
s
.53317 .78124 m
.53332 .78521 L
s
.53352 .80147 m
.53358 .78852 L
s
.53332 .78521 m
.53358 .77488 L
s
.53352 .80147 m
.53354 .79137 L
s
.48967 .82168 m .48707 .82306 L .49052 .82176 L 0 .996 .996 .642 k
F
0 0 0 1 k
.48967 .82168 m
.49118 .82094 L
s
.48872 .82127 m
.48967 .82168 L
s
.51049 .81138 m .51379 .80854 L .5113 .81174 L .024 .996 0 .338 k
F
0 0 0 1 k
.50814 .81162 m
.51049 .81138 L
s
.51458 .81018 m .51379 .80854 L .51594 .80853 L .118 .996 0 .286 k
F
0 0 0 1 k
.51379 .80854 m
.51636 .80502 L
s
.51307 .80731 m
.51379 .80854 L
s
.51154 .80885 m
.51379 .80854 L
s
.51379 .80854 m
.51701 .80527 L
s
.51049 .81138 m
.51379 .80854 L
s
.68829 .72403 m .70006 .7143 L .68357 .72171 L .24 .996 0 0 k
F
0 0 0 1 k
.68357 .72171 m
.68829 .72403 L
s
.68136 .72809 m
.68829 .72403 L
s
.67665 .72577 m
.68357 .72171 L
s
.68829 .72403 m
.69401 .73108 L
s
.63381 .70948 m .64556 .71068 L .63728 .70606 L .267 .996 0 0 k
F
0 0 0 1 k
.62888 .70813 m
.63381 .70948 L
s
.6243 .71543 m
.63381 .70948 L
s
.45453 .83195 m .45858 .83115 L .45476 .83189 L .5 .5 .5 1 k
F
0 0 0 1 k
.45275 .83228 m
.45476 .83189 L
s
.45433 .83192 m
.45476 .83189 L
s
.52877 .79772 m .53065 .79085 L .52919 .79952 L .373 .996 0 .101 k
F
.53083 .79665 m .53065 .79085 L .53146 .79178 L .591 .996 0 .105 k
F
0 0 0 1 k
.53065 .79085 m
.53146 .79178 L
s
.53065 .79085 m
.53067 .78689 L
s
.53065 .79085 m
.53117 .78799 L
s
.53065 .79085 m
.53126 .78715 L
s
.52968 .79055 m
.53065 .79085 L
s
.46426 .82999 m .46306 .83003 L .46237 .83036 L .5 .5 .5 1 k
F
.46633 .82924 m .46306 .83003 L .4666 .82931 L F
0 0 0 1 k
.46306 .83003 m
.46633 .82924 L
s
.45967 .83074 m
.46306 .83003 L
s
.46306 .83003 m
.46369 .82971 L
s
.46216 .83008 m
.46306 .83003 L
s
.45958 .83082 m
.46306 .83003 L
s
.46633 .82924 m
.46668 .82893 L
s
.65798 .71756 m .67046 .71949 L .66304 .71379 L .24 .996 0 0 k
F
0 0 0 1 k
.6454 .72391 m
.65798 .71756 L
s
.50555 .81425 m .50652 .81542 L .50404 .81541 L 0 .996 .056 .425 k
F
0 0 0 1 k
.50404 .81541 m
.50555 .81425 L
s
.50318 .81522 m
.50404 .81541 L
s
.50469 .81406 m
.50555 .81425 L
s
.50555 .81425 m
.50814 .81162 L
s
.22409 .84858 m .22232 .84141 L .23636 .84542 L .498 .996 0 0 k
F
0 0 0 1 k
.20113 .85674 m
.22409 .84858 L
s
.22409 .84858 m
.22841 .85101 L
s
.65806 .71203 m .64556 .71068 L .653 .7158 L .256 .996 0 0 k
F
0 0 0 1 k
.653 .7158 m
.65798 .71756 L
s
.6454 .72391 m
.653 .7158 L
s
.45251 .83235 m .45313 .83226 L .45453 .83195 L .5 .5 .5 1 k
F
0 0 0 1 k
.45453 .83195 m
.45476 .83189 L
s
.45251 .83235 m
.45275 .83228 L
s
.44853 .83315 m
.45251 .83235 L
s
.46827 .82892 m .47141 .82809 L .468 .82885 L .5 .5 .5 1 k
F
0 0 0 1 k
.46633 .82924 m
.468 .82885 L
s
.46668 .82893 m
.468 .82885 L
s
.49052 .82176 m .493 .82169 L .49203 .82102 L 0 .996 .996 .551 k
F
0 0 0 1 k
.49052 .82176 m
.49203 .82102 L
s
.48967 .82168 m
.49052 .82176 L
s
.49118 .82094 m
.49203 .82102 L
s
.49203 .82102 m
.49461 .81938 L
s
.54754 .65916 m .54446 .6548 L .55338 .65838 L .531 .996 0 0 k
F
0 0 0 1 k
.54754 .65916 m
.55013 .66118 L
s
.538 .66166 m
.54754 .65916 L
s
.4844 .82431 m .48707 .82306 L .48365 .82423 L 0 .996 .996 .756 k
F
0 0 0 1 k
.48143 .82443 m
.48365 .82423 L
s
.67948 .7105 m .67046 .71949 L .68534 .71235 L .244 .996 0 0 k
F
0 0 0 1 k
.67046 .71949 m
.68357 .72171 L
s
.67046 .71949 m
.67665 .72577 L
s
.65652 .72606 m
.67046 .71949 L
s
.66052 .72821 m
.67046 .71949 L
s
.65798 .71756 m
.67046 .71949 L
s
.5006 .81741 m
.50404 .81541 L
s
.74349 .71579 m .72772 .72695 L .74997 .71857 L .243 .996 0 0 k
F
.71284 .72371 m .72772 .72695 L .72104 .71913 L .239 .996 0 0 k
F
0 0 0 1 k
.71284 .72371 m
.72772 .72695 L
s
.72772 .72695 m
.73243 .73553 L
s
.71113 .73755 m
.72772 .72695 L
s
.7071 .73451 m
.72772 .72695 L
s
.72772 .72695 m
.74308 .73071 L
s
.69401 .73108 m
.71284 .72371 L
s
.51594 .80853 m .51901 .80517 L .51668 .80911 L .164 .996 0 .218 k
F
0 0 0 1 k
.51379 .80854 m
.51594 .80853 L
s
.51967 .80746 m .51901 .80517 L .5209 .80544 L .218 .996 0 .198 k
F
0 0 0 1 k
.51901 .80517 m
.52143 .80083 L
s
.51846 .80342 m
.51901 .80517 L
s
.51701 .80527 m
.51901 .80517 L
s
.51901 .80517 m
.52194 .80125 L
s
.51594 .80853 m
.51901 .80517 L
s
.23636 .84542 m .26242 .84097 L .24066 .84786 L .511 .996 0 0 k
F
0 0 0 1 k
.23636 .84542 m
.24066 .84786 L
s
.22841 .85101 m
.24066 .84786 L
s
.22409 .84858 m
.23636 .84542 L
s
.24066 .84786 m
.24388 .85359 L
s
.48212 .82479 m .47938 .82586 L .48286 .82487 L 0 .996 .996 .782 k
F
0 0 0 1 k
.48212 .82479 m
.48365 .82423 L
s
.48143 .82443 m
.48212 .82479 L
s
.48949 .82298 m .48707 .82306 L .48792 .82361 L 0 .996 .996 .627 k
F
0 0 0 1 k
.48707 .82306 m
.48967 .82168 L
s
.48474 .82327 m
.48707 .82306 L
s
.4862 .82264 m
.48707 .82306 L
s
.48365 .82423 m
.48707 .82306 L
s
.48707 .82306 m
.49052 .82176 L
s
.51027 .64351 m .49543 .64694 L .5044 .642 L .514 .996 0 0 k
F
0 0 0 1 k
.49543 .64694 m
.5037 .65027 L
s
.48205 .65046 m
.49543 .64694 L
s
.48785 .65129 m
.49543 .64694 L
s
.48028 .64599 m
.49543 .64694 L
s
.47437 .82721 m .47141 .82809 L .47492 .82729 L .5 .5 .5 1 k
F
0 0 0 1 k
.47412 .8269 m
.47437 .82721 L
s
.44839 .8331 m .45313 .83226 L .44878 .83306 L .996 .945 0 0 k
F
0 0 0 1 k
.45251 .83235 m
.45453 .83195 L
s
.44646 .8335 m
.44878 .83306 L
s
.44853 .83315 m
.44878 .83306 L
s
.47652 .82684 m .47938 .82586 L .47597 .82677 L .5 .5 .5 1 k
F
0 0 0 1 k
.47437 .82721 m
.47597 .82677 L
s
.47412 .8269 m
.47597 .82677 L
s
.49803 .81939 m .5006 .81741 L .49714 .81919 L 0 .996 .4 .481 k
F
0 0 0 1 k
.49461 .81938 m
.49714 .81919 L
s
.50312 .81743 m .5006 .81741 L .50164 .81842 L 0 .996 .197 .443 k
F
0 0 0 1 k
.49714 .81919 m
.5006 .81741 L
s
.50984 .81312 m .50652 .81542 L .50903 .81276 L 0 .996 0 .404 k
F
0 0 0 1 k
.50652 .81542 m
.50903 .81276 L
s
.50404 .81541 m
.50652 .81542 L
s
.50903 .81276 m
.51049 .81138 L
s
.50555 .81425 m
.50652 .81542 L
s
.50814 .81162 m
.50903 .81276 L
s
.52522 .80196 m .52757 .79684 L .52575 .80322 L .3 .996 0 .128 k
F
.52791 .80109 m .52757 .79684 L .52877 .79772 L .415 .996 0 .123 k
F
0 0 0 1 k
.52757 .79684 m
.52877 .79772 L
s
.52739 .7937 m
.52757 .79684 L
s
.52757 .79684 m
.52858 .7931 L
s
.52621 .79653 m
.52757 .79684 L
s
.52757 .79684 m
.52968 .79055 L
s
.52877 .79772 m
.53065 .79085 L
s
.4666 .82931 m .46804 .82927 L .46827 .82892 L .5 .5 .5 1 k
F
0 0 0 1 k
.4666 .82931 m
.46827 .82892 L
s
.468 .82885 m
.46827 .82892 L
s
.46633 .82924 m
.4666 .82931 L
s
.46306 .83003 m
.4666 .82931 L
s
.47694 .63722 m .46147 .64234 L .46898 .6362 L .497 .996 0 0 k
F
0 0 0 1 k
.44268 .64279 m
.46147 .64234 L
s
.45539 .64772 m
.46147 .64234 L
s
.44788 .64739 m
.46147 .64234 L
s
.46147 .64234 m
.47349 .64507 L
s
.47318 .82805 m .47141 .82809 L .47141 .82845 L .5 .5 .5 1 k
F
0 0 0 1 k
.46827 .82892 m
.47141 .82809 L
s
.468 .82885 m
.47141 .82809 L
s
.47137 .82777 m
.47141 .82809 L
s
.46988 .82818 m
.47141 .82809 L
s
.47141 .82809 m
.47437 .82721 L
s
.5209 .80544 m .52365 .80137 L .52154 .80632 L .235 .996 0 .163 k
F
0 0 0 1 k
.51901 .80517 m
.5209 .80544 L
s
.52415 .8045 m .52365 .80137 L .52522 .80196 L .307 .996 0 .152 k
F
0 0 0 1 k
.52365 .80137 m
.52522 .80196 L
s
.52328 .79899 m
.52365 .80137 L
s
.52365 .80137 m
.52507 .79785 L
s
.52194 .80125 m
.52365 .80137 L
s
.52365 .80137 m
.52621 .79653 L
s
.5209 .80544 m
.52365 .80137 L
s
.52522 .80196 m
.52757 .79684 L
s
.79094 .73006 m .8143 .7164 L .78546 .72626 L .257 .996 0 0 k
F
0 0 0 1 k
.78546 .72626 m
.79094 .73006 L
s
.77834 .73553 m
.79094 .73006 L
s
.77286 .73174 m
.78546 .72626 L
s
.79094 .73006 m
.79485 .74106 L
s
.44606 .83354 m .44655 .83335 L .44839 .8331 L .996 .94 0 0 k
F
0 0 0 1 k
.44839 .8331 m
.44878 .83306 L
s
.44606 .83354 m
.44646 .8335 L
s
.4415 .83445 m
.44606 .83354 L
s
.50929 .64858 m .52409 .64565 L .51432 .64991 L .519 .996 0 0 k
F
0 0 0 1 k
.50929 .64858 m
.51432 .64991 L
s
.49543 .64694 m
.50929 .64858 L
s
.51432 .64991 m
.52052 .65363 L
s
.50871 .65161 m
.51432 .64991 L
s
.5037 .65027 m
.50929 .64858 L
s
.26372 .84682 m .26242 .84097 L .27428 .84419 L .518 .996 0 0 k
F
0 0 0 1 k
.24388 .85359 m
.26372 .84682 L
s
.26372 .84682 m
.26733 .84877 L
s
.57583 .66467 m .57521 .6697 L .56969 .66514 L .478 .996 0 0 k
F
0 0 0 1 k
.55741 .66488 m
.56969 .66514 L
s
.58729 .67077 m .57521 .6697 L .58673 .66805 L .467 .996 0 0 k
F
0 0 0 1 k
.57416 .67448 m
.57521 .6697 L
s
.56345 .66899 m
.57521 .6697 L
s
.56485 .6711 m
.57521 .6697 L
s
.57521 .6697 m
.57945 .67462 L
s
.56969 .66514 m
.57521 .6697 L
s
.53296 .79347 m .53206 .80393 L .53281 .78949 L .352 .996 0 .07 k
F
0 0 0 1 k
.53281 .78949 m
.53296 .79347 L
s
.53271 .79132 m
.53281 .78949 L
s
.53146 .79178 m
.53218 .7862 L
s
.53281 .78949 m
.53317 .78124 L
s
.53296 .79347 m
.53332 .78521 L
s
.53279 .78152 m
.53281 .78949 L
s
.48155 .82582 m .47938 .82586 L .4799 .8263 L 0 .996 .996 .855 k
F
0 0 0 1 k
.47938 .82586 m
.48212 .82479 L
s
.47738 .82599 m
.47938 .82586 L
s
.47884 .8255 m
.47938 .82586 L
s
.47597 .82677 m
.47938 .82586 L
s
.35518 .62403 m .33882 .63468 L .34007 .62488 L .438 .996 0 0 k
F
.36388 .63501 m .33882 .63468 L .36856 .63048 L .447 .996 0 0 k
F
0 0 0 1 k
.33882 .63468 m
.36388 .63501 L
s
.33882 .63468 m
.35664 .63216 L
s
.33882 .63468 m
.339 .64321 L
s
.33098 .64071 m
.33882 .63468 L
s
.32042 .63797 m
.33882 .63468 L
s
.31097 .63496 m
.33882 .63468 L
s
.36269 .64305 m
.3711 .63786 L
s
.36269 .64305 m
.36388 .63501 L
s
.65102 .70267 m .64556 .71068 L .65684 .70401 L .268 .996 0 0 k
F
0 0 0 1 k
.63381 .70948 m
.64556 .71068 L
s
.63488 .71689 m
.64556 .71068 L
s
.6391 .71859 m
.64556 .71068 L
s
.64556 .71068 m
.653 .7158 L
s
.45969 .83109 m .45858 .83115 L .45753 .83147 L .5 .5 .5 1 k
F
.46237 .83036 m .45858 .83115 L .46254 .83044 L F
0 0 0 1 k
.45858 .83115 m
.46237 .83036 L
s
.45476 .83189 m
.45858 .83115 L
s
.45858 .83115 m
.45958 .83082 L
s
.45783 .83119 m
.45858 .83115 L
s
.45453 .83195 m
.45858 .83115 L
s
.46237 .83036 m
.46306 .83003 L
s
.63728 .70606 m .6416 .69833 L .63234 .70471 L .291 .996 0 0 k
F
0 0 0 1 k
.63234 .70471 m
.63728 .70606 L
s
.63728 .70606 m
.64556 .71068 L
s
.63381 .70948 m
.63728 .70606 L
s
.62888 .70813 m
.63234 .70471 L
s
.6209 .70391 m
.63234 .70471 L
s
.5113 .81174 m .51221 .81343 L .50984 .81312 L 0 .996 0 .32 k
F
0 0 0 1 k
.50984 .81312 m
.5113 .81174 L
s
.50903 .81276 m
.50984 .81312 L
s
.51049 .81138 m
.5113 .81174 L
s
.5113 .81174 m
.51379 .80854 L
s
.48286 .82487 m .48515 .82484 L .4844 .82431 L 0 .996 .996 .663 k
F
0 0 0 1 k
.48286 .82487 m
.4844 .82431 L
s
.47938 .82586 m
.48286 .82487 L
s
.4844 .82431 m
.48707 .82306 L
s
.48212 .82479 m
.48286 .82487 L
s
.48365 .82423 m
.4844 .82431 L
s
.49562 .82004 m .493 .82169 L .49651 .82024 L 0 .996 .996 .487 k
F
0 0 0 1 k
.49562 .82004 m
.49714 .81919 L
s
.49461 .81938 m
.49562 .82004 L
s
.27428 .84419 m .29664 .84048 L .27788 .84615 L .532 .996 0 0 k
F
0 0 0 1 k
.27428 .84419 m
.27788 .84615 L
s
.26733 .84877 m
.27788 .84615 L
s
.26372 .84682 m
.27428 .84419 L
s
.27788 .84615 m
.28045 .85078 L
s
.62052 .68738 m .61405 .69337 L .6146 .68677 L .351 .996 0 0 k
F
.6235 .69687 m .61405 .69337 L .62604 .69352 L .332 .996 0 0 k
F
0 0 0 1 k
.61405 .69337 m
.6235 .69687 L
s
.60301 .69318 m
.61405 .69337 L
s
.60772 .69901 m
.61405 .69337 L
s
.61238 .7001 m
.61405 .69337 L
s
.60428 .6903 m
.61405 .69337 L
s
.6209 .70391 m
.6235 .69687 L
s
.44102 .83425 m .44655 .83335 L .44158 .83426 L .996 .937 0 0 k
F
0 0 0 1 k
.44606 .83354 m
.44839 .8331 L
s
.43889 .83476 m
.44158 .83426 L
s
.4415 .83445 m
.44158 .83426 L
s
.47492 .82729 m .47687 .82726 L .47652 .82684 L .16 .996 .996 .507 k
F
0 0 0 1 k
.47492 .82729 m
.47652 .82684 L
s
.47652 .82684 m
.47938 .82586 L
s
.47141 .82809 m
.47492 .82729 L
s
.47597 .82677 m
.47652 .82684 L
s
.47437 .82721 m
.47492 .82729 L
s
.43833 .83474 m .43869 .83439 L .44102 .83425 L .996 .943 0 0 k
F
0 0 0 1 k
.44102 .83425 m
.44158 .83426 L
s
.43833 .83474 m
.43889 .83476 L
s
.43308 .83582 m
.43833 .83474 L
s
.29757 .8452 m .29664 .84048 L .30665 .84302 L .54 .996 0 0 k
F
0 0 0 1 k
.28045 .85078 m
.29757 .8452 L
s
.29757 .8452 m
.30059 .84675 L
s
.55338 .65838 m .56721 .65774 L .55597 .66039 L .505 .996 0 0 k
F
0 0 0 1 k
.55338 .65838 m
.55597 .66039 L
s
.54754 .65916 m
.55338 .65838 L
s
.55013 .66118 m
.55597 .66039 L
s
.55597 .66039 m
.55741 .66488 L
s
.50652 .81542 m
.50984 .81312 L
s
.46443 .83006 m .46804 .82927 L .46426 .82999 L .5 .5 .5 1 k
F
0 0 0 1 k
.46237 .83036 m
.46426 .82999 L
s
.46306 .83003 m
.46426 .82999 L
s
.43893 .63941 m .45486 .63302 L .44774 .63974 L .482 .996 0 0 k
F
0 0 0 1 k
.43893 .63941 m
.44774 .63974 L
s
.44774 .63974 m
.46147 .64234 L
s
.41749 .6407 m
.43893 .63941 L
s
.44268 .64279 m
.44774 .63974 L
s
.43389 .64246 m
.43893 .63941 L
s
.56643 .42791 m .5537 .4186 L .58047 .42258 L .369 .996 0 0 k
F
0 0 0 1 k
.5537 .4186 m
.56643 .42791 L
s
.56643 .42791 m
.57514 .43138 L
s
.52116 .42954 m
.5537 .4186 L
s
.54517 .43986 m
.56643 .42791 L
s
.532 .43187 m
.5537 .4186 L
s
.43223 .83538 m .43869 .83439 L .43298 .83547 L .996 .954 0 0 k
F
0 0 0 1 k
.43833 .83474 m
.44102 .83425 L
s
.42985 .83604 m
.43298 .83547 L
s
.43298 .83547 m
.43308 .83582 L
s
.51532 .81077 m .51221 .81343 L .51458 .81018 L .055 .996 0 .267 k
F
0 0 0 1 k
.51221 .81343 m
.51458 .81018 L
s
.50984 .81312 m
.51221 .81343 L
s
.51458 .81018 m
.51594 .80853 L
s
.5113 .81174 m
.51221 .81343 L
s
.51379 .80854 m
.51458 .81018 L
s
.49651 .82024 m .49908 .82038 L .49803 .81939 L 0 .996 .34 .431 k
F
0 0 0 1 k
.49651 .82024 m
.49803 .81939 L
s
.49562 .82004 m
.49651 .82024 L
s
.49714 .81919 m
.49803 .81939 L
s
.49803 .81939 m
.5006 .81741 L
s
.30665 .84302 m .32582 .83994 L .30966 .84459 L .555 .996 0 0 k
F
0 0 0 1 k
.30665 .84302 m
.30966 .84459 L
s
.30059 .84675 m
.30966 .84459 L
s
.29757 .8452 m
.30665 .84302 L
s
.30966 .84459 m
.31171 .84828 L
s
.66304 .71379 m .67072 .70504 L .65806 .71203 L .258 .996 0 0 k
F
0 0 0 1 k
.65806 .71203 m
.66304 .71379 L
s
.64556 .71068 m
.65806 .71203 L
s
.66304 .71379 m
.67046 .71949 L
s
.65798 .71756 m
.66304 .71379 L
s
.653 .7158 m
.65806 .71203 L
s
.4291 .83595 m .42936 .83538 L .43223 .83538 L .996 .97 0 0 k
F
0 0 0 1 k
.43223 .83538 m
.43298 .83547 L
s
.4291 .83595 m
.42985 .83604 L
s
.42305 .83726 m
.4291 .83595 L
s
.59354 .67064 m .59088 .67612 L .58729 .67077 L .438 .996 0 0 k
F
0 0 0 1 k
.57521 .6697 m
.58729 .67077 L
s
.60241 .67801 m .59088 .67612 L .60291 .67501 L .425 .996 0 0 k
F
0 0 0 1 k
.58796 .68129 m
.59088 .67612 L
s
.57997 .67703 m
.59088 .67612 L
s
.57945 .67462 m
.59088 .67612 L
s
.59088 .67612 m
.5932 .68175 L
s
.58729 .67077 m
.59088 .67612 L
s
.50403 .81779 m .50652 .81542 L .50312 .81743 L 0 .996 .049 .391 k
F
0 0 0 1 k
.5006 .81741 m
.50312 .81743 L
s
.50897 .81572 m .50652 .81542 L .50755 .81688 L 0 .996 0 .365 k
F
0 0 0 1 k
.50312 .81743 m
.50652 .81542 L
s
.32647 .8437 m .32582 .83994 L .33428 .8419 L .564 .996 0 0 k
F
0 0 0 1 k
.31171 .84828 m
.32647 .8437 L
s
.32647 .8437 m
.32899 .84491 L
s
.49033 .82315 m .493 .82169 L .48949 .82298 L 0 .996 .996 .545 k
F
0 0 0 1 k
.48707 .82306 m
.48949 .82298 L
s
.49556 .8218 m .493 .82169 L .494 .82251 L 0 .996 .996 .474 k
F
0 0 0 1 k
.493 .82169 m
.49562 .82004 L
s
.49052 .82176 m
.493 .82169 L
s
.49203 .82102 m
.493 .82169 L
s
.493 .82169 m
.49651 .82024 L
s
.48949 .82298 m
.493 .82169 L
s
.45416 .83213 m .45313 .83226 L .45168 .83252 L .5 .5 .5 1 k
F
0 0 0 1 k
.44878 .83306 m
.45201 .83247 L
s
.45753 .83147 m .45313 .83226 L .4576 .83152 L .5 .5 .5 1 k
F
0 0 0 1 k
.45313 .83226 m
.45753 .83147 L
s
.45251 .83235 m
.45313 .83226 L
s
.45313 .83226 m
.45453 .83195 L
s
.44839 .8331 m
.45313 .83226 L
s
.45753 .83147 m
.45858 .83115 L
s
.60859 .67825 m .60395 .68405 L .60241 .67801 L .396 .996 0 0 k
F
0 0 0 1 k
.59088 .67612 m
.60241 .67801 L
s
.6146 .68677 m .60395 .68405 L .61614 .68355 L .381 .996 0 0 k
F
0 0 0 1 k
.60395 .68405 m
.6146 .68677 L
s
.59281 .68442 m
.60395 .68405 L
s
.59926 .68952 m
.60395 .68405 L
s
.60395 .68405 m
.60428 .6903 L
s
.5932 .68175 m
.60395 .68405 L
s
.60241 .67801 m
.60395 .68405 L
s
.61405 .69337 m
.6146 .68677 L
s
.42181 .83649 m .42936 .83538 L .42276 .83669 L .903 .996 0 0 k
F
0 0 0 1 k
.4291 .83595 m
.43223 .83538 L
s
.41912 .83737 m
.42276 .83669 L
s
.42276 .83669 m
.42305 .83726 L
s
.51668 .80911 m .5175 .81147 L .51532 .81077 L .12 .996 0 .208 k
F
0 0 0 1 k
.51532 .81077 m
.51668 .80911 L
s
.51458 .81018 m
.51532 .81077 L
s
.51594 .80853 m
.51668 .80911 L
s
.51668 .80911 m
.51901 .80517 L
s
.46254 .83044 m .46392 .83039 L .46443 .83006 L .5 .5 .5 1 k
F
0 0 0 1 k
.46254 .83044 m
.46443 .83006 L
s
.46426 .82999 m
.46443 .83006 L
s
.46237 .83036 m
.46254 .83044 L
s
.45858 .83115 m
.46254 .83044 L
s
.33428 .8419 m .35069 .83933 L .33679 .84313 L .581 .996 0 0 k
F
0 0 0 1 k
.33428 .8419 m
.33679 .84313 L
s
.32899 .84491 m
.33679 .84313 L
s
.32647 .8437 m
.33428 .8419 L
s
.33679 .84313 m
.33841 .84603 L
s
.7155 .7166 m .70006 .7143 L .70731 .72118 L .244 .996 0 0 k
F
0 0 0 1 k
.70731 .72118 m
.71284 .72371 L
s
.69401 .73108 m
.70731 .72118 L
s
.48792 .82361 m .48515 .82484 L .48876 .82378 L 0 .996 .996 .552 k
F
0 0 0 1 k
.48792 .82361 m
.48949 .82298 L
s
.48707 .82306 m
.48792 .82361 L
s
.41817 .83717 m .41831 .8363 L .42181 .83649 L .831 .996 0 0 k
F
0 0 0 1 k
.42181 .83649 m
.42276 .83669 L
s
.41817 .83717 m
.41912 .83737 L
s
.418 .83721 m
.41817 .83717 L
s
.35113 .84229 m .35069 .83933 L .35783 .84081 L .591 .996 0 0 k
F
0 0 0 1 k
.33841 .84603 m
.35113 .84229 L
s
.35113 .84229 m
.35323 .84322 L
s
.53174 .79439 m .53206 .80393 L .53111 .79927 L .259 .996 0 .073 k
F
0 0 0 1 k
.53174 .79439 m
.53206 .80393 L
s
.53146 .79178 m
.53174 .79439 L
s
.53174 .79439 m
.53248 .78536 L
s
.53206 .80393 m
.53271 .79132 L
s
.4095 .83759 m .41831 .8363 L .41067 .83791 L .78 .996 0 0 k
F
0 0 0 1 k
.41817 .83717 m
.42181 .83649 L
s
.40644 .83873 m
.41067 .83791 L
s
.41067 .83791 m
.41116 .83878 L
s
.47141 .82845 m .46804 .82927 L .4719 .82855 L .5 .5 .5 1 k
F
0 0 0 1 k
.47141 .82809 m
.47141 .82845 L
s
.35783 .84081 m .37189 .83867 L .35993 .84175 L .611 .996 0 0 k
F
0 0 0 1 k
.35783 .84081 m
.35993 .84175 L
s
.35323 .84322 m
.35993 .84175 L
s
.35113 .84229 m
.35783 .84081 L
s
.35993 .84175 m
.36119 .84399 L
s
.40526 .83841 m .40528 .83716 L .4095 .83759 L .732 .996 0 0 k
F
0 0 0 1 k
.4095 .83759 m
.41067 .83791 L
s
.40526 .83841 m
.40644 .83873 L
s
.39713 .84039 m
.40526 .83841 L
s
.47901 .6427 m .49472 .63809 L .48581 .64362 L .501 .996 0 0 k
F
0 0 0 1 k
.47901 .6427 m
.48581 .64362 L
s
.46147 .64234 m
.47901 .6427 L
s
.48581 .64362 m
.49543 .64694 L
s
.47349 .64507 m
.47901 .6427 L
s
.48028 .64599 m
.48581 .64362 L
s
.46978 .82927 m .46804 .82927 L .46779 .82963 L .5 .5 .5 1 k
F
0 0 0 1 k
.46443 .83006 m
.46804 .82927 L
s
.46426 .82999 m
.46804 .82927 L
s
.46804 .82927 m
.46827 .82892 L
s
.4666 .82931 m
.46804 .82927 L
s
.46804 .82927 m
.47141 .82845 L
s
.47367 .82815 m .47687 .82726 L .47318 .82805 L .5 .5 .5 1 k
F
0 0 0 1 k
.47141 .82845 m
.47318 .82805 L
s
.47141 .82809 m
.47318 .82805 L
s
.37214 .84095 m .37189 .83867 L .3779 .83974 L .624 .996 0 0 k
F
0 0 0 1 k
.36119 .84399 m
.37214 .84095 L
s
.37214 .84095 m
.37389 .84164 L
s
.39498 .83867 m .40528 .83716 L .39642 .83916 L .702 .996 0 0 k
F
0 0 0 1 k
.40526 .83841 m
.4095 .83759 L
s
.39148 .84015 m
.39642 .83916 L
s
.39642 .83916 m
.39713 .84039 L
s
.3779 .83974 m .38993 .83795 L .37964 .84043 L .649 .996 0 0 k
F
0 0 0 1 k
.3779 .83974 m
.37964 .84043 L
s
.37389 .84164 m
.37964 .84043 L
s
.37214 .84095 m
.3779 .83974 L
s
.37964 .84043 m
.38061 .84212 L
s
.39004 .83966 m .38993 .83795 L .39498 .83867 L .669 .996 0 0 k
F
0 0 0 1 k
.39004 .83966 m
.39498 .83867 L
s
.38061 .84212 m
.39004 .83966 L
s
.39498 .83867 m
.39642 .83916 L
s
.39004 .83966 m
.39148 .84015 L
s
.64424 .42445 m .64695 .43607 L .62886 .42914 L .356 .996 0 0 k
F
0 0 0 1 k
.59731 .436 m
.62886 .42914 L
s
.67906 .43111 m .64695 .43607 L .67542 .42559 L .353 .996 0 0 k
F
0 0 0 1 k
.64695 .43607 m
.64806 .44705 L
s
.62172 .44569 m
.64695 .43607 L
s
.61636 .44179 m
.64695 .43607 L
s
.64695 .43607 m
.66173 .44399 L
s
.62886 .42914 m
.64695 .43607 L
s
.52031 .80834 m .5175 .81147 L .51967 .80746 L .153 .996 0 .186 k
F
0 0 0 1 k
.5175 .81147 m
.51967 .80746 L
s
.51668 .80911 m
.5175 .81147 L
s
.51967 .80746 m
.5209 .80544 L
s
.51901 .80517 m
.51967 .80746 L
s
.48226 .82595 m .48515 .82484 L .48155 .82582 L 0 .996 .996 .718 k
F
0 0 0 1 k
.47938 .82586 m
.48155 .82582 L
s
.4799 .8263 m .47687 .82726 L .4806 .82644 L 0 .996 .996 .726 k
F
0 0 0 1 k
.4799 .8263 m
.48155 .82582 L
s
.47938 .82586 m
.4799 .8263 L
s
.50164 .81842 m .49908 .82038 L .50254 .81879 L 0 .996 .185 .388 k
F
0 0 0 1 k
.50164 .81842 m
.50312 .81743 L
s
.5006 .81741 m
.50164 .81842 L
s
.63155 .69451 m .6416 .69833 L .62901 .69786 L .307 .996 0 0 k
F
0 0 0 1 k
.6235 .69687 m
.62901 .69786 L
s
.6209 .70391 m
.62901 .69786 L
s
.81328 .45391 m .84326 .45657 L .80848 .4613 L .301 .996 0 0 k
F
0 0 0 1 k
.80848 .4613 m
.84326 .45657 L
s
.79289 .46204 m
.80848 .4613 L
s
.80113 .46713 m
.80848 .4613 L
s
.83634 .47266 m
.84326 .45657 L
s
.82191 .47226 m
.84326 .45657 L
s
.51221 .81343 m
.51532 .81077 L
s
.51532 .81077 m
.5175 .81147 L
s
.53296 .79347 m
.53352 .80147 L
s
.53111 .79927 m .52964 .80587 L .53083 .79665 L .278 .996 0 .086 k
F
0 0 0 1 k
.53083 .79665 m
.53111 .79927 L
s
.53083 .79665 m
.53146 .79178 L
s
.53111 .79927 m
.53174 .79439 L
s
.53065 .79085 m
.53083 .79665 L
s
.38146 .62983 m .40318 .63148 L .37674 .63437 L .452 .996 0 0 k
F
0 0 0 1 k
.36388 .63501 m
.37674 .63437 L
s
.3711 .63786 m
.37674 .63437 L
s
.52154 .80632 m .52226 .80956 L .52031 .80834 L .175 .996 0 .156 k
F
0 0 0 1 k
.52031 .80834 m
.52154 .80632 L
s
.51967 .80746 m
.52031 .80834 L
s
.5209 .80544 m
.52154 .80632 L
s
.52154 .80632 m
.52365 .80137 L
s
.48759 .82496 m .48515 .82484 L .48592 .82548 L 0 .996 .996 .575 k
F
0 0 0 1 k
.48515 .82484 m
.48792 .82361 L
s
.48286 .82487 m
.48515 .82484 L
s
.4844 .82431 m
.48515 .82484 L
s
.48155 .82582 m
.48515 .82484 L
s
.48876 .82378 m .49127 .82394 L .49033 .82315 L 0 .996 .996 .492 k
F
0 0 0 1 k
.48876 .82378 m
.49033 .82315 L
s
.48515 .82484 m
.48876 .82378 L
s
.48792 .82361 m
.48876 .82378 L
s
.49033 .82315 m
.493 .82169 L
s
.48949 .82298 m
.49033 .82315 L
s
.45976 .83114 m .46392 .83039 L .45969 .83109 L .5 .5 .5 1 k
F
0 0 0 1 k
.45753 .83147 m
.45969 .83109 L
s
.45858 .83115 m
.45969 .83109 L
s
.44754 .83309 m .44655 .83335 L .44468 .83351 L .996 .939 0 0 k
F
.45168 .83252 m .44655 .83335 L .45166 .83253 L .5 .5 .5 1 k
F
0 0 0 1 k
.44655 .83335 m
.45168 .83252 L
s
.44158 .83426 m
.44655 .83335 L
s
.44606 .83354 m
.44655 .83335 L
s
.44655 .83335 m
.44839 .8331 L
s
.44102 .83425 m
.44655 .83335 L
s
.45168 .83252 m
.45313 .83226 L
s
.5405 .65027 m .54446 .6548 L .53416 .65174 L .507 .996 0 0 k
F
0 0 0 1 k
.52052 .65363 m
.53416 .65174 L
s
.55873 .65367 m .54446 .6548 L .55573 .65137 L .503 .996 0 0 k
F
0 0 0 1 k
.54446 .6548 m
.54754 .65916 L
s
.53106 .65621 m
.54446 .6548 L
s
.53456 .65782 m
.54446 .6548 L
s
.54446 .6548 m
.55338 .65838 L
s
.53416 .65174 m
.54446 .6548 L
s
.47905 .82733 m .47687 .82726 L .47723 .82773 L 0 .996 .996 .866 k
F
0 0 0 1 k
.47318 .82805 m
.47687 .82726 L
s
.47652 .82684 m
.47687 .82726 L
s
.47492 .82729 m
.47687 .82726 L
s
.47687 .82726 m
.4799 .8263 L
s
.74061 .43441 m .73227 .44832 L .72407 .43735 L .33 .996 0 0 k
F
.76242 .44774 m .73227 .44832 L .76441 .44079 L .325 .996 0 0 k
F
0 0 0 1 k
.73227 .44832 m
.76242 .44774 L
s
.73227 .44832 m
.75152 .44381 L
s
.7032 .45544 m
.73227 .44832 L
s
.72338 .46122 m
.73227 .44832 L
s
.73227 .44832 m
.73716 .45984 L
s
.70243 .45004 m
.73227 .44832 L
s
.76242 .44774 m
.76519 .46031 L
s
.52469 .80577 m .52226 .80956 L .52415 .8045 L .201 .996 0 .143 k
F
0 0 0 1 k
.52226 .80956 m
.52415 .8045 L
s
.52154 .80632 m
.52226 .80956 L
s
.52415 .8045 m
.52522 .80196 L
s
.52365 .80137 m
.52415 .8045 L
s
.56809 .66275 m .56721 .65774 L .57423 .66227 L .497 .996 0 0 k
F
0 0 0 1 k
.56809 .66275 m
.56969 .66514 L
s
.55741 .66488 m
.56809 .66275 L
s
.83542 .72103 m .8143 .7164 L .82047 .72731 L .261 .996 0 0 k
F
0 0 0 1 k
.79485 .74106 m
.82047 .72731 L
s
.82047 .72731 m
.82684 .73159 L
s
.4719 .82855 m .47384 .82858 L .47367 .82815 L .5 .5 .5 1 k
F
0 0 0 1 k
.4719 .82855 m
.47367 .82815 L
s
.47367 .82815 m
.47687 .82726 L
s
.47318 .82805 m
.47367 .82815 L
s
.46804 .82927 m
.4719 .82855 L
s
.47141 .82845 m
.4719 .82855 L
s
.50254 .81879 m .50513 .81922 L .50403 .81779 L 0 .996 .06 .35 k
F
0 0 0 1 k
.50254 .81879 m
.50403 .81779 L
s
.50164 .81842 m
.50254 .81879 L
s
.50312 .81743 m
.50403 .81779 L
s
.50403 .81779 m
.50652 .81542 L
s
.50986 .8163 m .51221 .81343 L .50897 .81572 L 0 .996 0 .302 k
F
0 0 0 1 k
.50652 .81542 m
.50897 .81572 L
s
.51452 .81412 m .51221 .81343 L .51321 .81549 L .028 .996 0 .252 k
F
0 0 0 1 k
.50897 .81572 m
.51221 .81343 L
s
.52919 .79952 m .52964 .80587 L .52833 .8029 L .235 .996 0 .093 k
F
0 0 0 1 k
.52919 .79952 m
.52964 .80587 L
s
.52919 .79952 m
.53065 .79085 L
s
.52964 .80587 m
.53083 .79665 L
s
.52877 .79772 m
.52919 .79952 L
s
.52575 .80322 m .52634 .80771 L .52469 .80577 L .209 .996 0 .121 k
F
0 0 0 1 k
.52469 .80577 m
.52575 .80322 L
s
.52415 .8045 m
.52469 .80577 L
s
.52522 .80196 m
.52575 .80322 L
s
.52575 .80322 m
.52757 .79684 L
s
.52833 .8029 m .52634 .80771 L .52791 .80109 L .238 .996 0 .111 k
F
0 0 0 1 k
.52791 .80109 m
.52833 .8029 L
s
.52634 .80771 m
.52791 .80109 L
s
.52575 .80322 m
.52634 .80771 L
s
.52791 .80109 m
.52877 .79772 L
s
.52833 .8029 m
.52919 .79952 L
s
.52757 .79684 m
.52791 .80109 L
s
.4576 .83152 m .45896 .83141 L .45976 .83114 L .5 .5 .5 1 k
F
0 0 0 1 k
.4576 .83152 m
.45976 .83114 L
s
.45969 .83109 m
.45976 .83114 L
s
.45753 .83147 m
.4576 .83152 L
s
.45313 .83226 m
.4576 .83152 L
s
.4806 .82644 m .48292 .82654 L .48226 .82595 L 0 .996 .996 .646 k
F
0 0 0 1 k
.4806 .82644 m
.48226 .82595 L
s
.47687 .82726 m
.4806 .82644 L
s
.48226 .82595 m
.48515 .82484 L
s
.4799 .8263 m
.4806 .82644 L
s
.48155 .82582 m
.48226 .82595 L
s
.62604 .69352 m .6336 .68712 L .63155 .69451 L .333 .996 0 0 k
F
0 0 0 1 k
.62604 .69352 m
.63155 .69451 L
s
.62901 .69786 m
.63155 .69451 L
s
.6235 .69687 m
.62604 .69352 L
s
.61405 .69337 m
.62604 .69352 L
s
.5175 .81147 m
.52031 .80834 L
s
.52031 .80834 m
.52226 .80956 L
s
.49647 .8221 m .49908 .82038 L .49556 .8218 L 0 .996 .475 .423 k
F
0 0 0 1 k
.493 .82169 m
.49556 .8218 L
s
.50169 .82077 m .49908 .82038 L .50019 .82157 L 0 .996 .248 .375 k
F
0 0 0 1 k
.49908 .82038 m
.50164 .81842 L
s
.49651 .82024 m
.49908 .82038 L
s
.49803 .81939 m
.49908 .82038 L
s
.49908 .82038 m
.50254 .81879 L
s
.49556 .8218 m
.49908 .82038 L
s
.43966 .83393 m .43869 .83439 L .43634 .8344 L .996 .936 0 0 k
F
.44468 .83351 m .43869 .83439 L .44456 .83344 L F
0 0 0 1 k
.43869 .83439 m
.44468 .83351 L
s
.43298 .83547 m
.43869 .83439 L
s
.43833 .83474 m
.43869 .83439 L
s
.43869 .83439 m
.44102 .83425 L
s
.43223 .83538 m
.43869 .83439 L
s
.44468 .83351 m
.44655 .83335 L
s
.72104 .71913 m .73502 .70818 L .7155 .7166 L .249 .996 0 0 k
F
0 0 0 1 k
.7155 .7166 m
.72104 .71913 L
s
.71284 .72371 m
.72104 .71913 L
s
.70731 .72118 m
.7155 .7166 L
s
.72104 .71913 m
.72772 .72695 L
s
.57423 .66227 m .58809 .66249 L .57583 .66467 L .469 .996 0 0 k
F
0 0 0 1 k
.57423 .66227 m
.57583 .66467 L
s
.56809 .66275 m
.57423 .66227 L
s
.56969 .66514 m
.57583 .66467 L
s
.57521 .6697 m
.57583 .66467 L
s
.494 .82251 m .49127 .82394 L .49491 .82282 L 0 .996 .996 .421 k
F
0 0 0 1 k
.494 .82251 m
.49556 .8218 L
s
.493 .82169 m
.494 .82251 L
s
.53009 .64991 m .52409 .64565 L .53642 .64844 L .518 .996 0 0 k
F
0 0 0 1 k
.53009 .64991 m
.53416 .65174 L
s
.52052 .65363 m
.53009 .64991 L
s
.46567 .83037 m .46392 .83039 L .46342 .8307 L .5 .5 .5 1 k
F
.46779 .82963 m .46392 .83039 L .46822 .82973 L F
0 0 0 1 k
.46392 .83039 m
.46779 .82963 L
s
.45969 .83109 m
.46392 .83039 L
s
.46392 .83039 m
.46443 .83006 L
s
.46254 .83044 m
.46392 .83039 L
s
.45976 .83114 m
.46392 .83039 L
s
.46779 .82963 m
.46804 .82927 L
s
.50755 .81688 m .50513 .81922 L .50845 .81746 L 0 .996 .008 .318 k
F
0 0 0 1 k
.50755 .81688 m
.50897 .81572 L
s
.50652 .81542 m
.50755 .81688 L
s
.52964 .80587 m
.53111 .79927 L
s
.53111 .79927 m
.53206 .80393 L
s
.45414 .83214 m .45896 .83141 L .45416 .83213 L .5 .5 .5 1 k
F
0 0 0 1 k
.45168 .83252 m
.45416 .83213 L
s
.45313 .83226 m
.45416 .83213 L
s
.52226 .80956 m
.52469 .80577 L
s
.52469 .80577 m
.52634 .80771 L
s
.69528 .42723 m .69243 .44018 L .67906 .43111 L .344 .996 0 0 k
F
0 0 0 1 k
.64695 .43607 m
.67906 .43111 L
s
.72407 .43735 m .69243 .44018 L .72323 .43101 L .34 .996 0 0 k
F
0 0 0 1 k
.69243 .44018 m
.72407 .43735 L
s
.68849 .4523 m
.69243 .44018 L
s
.66485 .44871 m
.69243 .44018 L
s
.66173 .44399 m
.69243 .44018 L
s
.69243 .44018 m
.70243 .45004 L
s
.67906 .43111 m
.69243 .44018 L
s
.72407 .43735 m
.73227 .44832 L
s
.47021 .82936 m .47384 .82858 L .46978 .82927 L .5 .5 .5 1 k
F
0 0 0 1 k
.46779 .82963 m
.46978 .82927 L
s
.46804 .82927 m
.46978 .82927 L
s
.51537 .81498 m .5175 .81147 L .51452 .81412 L .095 .996 0 .201 k
F
0 0 0 1 k
.51221 .81343 m
.51452 .81412 L
s
.51961 .81268 m .5175 .81147 L .51845 .81432 L .118 .996 0 .179 k
F
0 0 0 1 k
.51452 .81412 m
.5175 .81147 L
s
.65513 .69885 m .6416 .69833 L .65102 .70267 L .289 .996 0 0 k
F
0 0 0 1 k
.6416 .69833 m
.65102 .70267 L
s
.63728 .70606 m
.6416 .69833 L
s
.63234 .70471 m
.6416 .69833 L
s
.64556 .71068 m
.65102 .70267 L
s
.68534 .71235 m .70006 .7143 L .69135 .70813 L .248 .996 0 0 k
F
0 0 0 1 k
.67046 .71949 m
.68534 .71235 L
s
.52634 .80771 m
.52833 .8029 L
s
.52833 .8029 m
.52964 .80587 L
s
.7862 .70943 m .76745 .7221 L .79379 .71252 L .254 .996 0 0 k
F
.74997 .71857 m .76745 .7221 L .7597 .71337 L .25 .996 0 0 k
F
0 0 0 1 k
.74997 .71857 m
.76745 .7221 L
s
.76745 .7221 m
.77286 .73174 L
s
.74778 .73409 m
.76745 .7221 L
s
.74308 .73071 m
.76745 .7221 L
s
.76745 .7221 m
.78546 .72626 L
s
.72772 .72695 m
.74997 .71857 L
s
.62207 .68417 m .6336 .68712 L .62052 .68738 L .348 .996 0 0 k
F
0 0 0 1 k
.6146 .68677 m
.62052 .68738 L
s
.61405 .69337 m
.62052 .68738 L
s
.65125 .69149 m .6416 .69833 L .64475 .69059 L .302 .996 0 0 k
F
0 0 0 1 k
.63155 .69451 m
.6416 .69833 L
s
.62901 .69786 m
.6416 .69833 L
s
.43032 .83465 m .42936 .83538 L .42647 .8352 L .996 .962 0 0 k
F
.43634 .8344 m .42936 .83538 L .43612 .83424 L .996 .945 0 0 k
F
0 0 0 1 k
.42936 .83538 m
.43634 .8344 L
s
.42276 .83669 m
.42936 .83538 L
s
.4291 .83595 m
.42936 .83538 L
s
.42936 .83538 m
.43223 .83538 L
s
.42181 .83649 m
.42936 .83538 L
s
.43634 .8344 m
.43869 .83439 L
s
.48844 .82519 m .49127 .82394 L .48759 .82496 L 0 .996 .996 .517 k
F
0 0 0 1 k
.48515 .82484 m
.48759 .82496 L
s
.50845 .81746 m .51098 .8183 L .50986 .8163 L 0 .996 0 .293 k
F
0 0 0 1 k
.50845 .81746 m
.50986 .8163 L
s
.50755 .81688 m
.50845 .81746 L
s
.50897 .81572 m
.50986 .8163 L
s
.50986 .8163 m
.51221 .81343 L
s
.45166 .83253 m .45302 .8323 L .45414 .83214 L .996 .959 0 0 k
F
0 0 0 1 k
.45166 .83253 m
.45414 .83214 L
s
.45414 .83214 m
.45416 .83213 L
s
.45166 .83253 m
.45168 .83252 L
s
.44655 .83335 m
.45166 .83253 L
s
.68548 .70627 m .67072 .70504 L .67948 .7105 L .26 .996 0 0 k
F
0 0 0 1 k
.67948 .7105 m
.68534 .71235 L
s
.67046 .71949 m
.67948 .7105 L
s
.49491 .82282 m .49758 .82323 L .49647 .8221 L 0 .996 .413 .384 k
F
0 0 0 1 k
.49491 .82282 m
.49647 .8221 L
s
.494 .82251 m
.49491 .82282 L
s
.49556 .8218 m
.49647 .8221 L
s
.49647 .8221 m
.49908 .82038 L
s
.65684 .70401 m .67072 .70504 L .66096 .7002 L .269 .996 0 0 k
F
0 0 0 1 k
.65102 .70267 m
.65684 .70401 L
s
.64556 .71068 m
.65684 .70401 L
s
.48592 .82548 m .48292 .82654 L .48676 .82571 L 0 .996 .996 .518 k
F
0 0 0 1 k
.48592 .82548 m
.48759 .82496 L
s
.48515 .82484 m
.48592 .82548 L
s
.58047 .42258 m .61547 .41323 L .5892 .42607 L .362 .996 0 0 k
F
0 0 0 1 k
.58047 .42258 m
.5892 .42607 L
s
.57514 .43138 m
.5892 .42607 L
s
.56643 .42791 m
.58047 .42258 L
s
.5892 .42607 m
.59731 .436 L
s
.71078 .70423 m .70006 .7143 L .71768 .7062 L .251 .996 0 0 k
F
0 0 0 1 k
.70006 .7143 m
.7155 .7166 L
s
.70006 .7143 m
.70731 .72118 L
s
.68357 .72171 m
.70006 .7143 L
s
.68829 .72403 m
.70006 .7143 L
s
.68534 .71235 m
.70006 .7143 L
s
.47723 .82773 m .47384 .82858 L .47792 .82789 L 0 .996 .996 .759 k
F
0 0 0 1 k
.47687 .82726 m
.47723 .82773 L
s
.49392 .82428 m .49127 .82394 L .49228 .82484 L 0 .996 .996 .431 k
F
0 0 0 1 k
.49127 .82394 m
.494 .82251 L
s
.48876 .82378 m
.49127 .82394 L
s
.49033 .82315 m
.49127 .82394 L
s
.48759 .82496 m
.49127 .82394 L
s
.49127 .82394 m
.49491 .82282 L
s
.47973 .82749 m .48292 .82654 L .47905 .82733 L 0 .996 .996 .757 k
F
0 0 0 1 k
.47723 .82773 m
.47905 .82733 L
s
.47687 .82726 m
.47905 .82733 L
s
.58673 .66805 m .58809 .66249 L .59299 .66791 L .459 .996 0 0 k
F
0 0 0 1 k
.58673 .66805 m
.58729 .67077 L
s
.57521 .6697 m
.58673 .66805 L
s
.84178 .72533 m .86959 .70968 L .83542 .72103 L .267 .996 0 0 k
F
0 0 0 1 k
.83542 .72103 m
.84178 .72533 L
s
.82684 .73159 m
.84178 .72533 L
s
.82047 .72731 m
.83542 .72103 L
s
.84178 .72533 m
.84611 .73783 L
s
.46822 .82973 m .4702 .82975 L .47021 .82936 L .5 .5 .5 1 k
F
0 0 0 1 k
.46822 .82973 m
.47021 .82936 L
s
.46978 .82927 m
.47021 .82936 L
s
.46779 .82963 m
.46822 .82973 L
s
.46392 .83039 m
.46822 .82973 L
s
.61614 .68355 m .62178 .67729 L .62207 .68417 L .376 .996 0 0 k
F
0 0 0 1 k
.61614 .68355 m
.62207 .68417 L
s
.62052 .68738 m
.62207 .68417 L
s
.6146 .68677 m
.61614 .68355 L
s
.60395 .68405 m
.61614 .68355 L
s
.47607 .82868 m .47384 .82858 L .47405 .82902 L .996 .996 .996 .507 k
F
0 0 0 1 k
.47021 .82936 m
.47384 .82858 L
s
.46978 .82927 m
.47384 .82858 L
s
.47367 .82815 m
.47384 .82858 L
s
.4719 .82855 m
.47384 .82858 L
s
.47384 .82858 m
.47723 .82773 L
s
.59299 .66791 m .60646 .66903 L .59354 .67064 L .431 .996 0 0 k
F
0 0 0 1 k
.59299 .66791 m
.59354 .67064 L
s
.58673 .66805 m
.59299 .66791 L
s
.58729 .67077 m
.59354 .67064 L
s
.59088 .67612 m
.59354 .67064 L
s
.5204 .81394 m .52226 .80956 L .51961 .81268 L .144 .996 0 .152 k
F
0 0 0 1 k
.5175 .81147 m
.51961 .81268 L
s
.5241 .81149 m .52226 .80956 L .52313 .8135 L .152 .996 0 .138 k
F
0 0 0 1 k
.51961 .81268 m
.52226 .80956 L
s
.48544 .82677 m .48292 .82654 L .48362 .82718 L 0 .996 .996 .573 k
F
0 0 0 1 k
.48292 .82654 m
.48592 .82548 L
s
.4806 .82644 m
.48292 .82654 L
s
.48226 .82595 m
.48292 .82654 L
s
.47905 .82733 m
.48292 .82654 L
s
.41929 .83523 m .41831 .8363 L .41481 .83589 L .84 .996 0 0 k
F
.42647 .8352 m .41831 .8363 L .42614 .8349 L .927 .995 0 0 k
F
0 0 0 1 k
.41831 .8363 m
.42647 .8352 L
s
.41067 .83791 m
.41831 .8363 L
s
.41817 .83717 m
.41831 .8363 L
s
.41831 .8363 m
.42181 .83649 L
s
.4095 .83759 m
.41831 .8363 L
s
.42647 .8352 m
.42936 .83538 L
s
.50266 .82126 m .50513 .81922 L .50169 .82077 L 0 .996 .111 .342 k
F
0 0 0 1 k
.49908 .82038 m
.50169 .82077 L
s
.50774 .81999 m .50513 .81922 L .50632 .82089 L 0 .996 .054 .306 k
F
0 0 0 1 k
.50513 .81922 m
.50755 .81688 L
s
.50254 .81879 m
.50513 .81922 L
s
.50403 .81779 m
.50513 .81922 L
s
.50513 .81922 m
.50845 .81746 L
s
.50169 .82077 m
.50513 .81922 L
s
.44742 .83302 m .45302 .8323 L .44754 .83309 L .996 .935 0 0 k
F
0 0 0 1 k
.44468 .83351 m
.44754 .83309 L
s
.44655 .83335 m
.44754 .83309 L
s
.60909 .67525 m .62178 .67729 L .60859 .67825 L .39 .996 0 0 k
F
0 0 0 1 k
.60241 .67801 m
.60859 .67825 L
s
.60395 .68405 m
.60859 .67825 L
s
.51321 .81549 m .51098 .8183 L .51407 .81635 L 0 .996 0 .246 k
F
0 0 0 1 k
.51321 .81549 m
.51452 .81412 L
s
.51221 .81343 m
.51321 .81549 L
s
.60291 .67501 m .60646 .66903 L .60909 .67525 L .418 .996 0 0 k
F
0 0 0 1 k
.60291 .67501 m
.60909 .67525 L
s
.60859 .67825 m
.60909 .67525 L
s
.60241 .67801 m
.60291 .67501 L
s
.59088 .67612 m
.60291 .67501 L
s
.79763 .45467 m .81402 .43893 L .81328 .45391 L .31 .996 0 0 k
F
0 0 0 1 k
.79763 .45467 m
.81328 .45391 L
s
.79763 .45467 m
.80416 .4484 L
s
.80848 .4613 m
.81328 .45391 L
s
.79289 .46204 m
.79763 .45467 L
s
.76519 .46031 m
.79763 .45467 L
s
.46075 .8313 m .45896 .83141 L .45818 .83162 L .5 .5 .5 1 k
F
.46342 .8307 m .45896 .83141 L .46381 .83076 L F
0 0 0 1 k
.45896 .83141 m
.46342 .8307 L
s
.45416 .83213 m
.45896 .83141 L
s
.45896 .83141 m
.45976 .83114 L
s
.4576 .83152 m
.45896 .83141 L
s
.45414 .83214 m
.45896 .83141 L
s
.46342 .8307 m
.46392 .83039 L
s
.48676 .82571 m .48938 .82601 L .48844 .82519 L 0 .996 .996 .474 k
F
0 0 0 1 k
.48676 .82571 m
.48844 .82519 L
s
.48292 .82654 m
.48676 .82571 L
s
.48844 .82519 m
.49127 .82394 L
s
.48592 .82548 m
.48676 .82571 L
s
.48759 .82496 m
.48844 .82519 L
s
.47792 .82789 m .48031 .82806 L .47973 .82749 L 0 .996 .996 .692 k
F
0 0 0 1 k
.47792 .82789 m
.47973 .82749 L
s
.47973 .82749 m
.48292 .82654 L
s
.47384 .82858 m
.47792 .82789 L
s
.47905 .82733 m
.47973 .82749 L
s
.47723 .82773 m
.47792 .82789 L
s
.50019 .82157 m .49758 .82323 L .50115 .82206 L 0 .996 .232 .335 k
F
0 0 0 1 k
.50019 .82157 m
.50169 .82077 L
s
.49908 .82038 m
.50019 .82157 L
s
.44456 .83344 m .44595 .83302 L .44742 .83302 L .996 .934 0 0 k
F
0 0 0 1 k
.44456 .83344 m
.44742 .83302 L
s
.44742 .83302 m
.44754 .83309 L
s
.44456 .83344 m
.44468 .83351 L
s
.43869 .83439 m
.44456 .83344 L
s
.53642 .64844 m .5522 .64625 L .5405 .65027 L .497 .996 0 0 k
F
0 0 0 1 k
.53642 .64844 m
.5405 .65027 L
s
.53009 .64991 m
.53642 .64844 L
s
.53416 .65174 m
.5405 .65027 L
s
.5405 .65027 m
.54446 .6548 L
s
.40628 .83566 m .40528 .83716 L .40107 .83645 L .736 .996 0 0 k
F
.41481 .83589 m .40528 .83716 L .41435 .83542 L .782 .996 0 0 k
F
0 0 0 1 k
.40528 .83716 m
.41481 .83589 L
s
.39642 .83916 m
.40528 .83716 L
s
.40526 .83841 m
.40528 .83716 L
s
.40528 .83716 m
.4095 .83759 L
s
.39498 .83867 m
.40528 .83716 L
s
.41481 .83589 m
.41831 .8363 L
s
.67724 .69614 m .67072 .70504 L .68411 .69748 L .27 .996 0 0 k
F
0 0 0 1 k
.67072 .70504 m
.67948 .7105 L
s
.65806 .71203 m
.67072 .70504 L
s
.66304 .71379 m
.67072 .70504 L
s
.65684 .70401 m
.67072 .70504 L
s
.51407 .81635 m .51648 .81775 L .51537 .81498 L .035 .996 0 .198 k
F
0 0 0 1 k
.51407 .81635 m
.51537 .81498 L
s
.51321 .81549 m
.51407 .81635 L
s
.51452 .81412 m
.51537 .81498 L
s
.51537 .81498 m
.5175 .81147 L
s
.52482 .81331 m .52634 .80771 L .5241 .81149 L .165 .996 0 .118 k
F
0 0 0 1 k
.52226 .80956 m
.5241 .81149 L
s
.52788 .8107 m .52634 .80771 L .52712 .81325 L .166 .996 0 .107 k
F
0 0 0 1 k
.5241 .81149 m
.52634 .80771 L
s
.46606 .83043 m .4702 .82975 L .46567 .83037 L .5 .5 .5 1 k
F
0 0 0 1 k
.46342 .8307 m
.46567 .83037 L
s
.46392 .83039 m
.46567 .83037 L
s
.5333 .81991 m .53352 .80147 L .5329 .81223 L .156 .996 0 .059 k
F
0 0 0 1 k
.53206 .80393 m
.53296 .79347 L
s
.53411 .82808 m .53352 .80147 L .53409 .83165 L 0 .996 .052 .002 k
F
.51686 .64129 m .52409 .64565 L .51027 .64351 L .497 .996 0 0 k
F
0 0 0 1 k
.49543 .64694 m
.51027 .64351 L
s
.56562 .65248 m .56721 .65774 L .55873 .65367 L .479 .996 0 0 k
F
0 0 0 1 k
.54446 .6548 m
.55873 .65367 L
s
.58169 .65745 m .56721 .65774 L .57985 .65473 L .472 .996 0 0 k
F
0 0 0 1 k
.56721 .65774 m
.56809 .66275 L
s
.55338 .65838 m
.56721 .65774 L
s
.55597 .66039 m
.56721 .65774 L
s
.56721 .65774 m
.57423 .66227 L
s
.55873 .65367 m
.56721 .65774 L
s
.36856 .63048 m .38624 .62032 L .38146 .62983 L .442 .996 0 0 k
F
0 0 0 1 k
.36856 .63048 m
.38146 .62983 L
s
.36856 .63048 m
.37561 .62643 L
s
.37674 .63437 m
.38146 .62983 L
s
.36388 .63501 m
.36856 .63048 L
s
.35664 .63216 m
.36856 .63048 L
s
.66096 .7002 m .66615 .69162 L .65513 .69885 L .289 .996 0 0 k
F
0 0 0 1 k
.65513 .69885 m
.66096 .7002 L
s
.66096 .7002 m
.67072 .70504 L
s
.65684 .70401 m
.66096 .7002 L
s
.6416 .69833 m
.65513 .69885 L
s
.65102 .70267 m
.65513 .69885 L
s
.42247 .6335 m .40318 .63148 L .42836 .6297 L .466 .996 0 0 k
F
0 0 0 1 k
.41749 .6407 m
.42247 .6335 L
s
.5285 .81337 m .52964 .80587 L .52788 .8107 L .173 .996 0 .091 k
F
0 0 0 1 k
.52634 .80771 m
.52788 .8107 L
s
.53084 .81061 m .52964 .80587 L .53031 .81404 L .165 .996 0 .083 k
F
0 0 0 1 k
.52788 .8107 m
.52964 .80587 L
s
.50115 .82206 m .50391 .82283 L .50266 .82126 L 0 .996 .117 .311 k
F
0 0 0 1 k
.50115 .82206 m
.50266 .82126 L
s
.50019 .82157 m
.50115 .82206 L
s
.50169 .82077 m
.50266 .82126 L
s
.50266 .82126 m
.50513 .81922 L
s
.43944 .83376 m .44595 .83302 L .43966 .83393 L .996 .939 0 0 k
F
0 0 0 1 k
.43634 .8344 m
.43966 .83393 L
s
.43869 .83439 m
.43966 .83393 L
s
.39098 .83592 m .38993 .83795 L .38489 .8369 L .67 .996 0 0 k
F
.40107 .83645 m .38993 .83795 L .40047 .83578 L .698 .996 0 0 k
F
0 0 0 1 k
.38993 .83795 m
.40107 .83645 L
s
.38993 .83795 m
.39004 .83966 L
s
.37964 .84043 m
.38993 .83795 L
s
.38993 .83795 m
.39498 .83867 L
s
.3779 .83974 m
.38993 .83795 L
s
.40107 .83645 m
.40528 .83716 L
s
.53135 .81482 m .53206 .80393 L .53084 .81061 L .172 .996 0 .071 k
F
0 0 0 1 k
.52964 .80587 m
.53084 .81061 L
s
.5329 .81223 m .53206 .80393 L .53263 .81733 L .143 .996 0 .067 k
F
0 0 0 1 k
.53206 .80393 m
.5329 .81223 L
s
.53084 .81061 m
.53206 .80393 L
s
.5329 .81223 m
.53352 .80147 L
s
.54014 .64291 m .52409 .64565 L .53539 .64083 L .495 .996 0 0 k
F
0 0 0 1 k
.52409 .64565 m
.53642 .64844 L
s
.52409 .64565 m
.53009 .64991 L
s
.50929 .64858 m
.52409 .64565 L
s
.51432 .64991 m
.52409 .64565 L
s
.51027 .64351 m
.52409 .64565 L
s
.49488 .82465 m .49758 .82323 L .49392 .82428 L 0 .996 .996 .395 k
F
0 0 0 1 k
.49127 .82394 m
.49392 .82428 L
s
.5537 .4186 m
.58047 .42258 L
s
.5044 .642 m .49472 .63809 L .51098 .63977 L .502 .996 0 0 k
F
0 0 0 1 k
.5044 .642 m
.51027 .64351 L
s
.49543 .64694 m
.5044 .642 L
s
.75321 .71058 m .73502 .70818 L .74349 .71579 L .253 .996 0 0 k
F
0 0 0 1 k
.74349 .71579 m
.74997 .71857 L
s
.72772 .72695 m
.74349 .71579 L
s
.69135 .70813 m .7005 .69834 L .68548 .70627 L .263 .996 0 0 k
F
0 0 0 1 k
.68548 .70627 m
.69135 .70813 L
s
.67072 .70504 m
.68548 .70627 L
s
.69135 .70813 m
.70006 .7143 L
s
.68534 .71235 m
.69135 .70813 L
s
.67948 .7105 m
.68548 .70627 L
s
.51845 .81432 m .51648 .81775 L .51925 .81557 L .036 .996 0 .178 k
F
0 0 0 1 k
.51845 .81432 m
.51961 .81268 L
s
.5175 .81147 m
.51845 .81432 L
s
.46381 .83076 m .46587 .83071 L .46606 .83043 L .5 .5 .5 1 k
F
0 0 0 1 k
.46381 .83076 m
.46606 .83043 L
s
.46567 .83037 m
.46606 .83043 L
s
.46342 .8307 m
.46381 .83076 L
s
.45896 .83141 m
.46381 .83076 L
s
.50036 .82389 m .49758 .82323 L .4988 .82449 L 0 .996 .458 .338 k
F
0 0 0 1 k
.49758 .82323 m
.50019 .82157 L
s
.49491 .82282 m
.49758 .82323 L
s
.49647 .8221 m
.49758 .82323 L
s
.49392 .82428 m
.49758 .82323 L
s
.49758 .82323 m
.50115 .82206 L
s
.49228 .82484 m .48938 .82601 L .49324 .82521 L 0 .996 .996 .391 k
F
0 0 0 1 k
.49228 .82484 m
.49392 .82428 L
s
.49127 .82394 m
.49228 .82484 L
s
.43872 .63001 m .45486 .63302 L .4328 .63381 L .468 .996 0 0 k
F
0 0 0 1 k
.42247 .6335 m
.4328 .63381 L
s
.41749 .6407 m
.4328 .63381 L
s
.50873 .82072 m .51098 .8183 L .50774 .81999 L 0 .996 0 .283 k
F
0 0 0 1 k
.50513 .81922 m
.50774 .81999 L
s
.51351 .81958 m .51098 .8183 L .51223 .82061 L 0 .996 0 .251 k
F
0 0 0 1 k
.51098 .8183 m
.51321 .81549 L
s
.50845 .81746 m
.51098 .8183 L
s
.50986 .8163 m
.51098 .8183 L
s
.51098 .8183 m
.51407 .81635 L
s
.50774 .81999 m
.51098 .8183 L
s
.47405 .82902 m .4702 .82975 L .47473 .82917 L .107 .996 .996 .507 k
F
0 0 0 1 k
.47384 .82858 m
.47405 .82902 L
s
.43612 .83424 m .43758 .83355 L .43944 .83376 L .996 .949 0 0 k
F
0 0 0 1 k
.43944 .83376 m
.43966 .83393 L
s
.43612 .83424 m
.43634 .8344 L
s
.42936 .83538 m
.43612 .83424 L
s
.4549 .83203 m .45302 .8323 L .45195 .83235 L .996 .955 0 0 k
F
.45818 .83162 m .45302 .8323 L .45854 .83162 L .5 .5 .5 1 k
F
0 0 0 1 k
.45302 .8323 m
.45818 .83162 L
s
.44754 .83309 m
.45302 .8323 L
s
.45302 .8323 m
.45414 .83214 L
s
.45166 .83253 m
.45302 .8323 L
s
.44742 .83302 m
.45302 .8323 L
s
.45818 .83162 m
.45896 .83141 L
s
.37298 .83601 m .37189 .83867 L .36589 .83721 L .625 .996 0 0 k
F
.38489 .8369 m .37189 .83867 L .38413 .83598 L .643 .996 0 0 k
F
0 0 0 1 k
.37189 .83867 m
.38489 .8369 L
s
.37189 .83867 m
.37214 .84095 L
s
.35993 .84175 m
.37189 .83867 L
s
.37189 .83867 m
.3779 .83974 L
s
.35783 .84081 m
.37189 .83867 L
s
.38489 .8369 m
.38993 .83795 L
s
.47675 .82883 m .48031 .82806 L .47607 .82868 L .106 .996 .996 .507 k
F
0 0 0 1 k
.47405 .82902 m
.47607 .82868 L
s
.47384 .82858 m
.47607 .82868 L
s
.47254 .82982 m .4702 .82975 L .47027 .8301 L .5 .5 .5 1 k
F
0 0 0 1 k
.46606 .83043 m
.4702 .82975 L
s
.46567 .83037 m
.4702 .82975 L
s
.4702 .82975 m
.47021 .82936 L
s
.46822 .82973 m
.4702 .82975 L
s
.4702 .82975 m
.47405 .82902 L
s
.42111 .6229 m .40318 .63148 L .40896 .62263 L .454 .996 0 0 k
F
0 0 0 1 k
.38146 .62983 m
.40318 .63148 L
s
.37674 .63437 m
.40318 .63148 L
s
.39903 .63924 m
.40318 .63148 L
s
.39408 .63643 m
.40318 .63148 L
s
.40318 .63148 m
.42247 .6335 L
s
.64134 .68028 m .6336 .68712 L .63433 .67983 L .339 .996 0 0 k
F
.64475 .69059 m .6336 .68712 L .64779 .68683 L .325 .996 0 0 k
F
0 0 0 1 k
.6336 .68712 m
.64475 .69059 L
s
.62052 .68738 m
.6336 .68712 L
s
.63155 .69451 m
.6336 .68712 L
s
.62604 .69352 m
.6336 .68712 L
s
.62207 .68417 m
.6336 .68712 L
s
.6416 .69833 m
.64475 .69059 L
s
.48631 .82703 m .48938 .82601 L .48544 .82677 L 0 .996 .996 .528 k
F
0 0 0 1 k
.48292 .82654 m
.48544 .82677 L
s
.51925 .81557 m .52148 .81775 L .5204 .81394 L .076 .996 0 .152 k
F
0 0 0 1 k
.51925 .81557 m
.5204 .81394 L
s
.51845 .81432 m
.51925 .81557 L
s
.51961 .81268 m
.5204 .81394 L
s
.5204 .81394 m
.52226 .80956 L
s
.48362 .82718 m .48031 .82806 L .48449 .82744 L 0 .996 .996 .529 k
F
0 0 0 1 k
.48362 .82718 m
.48544 .82677 L
s
.48292 .82654 m
.48362 .82718 L
s
.81328 .45391 m
.84326 .45657 L
s
.35183 .83591 m .35069 .83933 L .34356 .83738 L .591 .996 0 0 k
F
.36589 .83721 m .35069 .83933 L .36494 .836 L .604 .996 0 0 k
F
0 0 0 1 k
.35069 .83933 m
.36589 .83721 L
s
.35069 .83933 m
.35113 .84229 L
s
.33679 .84313 m
.35069 .83933 L
s
.35069 .83933 m
.35783 .84081 L
s
.33428 .8419 m
.35069 .83933 L
s
.36589 .83721 m
.37189 .83867 L
s
.50632 .82089 m .50391 .82283 L .50731 .82162 L 0 .996 .072 .271 k
F
0 0 0 1 k
.50632 .82089 m
.50774 .81999 L
s
.50513 .81922 m
.50632 .82089 L
s
.49218 .82651 m .48938 .82601 L .49042 .82691 L 0 .996 .996 .423 k
F
0 0 0 1 k
.48938 .82601 m
.49228 .82484 L
s
.48676 .82571 m
.48938 .82601 L
s
.48844 .82519 m
.48938 .82601 L
s
.48544 .82677 m
.48938 .82601 L
s
.42999 .83435 m .43758 .83355 L .43032 .83465 L .976 .973 0 0 k
F
0 0 0 1 k
.43612 .83424 m
.43944 .83376 L
s
.42647 .8352 m
.43032 .83465 L
s
.42936 .83538 m
.43032 .83465 L
s
.49324 .82521 m .49608 .8258 L .49488 .82465 L 0 .996 .796 .365 k
F
0 0 0 1 k
.49324 .82521 m
.49488 .82465 L
s
.48938 .82601 m
.49324 .82521 L
s
.49228 .82484 m
.49324 .82521 L
s
.49488 .82465 m
.49758 .82323 L
s
.49392 .82428 m
.49488 .82465 L
s
.48344 .63421 m .49472 .63809 L .47694 .63722 L .483 .996 0 0 k
F
0 0 0 1 k
.46147 .64234 m
.47694 .63722 L
s
.48297 .82834 m .48031 .82806 L .48097 .82864 L 0 .996 .996 .628 k
F
0 0 0 1 k
.47607 .82868 m
.48031 .82806 L
s
.47973 .82749 m
.48031 .82806 L
s
.47792 .82789 m
.48031 .82806 L
s
.48031 .82806 m
.48362 .82718 L
s
.46898 .6362 m .45486 .63302 L .47545 .63319 L .485 .996 0 0 k
F
0 0 0 1 k
.46898 .6362 m
.47694 .63722 L
s
.46147 .64234 m
.46898 .6362 L
s
.46111 .8313 m .46587 .83071 L .46075 .8313 L .5 .5 .5 1 k
F
0 0 0 1 k
.45818 .83162 m
.46075 .8313 L
s
.45896 .83141 m
.46075 .8313 L
s
.47473 .82917 m .47726 .82932 L .47675 .82883 L 0 .996 .996 .996 k
F
0 0 0 1 k
.47473 .82917 m
.47675 .82883 L
s
.47675 .82883 m
.48031 .82806 L
s
.4702 .82975 m
.47473 .82917 L
s
.47607 .82868 m
.47675 .82883 L
s
.47405 .82902 m
.47473 .82917 L
s
.52313 .8135 m .52148 .81775 L .52385 .81531 L .05 .996 0 .139 k
F
0 0 0 1 k
.52313 .8135 m
.5241 .81149 L
s
.52226 .80956 m
.52313 .8135 L
s
.327 .83561 m .32582 .83994 L .31735 .8374 L .563 .996 0 0 k
F
.34356 .83738 m .32582 .83994 L .34239 .83582 L .574 .996 0 0 k
F
0 0 0 1 k
.32582 .83994 m
.34356 .83738 L
s
.32582 .83994 m
.32647 .8437 L
s
.30966 .84459 m
.32582 .83994 L
s
.30665 .84302 m
.32582 .83994 L
s
.32582 .83994 m
.33428 .8419 L
s
.34356 .83738 m
.35069 .83933 L
s
.42614 .8349 m .42769 .83387 L .42999 .83435 L .892 .996 0 0 k
F
0 0 0 1 k
.42999 .83435 m
.43032 .83465 L
s
.42614 .8349 m
.42647 .8352 L
s
.41831 .8363 m
.42614 .8349 L
s
.48449 .82744 m .48727 .82782 L .48631 .82703 L 0 .996 .996 .493 k
F
0 0 0 1 k
.48449 .82744 m
.48631 .82703 L
s
.48031 .82806 m
.48449 .82744 L
s
.48631 .82703 m
.48938 .82601 L
s
.48362 .82718 m
.48449 .82744 L
s
.48544 .82677 m
.48631 .82703 L
s
.50731 .82162 m .51008 .82288 L .50873 .82072 L 0 .996 .005 .254 k
F
0 0 0 1 k
.50731 .82162 m
.50873 .82072 L
s
.50632 .82089 m
.50731 .82162 L
s
.50774 .81999 m
.50873 .82072 L
s
.50873 .82072 m
.51098 .8183 L
s
.55573 .65137 m .5522 .64625 L .56262 .65018 L .493 .996 0 0 k
F
0 0 0 1 k
.55573 .65137 m
.55873 .65367 L
s
.54446 .6548 m
.55573 .65137 L
s
.58893 .65662 m .58809 .66249 L .58169 .65745 L .447 .996 0 0 k
F
0 0 0 1 k
.56721 .65774 m
.58169 .65745 L
s
.60233 .66312 m .58809 .66249 L .60173 .66003 L .437 .996 0 0 k
F
0 0 0 1 k
.58673 .66805 m
.58809 .66249 L
s
.57583 .66467 m
.58809 .66249 L
s
.57423 .66227 m
.58809 .66249 L
s
.58809 .66249 m
.59299 .66791 L
s
.58169 .65745 m
.58809 .66249 L
s
.29784 .83508 m .29664 .84048 L .2866 .83726 L .538 .996 0 0 k
F
.31735 .8374 m .29664 .84048 L .31591 .83543 L .548 .996 0 0 k
F
0 0 0 1 k
.29664 .84048 m
.31735 .8374 L
s
.29664 .84048 m
.29757 .8452 L
s
.27788 .84615 m
.29664 .84048 L
s
.27428 .84419 m
.29664 .84048 L
s
.29664 .84048 m
.30665 .84302 L
s
.31735 .8374 m
.32582 .83994 L
s
.52385 .81531 m .52583 .81863 L .52482 .81331 L .083 .996 0 .119 k
F
0 0 0 1 k
.52385 .81531 m
.52482 .81331 L
s
.52313 .8135 m
.52385 .81531 L
s
.5241 .81149 m
.52482 .81331 L
s
.52482 .81331 m
.52634 .80771 L
s
.5145 .82064 m .51648 .81775 L .51351 .81958 L 0 .996 0 .218 k
F
0 0 0 1 k
.51098 .8183 m
.51351 .81958 L
s
.51887 .81974 m .51648 .81775 L .51776 .8209 L 0 .996 0 .197 k
F
0 0 0 1 k
.51648 .81775 m
.51845 .81432 L
s
.51407 .81635 m
.51648 .81775 L
s
.51537 .81498 m
.51648 .81775 L
s
.51648 .81775 m
.51925 .81557 L
s
.51351 .81958 m
.51648 .81775 L
s
.62256 .42458 m .61547 .41323 L .63795 .41987 L .361 .996 0 0 k
F
0 0 0 1 k
.61547 .41323 m
.62256 .42458 L
s
.58047 .42258 m
.61547 .41323 L
s
.62256 .42458 m
.62886 .42914 L
s
.59731 .436 m
.62256 .42458 L
s
.5892 .42607 m
.61547 .41323 L
s
.44797 .83253 m .44595 .83302 L .44456 .83287 L .996 .929 0 0 k
F
.45195 .83235 m .44595 .83302 L .45227 .83226 L .996 .945 0 0 k
F
0 0 0 1 k
.44595 .83302 m
.45195 .83235 L
s
.44595 .83302 m
.44974 .83256 L
s
.43966 .83393 m
.44595 .83302 L
s
.44595 .83302 m
.44742 .83302 L
s
.44456 .83344 m
.44595 .83302 L
s
.43944 .83376 m
.44595 .83302 L
s
.45195 .83235 m
.45302 .8323 L
s
.6543 .68773 m .66615 .69162 L .65125 .69149 L .302 .996 0 0 k
F
0 0 0 1 k
.64475 .69059 m
.65125 .69149 L
s
.6416 .69833 m
.65125 .69149 L
s
.45854 .83162 m .46074 .83142 L .46111 .8313 L .5 .5 .5 1 k
F
0 0 0 1 k
.45854 .83162 m
.46111 .8313 L
s
.46075 .8313 m
.46111 .8313 L
s
.45818 .83162 m
.45854 .83162 L
s
.45302 .8323 m
.45854 .83162 L
s
.41884 .83476 m .42769 .83387 L .41929 .83523 L .814 .996 0 0 k
F
0 0 0 1 k
.42614 .8349 m
.42999 .83435 L
s
.41481 .83589 m
.41929 .83523 L
s
.41831 .8363 m
.41929 .83523 L
s
.50141 .82446 m .50391 .82283 L .50036 .82389 L 0 .996 .224 .316 k
F
0 0 0 1 k
.49758 .82323 m
.50036 .82389 L
s
.50675 .82393 m .50391 .82283 L .5053 .82457 L 0 .996 .164 .271 k
F
0 0 0 1 k
.50391 .82283 m
.50632 .82089 L
s
.50115 .82206 m
.50391 .82283 L
s
.50266 .82126 m
.50391 .82283 L
s
.50391 .82283 m
.50731 .82162 L
s
.50036 .82389 m
.50391 .82283 L
s
.62736 .67062 m .62178 .67729 L .62006 .67062 L .376 .996 0 0 k
F
.63433 .67983 m .62178 .67729 L .6362 .67621 L .363 .996 0 0 k
F
0 0 0 1 k
.62178 .67729 m
.63433 .67983 L
s
.60859 .67825 m
.62178 .67729 L
s
.61614 .68355 m
.62178 .67729 L
s
.62178 .67729 m
.62207 .68417 L
s
.60909 .67525 m
.62178 .67729 L
s
.6336 .68712 m
.63433 .67983 L
s
.26362 .83431 m .26242 .84097 L .25052 .83696 L .516 .996 0 0 k
F
.2866 .83726 m .26242 .84097 L .28483 .83481 L .524 .996 0 0 k
F
0 0 0 1 k
.26242 .84097 m
.2866 .83726 L
s
.26242 .84097 m
.26372 .84682 L
s
.24066 .84786 m
.26242 .84097 L
s
.23636 .84542 m
.26242 .84097 L
s
.26242 .84097 m
.27428 .84419 L
s
.2866 .83726 m
.29664 .84048 L
s
.7597 .71337 m .77634 .70094 L .75321 .71058 L .259 .996 0 0 k
F
0 0 0 1 k
.75321 .71058 m
.7597 .71337 L
s
.74997 .71857 m
.7597 .71337 L
s
.74349 .71579 m
.75321 .71058 L
s
.7597 .71337 m
.76745 .7221 L
s
.4988 .82449 m .49608 .8258 L .49985 .82505 L 0 .996 .416 .309 k
F
0 0 0 1 k
.4988 .82449 m
.50036 .82389 L
s
.49758 .82323 m
.4988 .82449 L
s
.78079 .4389 m .81402 .43893 L .77874 .44587 L .315 .996 0 0 k
F
0 0 0 1 k
.81328 .45391 m
.81402 .43893 L
s
.76242 .44774 m
.77874 .44587 L
s
.80416 .4484 m
.81402 .43893 L
s
.76519 .46031 m
.77874 .44587 L
s
.47027 .8301 m .46587 .83071 L .47096 .8302 L .5 .5 .5 1 k
F
0 0 0 1 k
.4702 .82975 m
.47027 .8301 L
s
.46838 .83069 m .46587 .83071 L .46579 .83091 L .5 .5 .5 1 k
F
0 0 0 1 k
.46075 .8313 m
.46587 .83071 L
s
.46587 .83071 m
.46606 .83043 L
s
.46381 .83076 m
.46587 .83071 L
s
.46111 .8313 m
.46587 .83071 L
s
.46587 .83071 m
.47027 .8301 L
s
.51217 .63356 m .49472 .63809 L .50528 .63186 L .484 .996 0 0 k
F
0 0 0 1 k
.49472 .63809 m
.5044 .642 L
s
.47901 .6427 m
.49472 .63809 L
s
.48581 .64362 m
.49472 .63809 L
s
.47694 .63722 m
.49472 .63809 L
s
.52712 .81325 m .52583 .81863 L .52774 .81592 L .028 .996 0 .111 k
F
0 0 0 1 k
.52712 .81325 m
.52788 .8107 L
s
.52634 .80771 m
.52712 .81325 L
s
.41435 .83542 m .41603 .83396 L .41884 .83476 L .764 .996 0 0 k
F
0 0 0 1 k
.41884 .83476 m
.41929 .83523 L
s
.41435 .83542 m
.41481 .83589 L
s
.40528 .83716 m
.41435 .83542 L
s
.60971 .66269 m .60646 .66903 L .60233 .66312 L .412 .996 0 0 k
F
0 0 0 1 k
.58809 .66249 m
.60233 .66312 L
s
.62006 .67062 m .60646 .66903 L .6207 .66722 L .401 .996 0 0 k
F
0 0 0 1 k
.60646 .66903 m
.62006 .67062 L
s
.60291 .67501 m
.60646 .66903 L
s
.59354 .67064 m
.60646 .66903 L
s
.59299 .66791 m
.60646 .66903 L
s
.60646 .66903 m
.60909 .67525 L
s
.60233 .66312 m
.60646 .66903 L
s
.62006 .67062 m
.62178 .67729 L
s
.22344 .83325 m .22232 .84141 L .20819 .83646 L .496 .996 0 0 k
F
.25052 .83696 m .22232 .84141 L .24834 .83392 L .504 .996 0 0 k
F
0 0 0 1 k
.22232 .84141 m
.25052 .83696 L
s
.22232 .84141 m
.22409 .84858 L
s
.19711 .84973 m
.22232 .84141 L
s
.19196 .84673 m
.22232 .84141 L
s
.22232 .84141 m
.23636 .84542 L
s
.25052 .83696 m
.26242 .84097 L
s
.47324 .82993 m .47726 .82932 L .47254 .82982 L .5 .5 .5 1 k
F
0 0 0 1 k
.47027 .8301 m
.47254 .82982 L
s
.4702 .82975 m
.47254 .82982 L
s
.51223 .82061 m .51008 .82288 L .51322 .82166 L 0 .996 .004 .217 k
F
0 0 0 1 k
.51223 .82061 m
.51351 .81958 L
s
.51098 .8183 m
.51223 .82061 L
s
.51098 .63977 m .52839 .63583 L .51686 .64129 L .486 .996 0 0 k
F
0 0 0 1 k
.51098 .63977 m
.51686 .64129 L
s
.49472 .63809 m
.51098 .63977 L
s
.51027 .64351 m
.51686 .64129 L
s
.5044 .642 m
.51098 .63977 L
s
.51686 .64129 m
.52409 .64565 L
s
.83665 .70192 m .8143 .7164 L .84552 .70537 L .264 .996 0 0 k
F
.79379 .71252 m .8143 .7164 L .80534 .70658 L .26 .996 0 0 k
F
0 0 0 1 k
.79379 .71252 m
.8143 .7164 L
s
.8143 .7164 m
.82047 .72731 L
s
.79094 .73006 m
.8143 .7164 L
s
.78546 .72626 m
.8143 .7164 L
s
.8143 .7164 m
.83542 .72103 L
s
.76745 .7221 m
.79379 .71252 L
s
.47303 .62652 m .45486 .63302 L .46366 .6254 L .47 .996 0 0 k
F
0 0 0 1 k
.4328 .63381 m
.45486 .63302 L
s
.44774 .63974 m
.45486 .63302 L
s
.43893 .63941 m
.45486 .63302 L
s
.45486 .63302 m
.46898 .6362 L
s
.20819 .83646 m .17531 .8418 L .20551 .83275 L .485 .996 0 0 k
F
0 0 0 1 k
.17531 .8418 m
.20819 .83646 L
s
.20819 .83646 m
.22232 .84141 L
s
.17531 .8418 m
.19196 .84673 L
s
.17531 .8418 m
.17771 .85053 L
s
.45523 .83194 m .46074 .83142 L .4549 .83203 L .996 .944 0 0 k
F
0 0 0 1 k
.45195 .83235 m
.4549 .83203 L
s
.45302 .8323 m
.4549 .83203 L
s
.52774 .81592 m .52943 .82108 L .5285 .81337 L .066 .996 0 .095 k
F
0 0 0 1 k
.52774 .81592 m
.5285 .81337 L
s
.52712 .81325 m
.52774 .81592 L
s
.52788 .8107 m
.5285 .81337 L
s
.5285 .81337 m
.52964 .80587 L
s
.56262 .65018 m .57892 .64887 L .56562 .65248 L .47 .996 0 0 k
F
0 0 0 1 k
.56262 .65018 m
.56562 .65248 L
s
.55573 .65137 m
.56262 .65018 L
s
.55873 .65367 m
.56562 .65248 L
s
.56562 .65248 m
.56721 .65774 L
s
.49321 .8269 m .49608 .8258 L .49218 .82651 L 0 .996 .996 .393 k
F
0 0 0 1 k
.48938 .82601 m
.49218 .82651 L
s
.49042 .82691 m .48727 .82782 L .49145 .8273 L 0 .996 .996 .392 k
F
0 0 0 1 k
.49042 .82691 m
.49218 .82651 L
s
.48938 .82601 m
.49042 .82691 L
s
.71768 .7062 m .73502 .70818 L .72482 .70141 L .256 .996 0 0 k
F
0 0 0 1 k
.70006 .7143 m
.71768 .7062 L
s
.64779 .68683 m .65682 .67952 L .6543 .68773 L .324 .996 0 0 k
F
0 0 0 1 k
.64779 .68683 m
.6543 .68773 L
s
.65125 .69149 m
.6543 .68773 L
s
.64475 .69059 m
.64779 .68683 L
s
.6336 .68712 m
.64779 .68683 L
s
.40569 .83498 m .41603 .83396 L .40628 .83566 L .721 .996 0 0 k
F
0 0 0 1 k
.41435 .83542 m
.41884 .83476 L
s
.40107 .83645 m
.40628 .83566 L
s
.40528 .83716 m
.40628 .83566 L
s
.48097 .82864 m .47726 .82932 L .48189 .82888 L 0 .996 .996 .596 k
F
0 0 0 1 k
.48031 .82806 m
.48097 .82864 L
s
.49985 .82505 m .50285 .82604 L .50141 .82446 L 0 .996 .223 .292 k
F
0 0 0 1 k
.49985 .82505 m
.50141 .82446 L
s
.4988 .82449 m
.49985 .82505 L
s
.50036 .82389 m
.50141 .82446 L
s
.50141 .82446 m
.50391 .82283 L
s
.48389 .82858 m .48727 .82782 L .48297 .82834 L 0 .996 .996 .593 k
F
0 0 0 1 k
.48097 .82864 m
.48297 .82834 L
s
.48031 .82806 m
.48297 .82834 L
s
.49909 .82665 m .49608 .8258 L .49743 .82704 L 0 .996 .996 .321 k
F
0 0 0 1 k
.49608 .8258 m
.4988 .82449 L
s
.49324 .82521 m
.49608 .8258 L
s
.49488 .82465 m
.49608 .8258 L
s
.49218 .82651 m
.49608 .8258 L
s
.49608 .8258 m
.49985 .82505 L
s
.43978 .83276 m .43758 .83355 L .43582 .83314 L .996 .946 0 0 k
F
.44456 .83287 m .43758 .83355 L .44486 .83265 L .996 .932 0 0 k
F
0 0 0 1 k
.43758 .83355 m
.44456 .83287 L
s
.43758 .83355 m
.44195 .83301 L
s
.43032 .83465 m
.43758 .83355 L
s
.43612 .83424 m
.43758 .83355 L
s
.43758 .83355 m
.43944 .83376 L
s
.42999 .83435 m
.43758 .83355 L
s
.44456 .83287 m
.44595 .83302 L
s
.34007 .62488 m .31057 .62458 L .34549 .61932 L .429 .996 0 0 k
F
0 0 0 1 k
.31057 .62458 m
.34007 .62488 L
s
.31057 .62458 m
.33149 .62143 L
s
.33882 .63468 m
.34861 .62831 L
s
.33882 .63468 m
.34007 .62488 L
s
.31057 .62458 m
.31097 .63496 L
s
.30149 .63195 m
.31057 .62458 L
s
.51983 .82123 m .52148 .81775 L .51887 .81974 L .009 .996 0 .167 k
F
0 0 0 1 k
.51648 .81775 m
.51887 .81974 L
s
.52365 .82075 m .52148 .81775 L .52274 .82207 L 0 .996 0 .157 k
F
0 0 0 1 k
.52148 .81775 m
.52313 .8135 L
s
.51925 .81557 m
.52148 .81775 L
s
.5204 .81394 m
.52148 .81775 L
s
.52148 .81775 m
.52385 .81531 L
s
.51887 .81974 m
.52148 .81775 L
s
.51322 .82166 m .51593 .82358 L .5145 .82064 L 0 .996 0 .207 k
F
0 0 0 1 k
.51322 .82166 m
.5145 .82064 L
s
.51223 .82061 m
.51322 .82166 L
s
.51351 .81958 m
.5145 .82064 L
s
.5145 .82064 m
.51648 .81775 L
s
.7478 .6968 m .73502 .70818 L .75592 .69891 L .259 .996 0 0 k
F
0 0 0 1 k
.73502 .70818 m
.75321 .71058 L
s
.73502 .70818 m
.74349 .71579 L
s
.7155 .7166 m
.73502 .70818 L
s
.72104 .71913 m
.73502 .70818 L
s
.71768 .7062 m
.73502 .70818 L
s
.71791 .69944 m .7005 .69834 L .71078 .70423 L .265 .996 0 0 k
F
0 0 0 1 k
.71078 .70423 m
.71768 .7062 L
s
.70006 .7143 m
.71078 .70423 L
s
.48013 .82958 m .47726 .82932 L .47789 .82979 L 0 .996 .996 .817 k
F
0 0 0 1 k
.47254 .82982 m
.47726 .82932 L
s
.47675 .82883 m
.47726 .82932 L
s
.47473 .82917 m
.47726 .82932 L
s
.47726 .82932 m
.48097 .82864 L
s
.47096 .8302 m .47369 .83028 L .47324 .82993 L .5 .5 .5 1 k
F
0 0 0 1 k
.47096 .8302 m
.47324 .82993 L
s
.47324 .82993 m
.47726 .82932 L
s
.47254 .82982 m
.47324 .82993 L
s
.46587 .83071 m
.47096 .8302 L
s
.47027 .8301 m
.47096 .8302 L
s
.40047 .83578 m .4023 .8338 L .40569 .83498 L .688 .996 0 0 k
F
0 0 0 1 k
.40569 .83498 m
.40628 .83566 L
s
.40047 .83578 m
.40107 .83645 L
s
.38993 .83795 m
.40047 .83578 L
s
.68214 .69184 m .66615 .69162 L .67724 .69614 L .288 .996 0 0 k
F
0 0 0 1 k
.66615 .69162 m
.67724 .69614 L
s
.66096 .7002 m
.66615 .69162 L
s
.65513 .69885 m
.66615 .69162 L
s
.67072 .70504 m
.67724 .69614 L
s
.45227 .83226 m .45466 .83184 L .45523 .83194 L .996 .937 0 0 k
F
0 0 0 1 k
.45227 .83226 m
.45523 .83194 L
s
.4549 .83203 m
.45724 .83179 L
s
.4549 .83203 m
.45523 .83194 L
s
.45195 .83235 m
.45227 .83226 L
s
.44974 .83256 m
.45227 .83226 L
s
.63795 .41987 m .67429 .4125 L .64424 .42445 L .352 .996 0 0 k
F
0 0 0 1 k
.63795 .41987 m
.64424 .42445 L
s
.62886 .42914 m
.64424 .42445 L
s
.62256 .42458 m
.63795 .41987 L
s
.64424 .42445 m
.64695 .43607 L
s
.53031 .81404 m .52943 .82108 L .53082 .81826 L 0 .996 0 .093 k
F
0 0 0 1 k
.53031 .81404 m
.53084 .81061 L
s
.52964 .80587 m
.53031 .81404 L
s
.4903 .82837 m .48727 .82782 L .48837 .82862 L 0 .996 .996 .456 k
F
0 0 0 1 k
.48727 .82782 m
.49042 .82691 L
s
.48449 .82744 m
.48727 .82782 L
s
.48631 .82703 m
.48727 .82782 L
s
.48297 .82834 m
.48727 .82782 L
s
.68411 .69748 m .7005 .69834 L .68902 .69319 L .272 .996 0 0 k
F
0 0 0 1 k
.67724 .69614 m
.68411 .69748 L
s
.67072 .70504 m
.68411 .69748 L
s
.42836 .6297 m .44705 .6217 L .43872 .63001 L .457 .996 0 0 k
F
0 0 0 1 k
.42836 .6297 m
.43872 .63001 L
s
.43872 .63001 m
.45486 .63302 L
s
.40318 .63148 m
.42836 .6297 L
s
.4328 .63381 m
.43872 .63001 L
s
.42247 .6335 m
.42836 .6297 L
s
.67764 .68381 m .66615 .69162 L .66996 .683 L .299 .996 0 0 k
F
0 0 0 1 k
.6543 .68773 m
.66615 .69162 L
s
.65125 .69149 m
.66615 .69162 L
s
.50786 .82475 m .51008 .82288 L .50675 .82393 L 0 .996 .087 .255 k
F
0 0 0 1 k
.50391 .82283 m
.50675 .82393 L
s
.5129 .82458 m .51008 .82288 L .51161 .82524 L 0 .996 .083 .212 k
F
0 0 0 1 k
.51008 .82288 m
.51223 .82061 L
s
.50731 .82162 m
.51008 .82288 L
s
.50873 .82072 m
.51008 .82288 L
s
.51008 .82288 m
.51322 .82166 L
s
.50675 .82393 m
.51008 .82288 L
s
.49145 .8273 m .49454 .82798 L .49321 .8269 L 0 .996 .996 .369 k
F
0 0 0 1 k
.49145 .8273 m
.49321 .8269 L
s
.48727 .82782 m
.49145 .8273 L
s
.49321 .8269 m
.49608 .8258 L
s
.49042 .82691 m
.49145 .8273 L
s
.49218 .82651 m
.49321 .8269 L
s
.76441 .44079 m .77526 .42547 L .78079 .4389 L .324 .996 0 0 k
F
0 0 0 1 k
.76441 .44079 m
.78079 .4389 L
s
.77874 .44587 m
.79282 .4431 L
s
.79282 .4431 m
.81402 .43893 L
s
.77874 .44587 m
.78079 .4389 L
s
.76242 .44774 m
.76441 .44079 L
s
.75152 .44381 m
.76441 .44079 L
s
.39022 .835 m .4023 .8338 L .39098 .83592 L .662 .996 0 0 k
F
0 0 0 1 k
.40047 .83578 m
.40569 .83498 L
s
.38489 .8369 m
.39098 .83592 L
s
.38993 .83795 m
.39098 .83592 L
s
.48189 .82888 m .48489 .82925 L .48389 .82858 L 0 .996 .996 .567 k
F
0 0 0 1 k
.48189 .82888 m
.48389 .82858 L
s
.48389 .82858 m
.48727 .82782 L
s
.47726 .82932 m
.48189 .82888 L
s
.48297 .82834 m
.48389 .82858 L
s
.48097 .82864 m
.48189 .82888 L
s
.53082 .81826 m .53219 .82695 L .53135 .81482 L .018 .996 0 .079 k
F
0 0 0 1 k
.53082 .81826 m
.53135 .81482 L
s
.53031 .81404 m
.53082 .81826 L
s
.53084 .81061 m
.53135 .81482 L
s
.53135 .81482 m
.53206 .80393 L
s
.51776 .8209 m .51593 .82358 L .51872 .8224 L 0 .996 0 .17 k
F
0 0 0 1 k
.51776 .8209 m
.51887 .81974 L
s
.51648 .81775 m
.51776 .8209 L
s
.5053 .82457 m .50285 .82604 L .50642 .82538 L 0 .996 .173 .246 k
F
0 0 0 1 k
.5053 .82457 m
.50675 .82393 L
s
.50391 .82283 m
.5053 .82457 L
s
.46347 .83123 m .46074 .83142 L .4605 .83142 L .996 .986 0 0 k
F
0 0 0 1 k
.46078 .83141 m
.46111 .8313 L
s
.46579 .83091 m .46074 .83142 L .46652 .83094 L .5 .5 .5 1 k
F
0 0 0 1 k
.46106 .83139 m
.46579 .83091 L
s
.45854 .83162 m
.46074 .83142 L
s
.45724 .83179 m
.46074 .83142 L
s
.45523 .83194 m
.46074 .83142 L
s
.46579 .83091 m
.46587 .83071 L
s
.57985 .65473 m .57892 .64887 L .5871 .65389 L .463 .996 0 0 k
F
0 0 0 1 k
.57985 .65473 m
.58169 .65745 L
s
.56721 .65774 m
.57985 .65473 L
s
.64321 .67666 m .65682 .67952 L .64134 .68028 L .336 .996 0 0 k
F
0 0 0 1 k
.63433 .67983 m
.64134 .68028 L
s
.6336 .68712 m
.64134 .68028 L
s
.38413 .83598 m .38616 .83336 L .39022 .835 L .637 .996 0 0 k
F
0 0 0 1 k
.39022 .835 m
.39098 .83592 L
s
.38413 .83598 m
.38489 .8369 L
s
.37189 .83867 m
.38413 .83598 L
s
.44828 .83231 m .45466 .83184 L .44797 .83253 L .996 .929 0 0 k
F
0 0 0 1 k
.44456 .83287 m
.44797 .83253 L
s
.44595 .83302 m
.44797 .83253 L
s
.47545 .63319 m .49393 .62729 L .48344 .63421 L .472 .996 0 0 k
F
0 0 0 1 k
.47545 .63319 m
.48344 .63421 L
s
.45486 .63302 m
.47545 .63319 L
s
.48344 .63421 m
.49472 .63809 L
s
.46898 .6362 m
.47545 .63319 L
s
.47694 .63722 m
.48344 .63421 L
s
.43012 .83269 m .42769 .83387 L .42552 .83315 L .884 .996 0 0 k
F
.43582 .83314 m .42769 .83387 L .43612 .83277 L .996 .961 0 0 k
F
0 0 0 1 k
.42769 .83387 m
.43582 .83314 L
s
.42769 .83387 m
.43274 .83321 L
s
.41929 .83523 m
.42769 .83387 L
s
.42614 .8349 m
.42769 .83387 L
s
.42769 .83387 m
.42999 .83435 L
s
.41884 .83476 m
.42769 .83387 L
s
.43582 .83314 m
.43758 .83355 L
s
.54762 .64093 m .5522 .64625 L .54014 .64291 L .476 .996 0 0 k
F
0 0 0 1 k
.52409 .64565 m
.54014 .64291 L
s
.56901 .64437 m .5522 .64625 L .56552 .64174 L .471 .996 0 0 k
F
0 0 0 1 k
.5522 .64625 m
.55573 .65137 L
s
.53642 .64844 m
.5522 .64625 L
s
.5405 .65027 m
.5522 .64625 L
s
.5522 .64625 m
.56262 .65018 L
s
.54014 .64291 m
.5522 .64625 L
s
.46911 .83072 m .47369 .83028 L .46838 .83069 L .5 .5 .5 1 k
F
0 0 0 1 k
.46579 .83091 m
.46838 .83069 L
s
.46587 .83071 m
.46838 .83069 L
s
.52456 .82286 m .52583 .81863 L .52365 .82075 L .004 .996 0 .135 k
F
0 0 0 1 k
.52148 .81775 m
.52365 .82075 L
s
.52774 .8232 m .52583 .81863 L .52706 .82464 L 0 .996 0 .109 k
F
0 0 0 1 k
.52583 .81863 m
.52712 .81325 L
s
.52482 .81331 m
.52583 .81863 L
s
.52385 .81531 m
.52583 .81863 L
s
.52583 .81863 m
.52774 .81592 L
s
.52365 .82075 m
.52583 .81863 L
s
.51872 .8224 m .52129 .82522 L .51983 .82123 L 0 .996 0 .165 k
F
0 0 0 1 k
.51872 .8224 m
.51983 .82123 L
s
.51776 .8209 m
.51872 .8224 L
s
.51887 .81974 m
.51983 .82123 L
s
.51983 .82123 m
.52148 .81775 L
s
.7083 .68834 m .7005 .69834 L .7164 .68969 L .273 .996 0 0 k
F
0 0 0 1 k
.7005 .69834 m
.71078 .70423 L
s
.68548 .70627 m
.7005 .69834 L
s
.69135 .70813 m
.7005 .69834 L
s
.68411 .69748 m
.7005 .69834 L
s
.50642 .82538 m .50949 .8269 L .50786 .82475 L 0 .996 .106 .233 k
F
0 0 0 1 k
.50642 .82538 m
.50786 .82475 L
s
.5053 .82457 m
.50642 .82538 L
s
.50675 .82393 m
.50786 .82475 L
s
.50786 .82475 m
.51008 .82288 L
s
.50026 .82723 m .50285 .82604 L .49909 .82665 L 0 .996 .663 .307 k
F
0 0 0 1 k
.49608 .8258 m
.49909 .82665 L
s
.5871 .65389 m .60343 .65356 L .58893 .65662 L .44 .996 0 0 k
F
0 0 0 1 k
.5871 .65389 m
.58893 .65662 L
s
.57985 .65473 m
.5871 .65389 L
s
.58169 .65745 m
.58893 .65662 L
s
.58809 .66249 m
.58893 .65662 L
s
.37204 .8348 m .38616 .83336 L .37298 .83601 L .62 .996 0 0 k
F
0 0 0 1 k
.38413 .83598 m
.39022 .835 L
s
.36589 .83721 m
.37298 .83601 L
s
.37189 .83867 m
.37298 .83601 L
s
.6362 .67621 m .64297 .66901 L .64321 .67666 L .359 .996 0 0 k
F
0 0 0 1 k
.6362 .67621 m
.64321 .67666 L
s
.64134 .68028 m
.64321 .67666 L
s
.63433 .67983 m
.6362 .67621 L
s
.62178 .67729 m
.6362 .67621 L
s
.44486 .83265 m .4475 .83194 L .44828 .83231 L .996 .934 0 0 k
F
0 0 0 1 k
.44486 .83265 m
.44828 .83231 L
s
.44797 .83253 m
.45065 .83225 L
s
.44797 .83253 m
.44828 .83231 L
s
.44456 .83287 m
.44486 .83265 L
s
.44195 .83301 m
.44486 .83265 L
s
.36067 .61847 m .38624 .62032 L .35518 .62403 L .433 .996 0 0 k
F
0 0 0 1 k
.34007 .62488 m
.35518 .62403 L
s
.34861 .62831 m
.35518 .62403 L
s
.50598 .82736 m .50285 .82604 L .50447 .82772 L 0 .996 .438 .255 k
F
0 0 0 1 k
.50285 .82604 m
.5053 .82457 L
s
.49985 .82505 m
.50285 .82604 L
s
.50141 .82446 m
.50285 .82604 L
s
.49909 .82665 m
.50285 .82604 L
s
.50285 .82604 m
.50642 .82538 L
s
.49743 .82704 m .49454 .82798 L .4986 .82762 L 0 .996 .996 .301 k
F
0 0 0 1 k
.49743 .82704 m
.49909 .82665 L
s
.49608 .8258 m
.49743 .82704 L
s
.79774 .70348 m .77634 .70094 L .7862 .70943 L .262 .996 0 0 k
F
0 0 0 1 k
.7862 .70943 m
.79379 .71252 L
s
.76745 .7221 m
.7862 .70943 L
s
.53263 .81733 m .53219 .82695 L .53304 .82502 L 0 .996 .048 .002 k
F
0 0 0 1 k
.53206 .80393 m
.53263 .81733 L
s
.53263 .81733 m
.5329 .81223 L
s
.67542 .42559 m .67429 .4125 L .69167 .42168 L .35 .996 0 0 k
F
0 0 0 1 k
.67429 .4125 m
.67542 .42559 L
s
.64424 .42445 m
.67429 .4125 L
s
.67542 .42559 m
.67906 .43111 L
s
.64695 .43607 m
.67542 .42559 L
s
.47789 .82979 m .47369 .83028 L .47888 .82997 L 0 .996 .996 .799 k
F
0 0 0 1 k
.47726 .82932 m
.47789 .82979 L
s
.46652 .83094 m .46951 .83086 L .46911 .83072 L .5 .5 .5 1 k
F
0 0 0 1 k
.46652 .83094 m
.46911 .83072 L
s
.46838 .83069 m
.46911 .83072 L
s
.46579 .83091 m
.46652 .83094 L
s
.46142 .83136 m
.46652 .83094 L
s
.48112 .82977 m .48489 .82925 L .48013 .82958 L 0 .996 .996 .796 k
F
0 0 0 1 k
.47789 .82979 m
.48013 .82958 L
s
.47726 .82932 m
.48013 .82958 L
s
.73982 .42806 m .77526 .42547 L .74061 .43441 L .329 .996 0 0 k
F
0 0 0 1 k
.74061 .43441 m
.77526 .42547 L
s
.76441 .44079 m
.77526 .42547 L
s
.72407 .43735 m
.74061 .43441 L
s
.73227 .44832 m
.74061 .43441 L
s
.36494 .836 m .36718 .83261 L .37204 .8348 L .601 .996 0 0 k
F
0 0 0 1 k
.37204 .8348 m
.37298 .83601 L
s
.36494 .836 m
.36589 .83721 L
s
.35069 .83933 m
.36494 .836 L
s
.72482 .70141 m .73574 .69036 L .71791 .69944 L .269 .996 0 0 k
F
0 0 0 1 k
.71791 .69944 m
.72482 .70141 L
s
.7005 .69834 m
.71791 .69944 L
s
.71768 .7062 m
.72482 .70141 L
s
.71078 .70423 m
.71791 .69944 L
s
.72482 .70141 m
.73502 .70818 L
s
.68902 .69319 m .69524 .68357 L .68214 .69184 L .289 .996 0 0 k
F
0 0 0 1 k
.68214 .69184 m
.68902 .69319 L
s
.68902 .69319 m
.7005 .69834 L
s
.66615 .69162 m
.68214 .69184 L
s
.68411 .69748 m
.68902 .69319 L
s
.67724 .69614 m
.68214 .69184 L
s
.49143 .82874 m .49454 .82798 L .4903 .82837 L 0 .996 .996 .433 k
F
0 0 0 1 k
.48727 .82782 m
.4903 .82837 L
s
.47684 .83043 m .47369 .83028 L .47431 .83055 L .5 .5 .5 1 k
F
0 0 0 1 k
.46911 .83072 m
.47369 .83028 L
s
.46838 .83069 m
.47369 .83028 L
s
.47324 .82993 m
.47369 .83028 L
s
.47096 .8302 m
.47369 .83028 L
s
.47369 .83028 m
.47789 .82979 L
s
.51405 .82572 m .51593 .82358 L .5129 .82458 L 0 .996 .028 .203 k
F
0 0 0 1 k
.51008 .82288 m
.5129 .82458 L
s
.51865 .82609 m .51593 .82358 L .51756 .82676 L 0 .996 .067 .157 k
F
0 0 0 1 k
.51593 .82358 m
.51776 .8209 L
s
.51322 .82166 m
.51593 .82358 L
s
.5145 .82064 m
.51593 .82358 L
s
.51593 .82358 m
.51872 .8224 L
s
.5129 .82458 m
.51593 .82358 L
s
.48837 .82862 m .48489 .82925 L .4895 .82899 L 0 .996 .996 .435 k
F
0 0 0 1 k
.48837 .82862 m
.4903 .82837 L
s
.48727 .82782 m
.48837 .82862 L
s
.62801 .66722 m .64297 .66901 L .62736 .67062 L .372 .996 0 0 k
F
0 0 0 1 k
.62006 .67062 m
.62736 .67062 L
s
.62178 .67729 m
.62736 .67062 L
s
.60173 .66003 m .60343 .65356 L .60911 .65959 L .43 .996 0 0 k
F
0 0 0 1 k
.60173 .66003 m
.60233 .66312 L
s
.58809 .66249 m
.60173 .66003 L
s
.53539 .64083 m .52839 .63583 L .54285 .63885 L .484 .996 0 0 k
F
0 0 0 1 k
.53539 .64083 m
.54014 .64291 L
s
.52409 .64565 m
.53539 .64083 L
s
.52274 .82207 m .52129 .82522 L .52365 .82418 L 0 .996 .009 .119 k
F
0 0 0 1 k
.52274 .82207 m
.52365 .82075 L
s
.52148 .81775 m
.52274 .82207 L
s
.69167 .42168 m .72816 .41659 L .69528 .42723 L .341 .996 0 0 k
F
0 0 0 1 k
.69167 .42168 m
.69528 .42723 L
s
.67542 .42559 m
.69167 .42168 L
s
.67906 .43111 m
.69528 .42723 L
s
.69243 .44018 m
.69528 .42723 L
s
.41875 .8323 m .41603 .83396 L .41339 .83286 L .758 .996 0 0 k
F
.42552 .83315 m .41603 .83396 L .4258 .83258 L .821 .996 0 0 k
F
0 0 0 1 k
.41603 .83396 m
.42552 .83315 L
s
.41603 .83396 m
.42189 .83313 L
s
.40628 .83566 m
.41603 .83396 L
s
.41435 .83542 m
.41603 .83396 L
s
.41603 .83396 m
.41884 .83476 L
s
.40569 .83498 m
.41603 .83396 L
s
.42552 .83315 m
.42769 .83387 L
s
.49785 .8289 m .49454 .82798 L .49605 .82909 L 0 .996 .996 .338 k
F
0 0 0 1 k
.49454 .82798 m
.49743 .82704 L
s
.49145 .8273 m
.49454 .82798 L
s
.49321 .8269 m
.49454 .82798 L
s
.4903 .82837 m
.49454 .82798 L
s
.72323 .43101 m .72816 .41659 L .73982 .42806 L .338 .996 0 0 k
F
0 0 0 1 k
.72323 .43101 m
.73982 .42806 L
s
.72323 .43101 m
.72816 .41659 L
s
.69528 .42723 m
.72816 .41659 L
s
.73982 .42806 m
.74061 .43441 L
s
.72323 .43101 m
.72407 .43735 L
s
.69243 .44018 m
.72323 .43101 L
s
.63795 .41987 m
.67429 .4125 L
s
.61547 .41323 m
.63795 .41987 L
s
.6207 .66722 m .625 .6603 L .62801 .66722 L .395 .996 0 0 k
F
0 0 0 1 k
.6207 .66722 m
.62801 .66722 L
s
.62736 .67062 m
.62801 .66722 L
s
.62006 .67062 m
.6207 .66722 L
s
.60646 .66903 m
.6207 .66722 L
s
.60911 .65959 m .625 .6603 L .60971 .66269 L .407 .996 0 0 k
F
0 0 0 1 k
.60911 .65959 m
.60971 .66269 L
s
.60173 .66003 m
.60911 .65959 L
s
.60233 .66312 m
.60971 .66269 L
s
.60646 .66903 m
.60971 .66269 L
s
.45769 .8314 m .45466 .83184 L .45427 .83159 L .996 .926 0 0 k
F
.4605 .83142 m .45466 .83184 L .46128 .83134 L .996 .97 0 0 k
F
0 0 0 1 k
.45466 .83184 m
.4605 .83142 L
s
.45466 .83184 m
.45863 .83154 L
s
.45466 .83184 m
.45523 .83194 L
s
.45227 .83226 m
.45466 .83184 L
s
.45065 .83225 m
.45466 .83184 L
s
.44828 .83231 m
.45466 .83184 L
s
.46074 .83142 m
.46238 .8313 L
s
.4605 .83142 m
.46074 .83142 L
s
.4986 .82762 m .50191 .82871 L .50026 .82723 L 0 .996 .629 .29 k
F
0 0 0 1 k
.4986 .82762 m
.50026 .82723 L
s
.49454 .82798 m
.4986 .82762 L
s
.49743 .82704 m
.4986 .82762 L
s
.50026 .82723 m
.50285 .82604 L
s
.49909 .82665 m
.50026 .82723 L
s
.44008 .83238 m .4475 .83194 L .43978 .83276 L .996 .954 0 0 k
F
0 0 0 1 k
.43582 .83314 m
.43978 .83276 L
s
.43758 .83355 m
.43978 .83276 L
s
.51161 .82524 m .50949 .8269 L .51276 .82639 L 0 .996 .111 .188 k
F
0 0 0 1 k
.51161 .82524 m
.5129 .82458 L
s
.51008 .82288 m
.51161 .82524 L
s
.48823 .82978 m .48489 .82925 L .48609 .82989 L 0 .996 .996 .56 k
F
0 0 0 1 k
.48013 .82958 m
.48489 .82925 L
s
.48389 .82858 m
.48489 .82925 L
s
.48189 .82888 m
.48489 .82925 L
s
.48489 .82925 m
.48837 .82862 L
s
.35067 .83435 m .36718 .83261 L .35183 .83591 L .588 .996 0 0 k
F
0 0 0 1 k
.36494 .836 m
.37204 .8348 L
s
.34356 .83738 m
.35183 .83591 L
s
.35069 .83933 m
.35183 .83591 L
s
.78079 .4389 m
.81402 .43893 L
s
.77526 .42547 m
.78079 .4389 L
s
.52858 .82622 m .52943 .82108 L .52774 .8232 L 0 .996 0 .115 k
F
.53104 .82837 m .52943 .82108 L .5306 .82973 L 0 .996 .082 .005 k
F
0 0 0 1 k
.52943 .82108 m
.53031 .81404 L
s
.5285 .81337 m
.52943 .82108 L
s
.52774 .81592 m
.52943 .82108 L
s
.52943 .82108 m
.53082 .81826 L
s
.52774 .8232 m
.52943 .82108 L
s
.53304 .82502 m .53409 .84242 L .5333 .81991 L 0 .996 0 .048 k
F
0 0 0 1 k
.53304 .82502 m
.5333 .81991 L
s
.5329 .81223 m
.5333 .81991 L
s
.53263 .81733 m
.53304 .82502 L
s
.5333 .81991 m
.53352 .80147 L
s
.53352 .80147 m
.53383 .81779 L
s
.53352 .80147 m
.53382 .81487 L
s
.47888 .82997 m .48219 .83025 L .48112 .82977 L 0 .996 .996 .782 k
F
0 0 0 1 k
.47888 .82997 m
.48112 .82977 L
s
.48112 .82977 m
.48489 .82925 L
s
.47369 .83028 m
.47888 .82997 L
s
.48013 .82958 m
.48112 .82977 L
s
.47789 .82979 m
.47888 .82997 L
s
.52365 .82418 m .52602 .82831 L .52456 .82286 L 0 .996 0 .122 k
F
0 0 0 1 k
.52365 .82418 m
.52456 .82286 L
s
.52456 .82286 m
.52482 .82382 L
s
.52583 .81863 m
.52732 .8222 L
s
.52732 .8222 m
.52774 .8232 L
s
.52365 .82075 m
.52456 .82286 L
s
.52274 .82207 m
.52365 .82418 L
s
.52456 .82286 m
.52583 .81863 L
s
.52583 .81863 m
.52665 .82263 L
s
.34239 .83582 m .34487 .83152 L .35067 .83435 L .572 .996 0 0 k
F
0 0 0 1 k
.35067 .83435 m
.35183 .83591 L
s
.34239 .83582 m
.34356 .83738 L
s
.32582 .83994 m
.34239 .83582 L
s
.4895 .82899 m .49291 .82967 L .49143 .82874 L 0 .996 .996 .415 k
F
0 0 0 1 k
.4895 .82899 m
.49143 .82874 L
s
.48489 .82925 m
.4895 .82899 L
s
.49143 .82874 m
.49454 .82798 L
s
.48837 .82862 m
.4895 .82899 L
s
.4903 .82837 m
.49143 .82874 L
s
.46425 .83115 m .46951 .83086 L .46347 .83123 L .996 .965 0 0 k
F
0 0 0 1 k
.4605 .83142 m
.46347 .83123 L
s
.46238 .8313 m
.46347 .83123 L
s
.43612 .83277 m .43906 .83168 L .44008 .83238 L .958 .977 0 0 k
F
0 0 0 1 k
.43612 .83277 m
.44008 .83238 L
s
.43978 .83276 m
.44287 .83243 L
s
.43978 .83276 m
.44008 .83238 L
s
.43582 .83314 m
.43612 .83277 L
s
.43274 .83321 m
.43612 .83277 L
s
.51276 .82639 m .51583 .8286 L .51405 .82572 L 0 .996 .062 .181 k
F
0 0 0 1 k
.51276 .82639 m
.51405 .82572 L
s
.51161 .82524 m
.51276 .82639 L
s
.5129 .82458 m
.51405 .82572 L
s
.51405 .82572 m
.51593 .82358 L
s
.66606 .67166 m .65682 .67952 L .65778 .67139 L .33 .996 0 0 k
F
.66996 .683 m .65682 .67952 L .67359 .67874 L .318 .996 0 0 k
F
0 0 0 1 k
.65682 .67952 m
.66996 .683 L
s
.64134 .68028 m
.65682 .67952 L
s
.6543 .68773 m
.65682 .67952 L
s
.64779 .68683 m
.65682 .67952 L
s
.64321 .67666 m
.65682 .67952 L
s
.66615 .69162 m
.66996 .683 L
s
.52365 .82418 m
.52382 .82446 L
s
.50725 .82819 m .50949 .8269 L .50598 .82736 L 0 .996 .269 .245 k
F
0 0 0 1 k
.50285 .82604 m
.50598 .82736 L
s
.51267 .82884 m .50949 .8269 L .51134 .82915 L 0 .996 .255 .194 k
F
0 0 0 1 k
.50949 .8269 m
.51276 .82639 L
s
.50949 .8269 m
.51161 .82524 L
s
.50642 .82538 m
.50949 .8269 L
s
.50786 .82475 m
.50949 .8269 L
s
.50598 .82736 m
.50949 .8269 L
s
.32557 .83363 m .34487 .83152 L .327 .83561 L .561 .996 0 0 k
F
0 0 0 1 k
.34239 .83582 m
.35067 .83435 L
s
.31735 .8374 m
.327 .83561 L
s
.32582 .83994 m
.327 .83561 L
s
.40536 .83156 m .4023 .8338 L .39911 .83224 L .684 .996 0 0 k
F
.41339 .83286 m .4023 .8338 L .41366 .83205 L .719 .996 0 0 k
F
0 0 0 1 k
.4023 .8338 m
.41339 .83286 L
s
.4023 .8338 m
.40911 .83275 L
s
.39098 .83592 m
.4023 .8338 L
s
.40047 .83578 m
.4023 .8338 L
s
.4023 .8338 m
.40569 .83498 L
s
.39022 .835 m
.4023 .8338 L
s
.41339 .83286 m
.41603 .83396 L
s
.50447 .82772 m .50191 .82871 L .50574 .82855 L 0 .996 .435 .239 k
F
0 0 0 1 k
.50447 .82772 m
.50598 .82736 L
s
.50285 .82604 m
.50447 .82772 L
s
.51981 .82767 m .52129 .82522 L .51865 .82609 L 0 .996 .026 .153 k
F
0 0 0 1 k
.51593 .82358 m
.51865 .82609 L
s
.52385 .82885 m .52129 .82522 L .52298 .82949 L 0 .996 .106 .087 k
F
0 0 0 1 k
.52129 .82522 m
.52274 .82207 L
s
.51872 .8224 m
.52129 .82522 L
s
.51983 .82123 m
.52129 .82522 L
s
.52129 .82522 m
.52365 .82418 L
s
.51865 .82609 m
.52129 .82522 L
s
.80534 .70658 m .82521 .69236 L .79774 .70348 L .268 .996 0 0 k
F
0 0 0 1 k
.79774 .70348 m
.80534 .70658 L
s
.79379 .71252 m
.80534 .70658 L
s
.7862 .70943 m
.79774 .70348 L
s
.80534 .70658 m
.8143 .7164 L
s
.46128 .83134 m .46461 .83102 L .46425 .83115 L .996 .954 0 0 k
F
0 0 0 1 k
.46128 .83134 m
.46425 .83115 L
s
.46128 .83134 m
.46261 .83122 L
s
.46347 .83123 m
.46588 .83108 L
s
.46347 .83123 m
.46425 .83115 L
s
.4605 .83142 m
.46128 .83134 L
s
.45863 .83154 m
.46128 .83134 L
s
.54285 .63885 m .56145 .63574 L .54762 .64093 L .467 .996 0 0 k
F
0 0 0 1 k
.54285 .63885 m
.54762 .64093 L
s
.53539 .64083 m
.54285 .63885 L
s
.54014 .64291 m
.54762 .64093 L
s
.54762 .64093 m
.5522 .64625 L
s
.52706 .82464 m .52602 .82831 L .5279 .82767 L 0 .996 .062 .042 k
F
0 0 0 1 k
.52706 .82464 m
.52774 .8232 L
s
.52665 .82263 m
.52706 .82464 L
s
.57714 .64272 m .57892 .64887 L .56901 .64437 L .451 .996 0 0 k
F
0 0 0 1 k
.5522 .64625 m
.56901 .64437 L
s
.59598 .64796 m .57892 .64887 L .59387 .64485 L .444 .996 0 0 k
F
0 0 0 1 k
.57892 .64887 m
.57985 .65473 L
s
.56262 .65018 m
.57892 .64887 L
s
.56562 .65248 m
.57892 .64887 L
s
.57892 .64887 m
.5871 .65389 L
s
.56901 .64437 m
.57892 .64887 L
s
.47431 .83055 m .46951 .83086 L .47539 .83064 L .5 .5 .5 1 k
F
0 0 0 1 k
.47369 .83028 m
.47431 .83055 L
s
.31591 .83543 m .31865 .83005 L .32557 .83363 L .546 .996 0 0 k
F
0 0 0 1 k
.32557 .83363 m
.327 .83561 L
s
.31591 .83543 m
.31735 .8374 L
s
.29664 .84048 m
.31591 .83543 L
s
.43041 .83212 m .43906 .83168 L .43012 .83269 L .843 .996 0 0 k
F
0 0 0 1 k
.42552 .83315 m
.43012 .83269 L
s
.42769 .83387 m
.43012 .83269 L
s
.47302 .83082 m .46951 .83086 L .47013 .83088 L .5 .5 .5 1 k
F
0 0 0 1 k
.46425 .83115 m
.46951 .83086 L
s
.46911 .83072 m
.46951 .83086 L
s
.46652 .83094 m
.46951 .83086 L
s
.46588 .83108 m
.46951 .83086 L
s
.46951 .83086 m
.47431 .83055 L
s
.47792 .83052 m .48219 .83025 L .47684 .83043 L .5 .5 .5 1 k
F
0 0 0 1 k
.47431 .83055 m
.47684 .83043 L
s
.47369 .83028 m
.47684 .83043 L
s
.84552 .70537 m .86959 .70968 L .85928 .69855 L .27 .996 0 0 k
F
0 0 0 1 k
.84552 .70537 m
.86959 .70968 L
s
.8143 .7164 m
.84552 .70537 L
s
.84178 .72533 m
.86959 .70968 L
s
.83542 .72103 m
.86959 .70968 L
s
.53446 .8448 m .53424 .82456 L .53411 .82808 L 0 .996 .003 .027 k
F
0 0 0 1 k
.53411 .82808 m
.53424 .82456 L
s
.53382 .81487 m
.53411 .82808 L
s
.4509 .83117 m .4475 .83194 L .44694 .83136 L .996 .934 0 0 k
F
.45427 .83159 m .4475 .83194 L .45511 .83136 L .996 .925 0 0 k
F
0 0 0 1 k
.4475 .83194 m
.45427 .83159 L
s
.4475 .83194 m
.45206 .83159 L
s
.4475 .83194 m
.44828 .83231 L
s
.44486 .83265 m
.4475 .83194 L
s
.44287 .83243 m
.4475 .83194 L
s
.44008 .83238 m
.4475 .83194 L
s
.45466 .83184 m
.45648 .83158 L
s
.45427 .83159 m
.45466 .83184 L
s
.51756 .82676 m .51583 .8286 L .51871 .82834 L 0 .996 .108 .131 k
F
0 0 0 1 k
.51756 .82676 m
.51865 .82609 L
s
.51593 .82358 m
.51756 .82676 L
s
.49916 .82945 m .50191 .82871 L .49785 .8289 L 0 .996 .996 .323 k
F
0 0 0 1 k
.49454 .82798 m
.49785 .8289 L
s
.68129 .67955 m .69524 .68357 L .67764 .68381 L .3 .996 0 0 k
F
0 0 0 1 k
.67764 .68381 m
.69524 .68357 L
s
.66996 .683 m
.67764 .68381 L
s
.68902 .69319 m
.69524 .68357 L
s
.68214 .69184 m
.69524 .68357 L
s
.66615 .69162 m
.67764 .68381 L
s
.49605 .82909 m .49291 .82967 L .49736 .82964 L 0 .996 .996 .324 k
F
0 0 0 1 k
.49605 .82909 m
.49785 .8289 L
s
.49454 .82798 m
.49605 .82909 L
s
.50574 .82855 m .5092 .83018 L .50725 .82819 L 0 .996 .281 .23 k
F
0 0 0 1 k
.50574 .82855 m
.50725 .82819 L
s
.50447 .82772 m
.50574 .82855 L
s
.50725 .82819 m
.50949 .8269 L
s
.50598 .82736 m
.50725 .82819 L
s
.48609 .82989 m .48219 .83025 L .48734 .8302 L 0 .996 .996 .552 k
F
0 0 0 1 k
.48489 .82925 m
.48609 .82989 L
s
.48948 .83008 m .49291 .82967 L .48823 .82978 L 0 .996 .996 .549 k
F
0 0 0 1 k
.48609 .82989 m
.48823 .82978 L
s
.48489 .82925 m
.48823 .82978 L
s
.50543 .83011 m .50191 .82871 L .5038 .83022 L 0 .996 .996 .256 k
F
0 0 0 1 k
.50191 .82871 m
.50447 .82772 L
s
.4986 .82762 m
.50191 .82871 L
s
.50026 .82723 m
.50191 .82871 L
s
.49785 .8289 m
.50191 .82871 L
s
.50191 .82871 m
.50574 .82855 L
s
.51994 .63072 m .52839 .63583 L .51217 .63356 L .468 .996 0 0 k
F
0 0 0 1 k
.49472 .63809 m
.51217 .63356 L
s
.5279 .82767 m .53 .83376 L .52858 .82622 L 0 .996 .021 .06 k
F
0 0 0 1 k
.5279 .82767 m
.52858 .82622 L
s
.52858 .82622 m
.52929 .83 L
s
.52774 .8232 m
.52858 .82622 L
s
.52706 .82464 m
.5279 .82767 L
s
.52858 .82622 m
.52943 .82108 L
s
.52943 .82108 m
.53 .82528 L
s
.52943 .82108 m
.53014 .82431 L
s
.4258 .83258 m .42912 .83102 L .43041 .83212 L .792 .996 0 0 k
F
0 0 0 1 k
.4258 .83258 m
.43041 .83212 L
s
.43012 .83269 m
.43369 .83229 L
s
.43012 .83269 m
.43041 .83212 L
s
.42552 .83315 m
.4258 .83258 L
s
.42189 .83313 m
.4258 .83258 L
s
.29609 .83261 m .31865 .83005 L .29784 .83508 L .537 .996 0 0 k
F
0 0 0 1 k
.31591 .83543 m
.32557 .83363 L
s
.2866 .83726 m
.29784 .83508 L
s
.29664 .84048 m
.29784 .83508 L
s
.54731 .63209 m .52839 .63583 L .54173 .62971 L .466 .996 0 0 k
F
0 0 0 1 k
.52839 .63583 m
.54285 .63885 L
s
.52839 .63583 m
.53539 .64083 L
s
.51098 .63977 m
.52839 .63583 L
s
.51686 .64129 m
.52839 .63583 L
s
.51217 .63356 m
.52839 .63583 L
s
.75592 .69891 m .77634 .70094 L .76442 .69345 L .264 .996 0 0 k
F
0 0 0 1 k
.73502 .70818 m
.75592 .69891 L
s
.48592 .83066 m .48219 .83025 L .4835 .83066 L .095 .996 .996 .507 k
F
0 0 0 1 k
.47684 .83043 m
.48219 .83025 L
s
.48112 .82977 m
.48219 .83025 L
s
.47888 .82997 m
.48219 .83025 L
s
.48219 .83025 m
.48609 .82989 L
s
.40896 .62263 m .38624 .62032 L .41586 .61794 L .444 .996 0 0 k
F
0 0 0 1 k
.40318 .63148 m
.40896 .62263 L
s
.45853 .83118 m .46461 .83102 L .45769 .8314 L .996 .923 0 0 k
F
0 0 0 1 k
.45427 .83159 m
.45769 .8314 L
s
.45648 .83158 m
.45769 .8314 L
s
.49662 .83056 m .49291 .82967 L .49463 .83057 L 0 .996 .996 .417 k
F
0 0 0 1 k
.49291 .82967 m
.49605 .82909 L
s
.4895 .82899 m
.49291 .82967 L
s
.49143 .82874 m
.49291 .82967 L
s
.48823 .82978 m
.49291 .82967 L
s
.34549 .61932 m .36616 .60687 L .36067 .61847 L .424 .996 0 0 k
F
0 0 0 1 k
.34549 .61932 m
.36067 .61847 L
s
.34549 .61932 m
.35372 .61437 L
s
.35518 .62403 m
.36067 .61847 L
s
.34007 .62488 m
.34549 .61932 L
s
.33149 .62143 m
.34549 .61932 L
s
.51871 .82834 m .52169 .83148 L .51981 .82767 L 0 .996 .069 .128 k
F
0 0 0 1 k
.51871 .82834 m
.51981 .82767 L
s
.51981 .82767 m
.52085 .82978 L
s
.51865 .82609 m
.51981 .82767 L
s
.51756 .82676 m
.51871 .82834 L
s
.51981 .82767 m
.52129 .82522 L
s
.52129 .82522 m
.52198 .82696 L
s
.52129 .82522 m
.52218 .82648 L
s
.79162 .68797 m .77634 .70094 L .80116 .69027 L .268 .996 0 0 k
F
0 0 0 1 k
.77634 .70094 m
.7862 .70943 L
s
.75321 .71058 m
.77634 .70094 L
s
.7597 .71337 m
.77634 .70094 L
s
.77634 .70094 m
.79774 .70348 L
s
.75592 .69891 m
.77634 .70094 L
s
.50528 .63186 m .49393 .62729 L .51304 .62901 L .473 .996 0 0 k
F
0 0 0 1 k
.50528 .63186 m
.51217 .63356 L
s
.49472 .63809 m
.50528 .63186 L
s
.53178 .83283 m .53219 .82695 L .53104 .82837 L 0 .996 .028 .033 k
F
0 0 0 1 k
.53014 .82431 m
.53104 .82837 L
s
.53348 .83982 m .53219 .82695 L .53328 .84002 L 0 .996 .137 .002 k
F
0 0 0 1 k
.53219 .82695 m
.53263 .81733 L
s
.53135 .81482 m
.53219 .82695 L
s
.53082 .81826 m
.53219 .82695 L
s
.53219 .82695 m
.53304 .82502 L
s
.53104 .82837 m
.53219 .82695 L
s
.5333 .81991 m
.53387 .83607 L
s
.47539 .83064 m .47909 .83076 L .47792 .83052 L .5 .5 .5 1 k
F
0 0 0 1 k
.47539 .83064 m
.47792 .83052 L
s
.47792 .83052 m
.48219 .83025 L
s
.47684 .83043 m
.47792 .83052 L
s
.46951 .83086 m
.47539 .83064 L
s
.47431 .83055 m
.47539 .83064 L
s
.38962 .83041 m .38616 .83336 L .38232 .83127 L .634 .996 0 0 k
F
.39911 .83224 m .38616 .83336 L .39938 .83115 L .656 .996 0 0 k
F
0 0 0 1 k
.38616 .83336 m
.39911 .83224 L
s
.38616 .83336 m
.39408 .83203 L
s
.37298 .83601 m
.38616 .83336 L
s
.38413 .83598 m
.38616 .83336 L
s
.38616 .83336 m
.39022 .835 L
s
.37204 .8348 m
.38616 .83336 L
s
.39911 .83224 m
.4023 .8338 L
s
.69167 .42168 m
.72816 .41659 L
s
.67429 .4125 m
.69167 .42168 L
s
.73982 .42806 m
.77526 .42547 L
s
.72816 .41659 m
.73982 .42806 L
s
.64968 .6613 m .64297 .66901 L .64105 .66156 L .361 .996 0 0 k
F
.65778 .67139 m .64297 .66901 L .66004 .66728 L .35 .996 0 0 k
F
0 0 0 1 k
.64297 .66901 m
.65778 .67139 L
s
.62736 .67062 m
.64297 .66901 L
s
.6362 .67621 m
.64297 .66901 L
s
.64297 .66901 m
.64321 .67666 L
s
.62801 .66722 m
.64297 .66901 L
s
.65682 .67952 m
.65778 .67139 L
s
.28483 .83481 m .28784 .82815 L .29609 .83261 L .523 .996 0 0 k
F
0 0 0 1 k
.29609 .83261 m
.29784 .83508 L
s
.28483 .83481 m
.2866 .83726 L
s
.26242 .84097 m
.28483 .83481 L
s
.75629 .69134 m .73574 .69036 L .7478 .6968 L .271 .996 0 0 k
F
0 0 0 1 k
.7478 .6968 m
.75592 .69891 L
s
.73502 .70818 m
.7478 .6968 L
s
.49736 .82964 m .50108 .83073 L .49916 .82945 L 0 .996 .996 .311 k
F
0 0 0 1 k
.49736 .82964 m
.49916 .82945 L
s
.49291 .82967 m
.49736 .82964 L
s
.49916 .82945 m
.50191 .82871 L
s
.49605 .82909 m
.49736 .82964 L
s
.49785 .8289 m
.49916 .82945 L
s
.42805 .61822 m .44705 .6217 L .42111 .6229 L .446 .996 0 0 k
F
0 0 0 1 k
.40896 .62263 m
.42111 .6229 L
s
.40318 .63148 m
.42111 .6229 L
s
.51401 .82998 m .51583 .8286 L .51267 .82884 L 0 .996 .185 .187 k
F
0 0 0 1 k
.50949 .8269 m
.51267 .82884 L
s
.51896 .83136 m .51583 .8286 L .51786 .83158 L 0 .996 .237 .129 k
F
0 0 0 1 k
.51583 .8286 m
.51756 .82676 L
s
.51276 .82639 m
.51583 .8286 L
s
.51405 .82572 m
.51583 .8286 L
s
.51583 .8286 m
.51871 .82834 L
s
.51267 .82884 m
.51583 .8286 L
s
.51871 .82834 m
.52062 .83035 L
s
.48734 .8302 m .49115 .83078 L .48948 .83008 L 0 .996 .996 .542 k
F
0 0 0 1 k
.48734 .8302 m
.48948 .83008 L
s
.48948 .83008 m
.49291 .82967 L
s
.48219 .83025 m
.48734 .8302 L
s
.48823 .82978 m
.48948 .83008 L
s
.48609 .82989 m
.48734 .8302 L
s
.52497 .83101 m .52602 .82831 L .52385 .82885 L 0 .996 .068 .091 k
F
0 0 0 1 k
.52218 .82648 m
.52385 .82885 L
s
.52835 .83356 m .52602 .82831 L .52773 .83401 L 0 .996 .165 .002 k
F
0 0 0 1 k
.52602 .82831 m
.52706 .82464 L
s
.52382 .82446 m
.52602 .82831 L
s
.52482 .82382 m
.52602 .82831 L
s
.52602 .82831 m
.5279 .82767 L
s
.52385 .82885 m
.52602 .82831 L
s
.5279 .82767 m
.52911 .83119 L
s
.60454 .64671 m .60343 .65356 L .59598 .64796 L .423 .996 0 0 k
F
0 0 0 1 k
.57892 .64887 m
.59598 .64796 L
s
.62024 .65371 m .60343 .65356 L .61958 .65018 L .414 .996 0 0 k
F
0 0 0 1 k
.60173 .66003 m
.60343 .65356 L
s
.58893 .65662 m
.60343 .65356 L
s
.5871 .65389 m
.60343 .65356 L
s
.60343 .65356 m
.60911 .65959 L
s
.59598 .64796 m
.60343 .65356 L
s
.51134 .82915 m .5092 .83018 L .51268 .8303 L 0 .996 .274 .179 k
F
0 0 0 1 k
.51134 .82915 m
.51267 .82884 L
s
.50949 .8269 m
.51134 .82915 L
s
.67359 .67874 m .68437 .67034 L .68129 .67955 L .318 .996 0 0 k
F
0 0 0 1 k
.67359 .67874 m
.68129 .67955 L
s
.67764 .68381 m
.68129 .67955 L
s
.66996 .683 m
.67359 .67874 L
s
.65682 .67952 m
.67359 .67874 L
s
.71414 .68346 m .69524 .68357 L .7083 .68834 L .288 .996 0 0 k
F
0 0 0 1 k
.69524 .68357 m
.7083 .68834 L
s
.69524 .68357 m
.69524 .68357 L
s
.69524 .68357 m
.69524 .68357 L
s
.7005 .69834 m
.7083 .68834 L
s
.40726 .60974 m .38624 .62032 L .39295 .6095 L .435 .996 0 0 k
F
0 0 0 1 k
.36067 .61847 m
.38624 .62032 L
s
.35518 .62403 m
.38624 .62032 L
s
.38146 .62983 m
.38624 .62032 L
s
.37561 .62643 m
.38624 .62032 L
s
.38624 .62032 m
.40896 .62263 L
s
.41903 .83149 m .42912 .83102 L .41875 .8323 L .736 .996 0 0 k
F
0 0 0 1 k
.41339 .83286 m
.41875 .8323 L
s
.41603 .83396 m
.41875 .8323 L
s
.45511 .83136 m .45886 .83072 L .45853 .83118 L .996 .925 0 0 k
F
0 0 0 1 k
.45511 .83136 m
.45853 .83118 L
s
.45511 .83136 m
.45661 .83111 L
s
.45769 .8314 m
.46046 .83125 L
s
.45769 .8314 m
.45853 .83118 L
s
.45427 .83159 m
.45511 .83136 L
s
.45206 .83159 m
.45511 .83136 L
s
.7164 .68969 m .73574 .69036 L .72225 .68482 L .277 .996 0 0 k
F
0 0 0 1 k
.7083 .68834 m
.7164 .68969 L
s
.7005 .69834 m
.7164 .68969 L
s
.62897 .65293 m .625 .6603 L .62024 .65371 L .393 .996 0 0 k
F
0 0 0 1 k
.60343 .65356 m
.62024 .65371 L
s
.64105 .66156 m .625 .6603 L .64186 .6577 L .382 .996 0 0 k
F
0 0 0 1 k
.625 .6603 m
.64105 .66156 L
s
.60971 .66269 m
.625 .6603 L
s
.6207 .66722 m
.625 .6603 L
s
.625 .6603 m
.62801 .66722 L
s
.60911 .65959 m
.625 .6603 L
s
.62024 .65371 m
.625 .6603 L
s
.64105 .66156 m
.64297 .66901 L
s
.26147 .83126 m .28784 .82815 L .26362 .83431 L .515 .996 0 0 k
F
0 0 0 1 k
.28483 .83481 m
.29609 .83261 L
s
.25052 .83696 m
.26362 .83431 L
s
.26242 .84097 m
.26362 .83431 L
s
.56552 .64174 m .56145 .63574 L .57365 .64009 L .462 .996 0 0 k
F
0 0 0 1 k
.56552 .64174 m
.56901 .64437 L
s
.5522 .64625 m
.56552 .64174 L
s
.48067 .62276 m .49393 .62729 L .47303 .62652 L .458 .996 0 0 k
F
0 0 0 1 k
.45486 .63302 m
.47303 .62652 L
s
.4429 .83049 m .43906 .83168 L .4383 .83071 L .916 .991 0 0 k
F
.44694 .83136 m .43906 .83168 L .44786 .83096 L .996 .946 0 0 k
F
0 0 0 1 k
.43906 .83168 m
.44694 .83136 L
s
.43906 .83168 m
.44433 .83125 L
s
.43906 .83168 m
.44008 .83238 L
s
.43612 .83277 m
.43906 .83168 L
s
.43369 .83229 m
.43906 .83168 L
s
.43041 .83212 m
.43906 .83168 L
s
.4475 .83194 m
.44954 .83148 L
s
.44694 .83136 m
.4475 .83194 L
s
.5306 .82973 m .53 .83376 L .53134 .83419 L 0 .996 .095 .002 k
F
0 0 0 1 k
.5306 .82973 m
.53104 .82837 L
s
.53 .82528 m
.5306 .82973 L
s
.52298 .82949 m .52169 .83148 L .52411 .83164 L 0 .996 .146 .047 k
F
0 0 0 1 k
.52298 .82949 m
.52385 .82885 L
s
.52198 .82696 m
.52298 .82949 L
s
.46366 .6254 m .44705 .6217 L .47128 .62164 L .459 .996 0 0 k
F
0 0 0 1 k
.46366 .6254 m
.47303 .62652 L
s
.45486 .63302 m
.46366 .6254 L
s
.47013 .83088 m .46461 .83102 L .47133 .83085 L .5 .5 .5 1 k
F
0 0 0 1 k
.46951 .83086 m
.47013 .83088 L
s
.46951 .83086 m
.47161 .83084 L
s
.46857 .83072 m .46461 .83102 L .46524 .83072 L .996 .926 0 0 k
F
0 0 0 1 k
.46425 .83115 m
.46461 .83102 L
s
.46261 .83122 m
.46461 .83102 L
s
.46046 .83125 m
.46461 .83102 L
s
.45853 .83118 m
.46461 .83102 L
s
.46461 .83102 m
.47013 .83088 L
s
.46461 .83102 m
.46864 .83092 L
s
.70893 .67459 m .69524 .68357 L .69986 .67387 L .298 .996 0 0 k
F
0 0 0 1 k
.69524 .68357 m
.69524 .68357 L
s
.69524 .68357 m
.69524 .68357 L
s
.69524 .68357 m
.69524 .68357 L
s
.69524 .68357 m
.69524 .68357 L
s
.68129 .67955 m
.69524 .68357 L
s
.41366 .83205 m .41742 .82991 L .41903 .83149 L .703 .996 0 0 k
F
0 0 0 1 k
.41366 .83205 m
.41903 .83149 L
s
.41875 .8323 m
.42289 .83179 L
s
.41875 .8323 m
.41903 .83149 L
s
.41339 .83286 m
.41366 .83205 L
s
.40911 .83275 m
.41366 .83205 L
s
.47423 .83079 m .47909 .83076 L .47302 .83082 L .996 .991 0 0 k
F
0 0 0 1 k
.47161 .83084 m
.47302 .83082 L
s
.47024 .83088 m
.47302 .83082 L
s
.50688 .83089 m .5092 .83018 L .50543 .83011 L 0 .996 .996 .25 k
F
0 0 0 1 k
.50191 .82871 m
.50543 .83011 L
s
.51268 .8303 m .51619 .83261 L .51401 .82998 L 0 .996 .205 .173 k
F
0 0 0 1 k
.51401 .82998 m
.51561 .83191 L
s
.51267 .82884 m
.51401 .82998 L
s
.51401 .82998 m
.51583 .8286 L
s
.51583 .8286 m
.51636 .82937 L
s
.51583 .8286 m
.51643 .82912 L
s
.53409 .83165 m .53409 .84242 L .53443 .8484 L 0 .996 .109 .002 k
F
0 0 0 1 k
.53409 .83165 m
.53411 .82808 L
s
.53383 .81779 m
.53409 .83165 L
s
.24834 .83392 m .25162 .82576 L .26147 .83126 L .502 .996 0 0 k
F
0 0 0 1 k
.26147 .83126 m
.26362 .83431 L
s
.24834 .83392 m
.25052 .83696 L
s
.22232 .84141 m
.24834 .83392 L
s
.5038 .83022 m .50108 .83073 L .50526 .831 L 0 .996 .996 .248 k
F
0 0 0 1 k
.5038 .83022 m
.50543 .83011 L
s
.50191 .82871 m
.5038 .83022 L
s
.3711 .82882 m .36718 .83261 L .36258 .82989 L .598 .996 0 0 k
F
.38232 .83127 m .36718 .83261 L .38258 .82983 L .614 .996 0 0 k
F
0 0 0 1 k
.36718 .83261 m
.38232 .83127 L
s
.36718 .83261 m
.37641 .83095 L
s
.35183 .83591 m
.36718 .83261 L
s
.36494 .836 m
.36718 .83261 L
s
.36718 .83261 m
.37204 .8348 L
s
.35067 .83435 m
.36718 .83261 L
s
.38232 .83127 m
.38616 .83336 L
s
.51281 .83219 m .5092 .83018 L .51141 .83219 L 0 .996 .996 .198 k
F
0 0 0 1 k
.51134 .82915 m
.51268 .8303 L
s
.51268 .8303 m
.51401 .82998 L
s
.5092 .83018 m
.51134 .82915 L
s
.50574 .82855 m
.5092 .83018 L
s
.50725 .82819 m
.5092 .83018 L
s
.50543 .83011 m
.5092 .83018 L
s
.5092 .83018 m
.51268 .8303 L
s
.51268 .8303 m
.51554 .83218 L
s
.52411 .83164 m .52692 .83602 L .52497 .83101 L 0 .996 .114 .054 k
F
0 0 0 1 k
.52411 .83164 m
.52497 .83101 L
s
.52497 .83101 m
.5264 .83468 L
s
.52385 .82885 m
.52497 .83101 L
s
.52298 .82949 m
.52411 .83164 L
s
.52497 .83101 m
.52602 .82831 L
s
.52602 .82831 m
.52655 .83007 L
s
.52602 .82831 m
.52657 .82954 L
s
.85039 .69507 m .82521 .69236 L .83665 .70192 L .271 .996 0 0 k
F
0 0 0 1 k
.83665 .70192 m
.84552 .70537 L
s
.8143 .7164 m
.83665 .70192 L
s
.4835 .83066 m .47909 .83076 L .48491 .83086 L .116 .996 .996 .507 k
F
0 0 0 1 k
.48219 .83025 m
.4835 .83066 L
s
.48219 .83025 m
.48442 .8305 L
s
.45182 .83076 m .45886 .83072 L .4509 .83117 L .996 .943 0 0 k
F
0 0 0 1 k
.44694 .83136 m
.4509 .83117 L
s
.44954 .83148 m
.4509 .83117 L
s
.4981 .83103 m .50108 .83073 L .49662 .83056 L 0 .996 .996 .41 k
F
0 0 0 1 k
.49291 .82967 m
.49662 .83056 L
s
.74511 .67903 m .73574 .69036 L .75465 .68042 L .278 .996 0 0 k
F
0 0 0 1 k
.73574 .69036 m
.7478 .6968 L
s
.71791 .69944 m
.73574 .69036 L
s
.72482 .70141 m
.73574 .69036 L
s
.7164 .68969 m
.73574 .69036 L
s
.48732 .83087 m .49115 .83078 L .48592 .83066 L .129 .996 .996 .507 k
F
0 0 0 1 k
.48442 .8305 m
.48592 .83066 L
s
.4835 .83066 m
.48592 .83066 L
s
.49463 .83057 m .49115 .83078 L .49612 .83104 L 0 .996 .996 .413 k
F
0 0 0 1 k
.49463 .83057 m
.49662 .83056 L
s
.49291 .82967 m
.49463 .83057 L
s
.57365 .64009 m .59288 .63799 L .57714 .64272 L .443 .996 0 0 k
F
0 0 0 1 k
.57365 .64009 m
.57714 .64272 L
s
.56552 .64174 m
.57365 .64009 L
s
.56901 .64437 m
.57714 .64272 L
s
.57714 .64272 m
.57892 .64887 L
s
.53134 .83419 m .53314 .8434 L .53178 .83283 L 0 .996 .078 .002 k
F
0 0 0 1 k
.53134 .83419 m
.53178 .83283 L
s
.53104 .82837 m
.53178 .83283 L
s
.5306 .82973 m
.53134 .83419 L
s
.53304 .82502 m
.53333 .82989 L
s
.53333 .82989 m
.53388 .83885 L
s
.53178 .83283 m
.53219 .82695 L
s
.53219 .82695 m
.5325 .83066 L
s
.53219 .82695 m
.53245 .82955 L
s
.51447 .62145 m .49393 .62729 L .50638 .61953 L .458 .996 0 0 k
F
0 0 0 1 k
.49393 .62729 m
.50528 .63186 L
s
.47545 .63319 m
.49393 .62729 L
s
.48344 .63421 m
.49393 .62729 L
s
.47303 .62652 m
.49393 .62729 L
s
.4833 .83097 m .47909 .83076 L .48056 .83086 L .5 .5 .5 1 k
F
0 0 0 1 k
.47302 .83082 m
.47909 .83076 L
s
.47792 .83052 m
.47909 .83076 L
s
.47539 .83064 m
.47909 .83076 L
s
.47909 .83076 m
.4835 .83066 L
s
.47133 .83085 m .47551 .83071 L .47423 .83079 L .996 .978 0 0 k
F
0 0 0 1 k
.47133 .83085 m
.47423 .83079 L
s
.47133 .83085 m
.473 .83079 L
s
.47423 .83079 m
.47909 .83076 L
s
.47302 .83082 m
.47423 .83079 L
s
.46864 .83092 m
.47133 .83085 L
s
.47013 .83088 m
.47133 .83085 L
s
.52034 .8329 m .52169 .83148 L .51896 .83136 L 0 .996 .191 .124 k
F
0 0 0 1 k
.51643 .82912 m
.51896 .83136 L
s
.5247 .83531 m .52169 .83148 L .52385 .83536 L 0 .996 .322 .028 k
F
0 0 0 1 k
.52169 .83148 m
.52298 .82949 L
s
.52062 .83035 m
.52169 .83148 L
s
.52085 .82978 m
.52169 .83148 L
s
.52169 .83148 m
.52411 .83164 L
s
.51896 .83136 m
.52169 .83148 L
s
.52411 .83164 m
.52638 .83518 L
s
.66833 .66755 m .68437 .67034 L .66606 .67166 L .329 .996 0 0 k
F
0 0 0 1 k
.65778 .67139 m
.66606 .67166 L
s
.65682 .67952 m
.66606 .67166 L
s
.50506 .83209 m .50108 .83073 L .50329 .83197 L 0 .996 .996 .316 k
F
0 0 0 1 k
.50108 .83073 m
.5038 .83022 L
s
.49736 .82964 m
.50108 .83073 L
s
.49916 .82945 m
.50108 .83073 L
s
.49662 .83056 m
.50108 .83073 L
s
.2208 .82953 m .25162 .82576 L .22344 .83325 L .495 .996 0 0 k
F
0 0 0 1 k
.24834 .83392 m
.26147 .83126 L
s
.20819 .83646 m
.22344 .83325 L
s
.22232 .84141 m
.22344 .83325 L
s
.51304 .62901 m .53355 .62385 L .51994 .63072 L .459 .996 0 0 k
F
0 0 0 1 k
.51304 .62901 m
.51994 .63072 L
s
.49393 .62729 m
.51304 .62901 L
s
.51217 .63356 m
.51994 .63072 L
s
.50528 .63186 m
.51304 .62901 L
s
.51994 .63072 m
.52839 .63583 L
s
.40564 .83046 m .41742 .82991 L .40536 .83156 L .671 .996 0 0 k
F
0 0 0 1 k
.39911 .83224 m
.40536 .83156 L
s
.4023 .8338 m
.40536 .83156 L
s
.50526 .831 m .50919 .8326 L .50688 .83089 L 0 .996 .996 .242 k
F
0 0 0 1 k
.50526 .831 m
.50688 .83089 L
s
.50108 .83073 m
.50526 .831 L
s
.5038 .83022 m
.50526 .831 L
s
.50688 .83089 m
.5092 .83018 L
s
.50543 .83011 m
.50688 .83089 L
s
.76442 .69345 m .7775 .68087 L .75629 .69134 L .275 .996 0 0 k
F
0 0 0 1 k
.75629 .69134 m
.76442 .69345 L
s
.73574 .69036 m
.75629 .69134 L
s
.75592 .69891 m
.76442 .69345 L
s
.7478 .6968 m
.75629 .69134 L
s
.76442 .69345 m
.77634 .70094 L
s
.49535 .83155 m .49115 .83078 L .49313 .8314 L 0 .996 .996 .647 k
F
0 0 0 1 k
.48592 .83066 m
.49115 .83078 L
s
.48948 .83008 m
.49115 .83078 L
s
.48734 .8302 m
.49115 .83078 L
s
.49115 .83078 m
.49463 .83057 L
s
.51786 .83158 m .51619 .83261 L .51924 .83312 L 0 .996 .264 .113 k
F
0 0 0 1 k
.51786 .83158 m
.51896 .83136 L
s
.51636 .82937 m
.51786 .83158 L
s
.52942 .83649 m .53 .83376 L .52835 .83356 L 0 .996 .145 .002 k
F
0 0 0 1 k
.52657 .82954 m
.52835 .83356 L
s
.53204 .84145 m .53 .83376 L .53169 .84136 L 0 .996 .228 .002 k
F
0 0 0 1 k
.53 .83376 m
.5306 .82973 L
s
.52911 .83119 m
.53 .83376 L
s
.52929 .83 m
.53 .83376 L
s
.53 .83376 m
.53134 .83419 L
s
.52835 .83356 m
.53 .83376 L
s
.46842 .61356 m .44705 .6217 L .45739 .61232 L .447 .996 0 0 k
F
0 0 0 1 k
.42111 .6229 m
.44705 .6217 L
s
.43872 .63001 m
.44705 .6217 L
s
.42836 .6297 m
.44705 .6217 L
s
.44705 .6217 m
.46366 .6254 L
s
.46366 .6254 m
.46699 .62376 L
s
.44786 .83096 m .45212 .82991 L .45182 .83076 L .996 .956 0 0 k
F
0 0 0 1 k
.44786 .83096 m
.45182 .83076 L
s
.44786 .83096 m
.44956 .83054 L
s
.4509 .83117 m
.45408 .83099 L
s
.4509 .83117 m
.45182 .83076 L
s
.44694 .83136 m
.44786 .83096 L
s
.44433 .83125 m
.44786 .83096 L
s
.20551 .83275 m .20903 .8228 L .2208 .82953 L .484 .996 0 0 k
F
0 0 0 1 k
.20551 .83275 m
.2208 .82953 L
s
.2208 .82953 m
.22344 .83325 L
s
.20551 .83275 m
.20819 .83646 L
s
.17531 .8418 m
.20551 .83275 L
s
.72225 .68482 m .72975 .67393 L .71414 .68346 L .291 .996 0 0 k
F
0 0 0 1 k
.71414 .68346 m
.72225 .68482 L
s
.72225 .68482 m
.73574 .69036 L
s
.7083 .68834 m
.71414 .68346 L
s
.69524 .68357 m
.71414 .68346 L
s
.7164 .68969 m
.72225 .68482 L
s
.4335 .82931 m .42912 .83102 L .42815 .82959 L .771 .996 0 0 k
F
.4383 .83071 m .42912 .83102 L .43933 .83008 L .852 .996 0 0 k
F
0 0 0 1 k
.42912 .83102 m
.4383 .83071 L
s
.42912 .83102 m
.43524 .83046 L
s
.42912 .83102 m
.43041 .83212 L
s
.4258 .83258 m
.42912 .83102 L
s
.42289 .83179 m
.42912 .83102 L
s
.41903 .83149 m
.42912 .83102 L
s
.43906 .83168 m
.44136 .83097 L
s
.4383 .83071 m
.43906 .83168 L
s
.49612 .83104 m .50033 .83202 L .4981 .83103 L 0 .996 .996 .406 k
F
0 0 0 1 k
.49612 .83104 m
.4981 .83103 L
s
.49115 .83078 m
.49612 .83104 L
s
.49463 .83057 m
.49612 .83104 L
s
.4981 .83103 m
.50108 .83073 L
s
.49662 .83056 m
.4981 .83103 L
s
.48491 .83086 m .48923 .83126 L .48732 .83087 L .146 .996 .996 .507 k
F
0 0 0 1 k
.48491 .83086 m
.48732 .83087 L
s
.48491 .83086 m
.48664 .83102 L
s
.48732 .83087 m
.49115 .83078 L
s
.47909 .83076 m
.48491 .83086 L
s
.48592 .83066 m
.48732 .83087 L
s
.4835 .83066 m
.48491 .83086 L
s
.39938 .83115 m .40367 .82832 L .40564 .83046 L .646 .996 0 0 k
F
0 0 0 1 k
.39938 .83115 m
.40564 .83046 L
s
.40536 .83156 m
.41018 .8309 L
s
.40536 .83156 m
.40564 .83046 L
s
.39911 .83224 m
.39938 .83115 L
s
.39408 .83203 m
.39938 .83115 L
s
.52773 .83401 m .52692 .83602 L .5288 .83695 L 0 .996 .172 .002 k
F
0 0 0 1 k
.52773 .83401 m
.52835 .83356 L
s
.52655 .83007 m
.52773 .83401 L
s
.66004 .66728 m .66817 .65895 L .66833 .66755 L .348 .996 0 0 k
F
0 0 0 1 k
.66004 .66728 m
.66833 .66755 L
s
.66606 .67166 m
.66833 .66755 L
s
.65778 .67139 m
.66004 .66728 L
s
.64297 .66901 m
.66004 .66728 L
s
.34932 .82673 m .34487 .83152 L .33937 .82806 L .568 .996 0 0 k
F
.36258 .82989 m .34487 .83152 L .36282 .82805 L .581 .996 0 0 k
F
0 0 0 1 k
.34487 .83152 m
.36258 .82989 L
s
.34487 .83152 m
.35563 .82944 L
s
.327 .83561 m
.34487 .83152 L
s
.34239 .83582 m
.34487 .83152 L
s
.34487 .83152 m
.35067 .83435 L
s
.32557 .83363 m
.34487 .83152 L
s
.36258 .82989 m
.36718 .83261 L
s
.51924 .83312 m .5227 .8363 L .52034 .8329 L 0 .996 .215 .108 k
F
0 0 0 1 k
.52034 .8329 m
.52234 .83579 L
s
.51896 .83136 m
.52034 .8329 L
s
.52034 .8329 m
.52169 .83148 L
s
.52169 .83148 m
.52211 .83224 L
s
.52169 .83148 m
.5221 .832 L
s
.46337 .83007 m .45886 .83072 L .45952 .83004 L .996 .926 0 0 k
F
.46524 .83072 m .45886 .83072 L .46659 .83053 L .996 .922 0 0 k
F
0 0 0 1 k
.45886 .83072 m
.46524 .83072 L
s
.45853 .83118 m
.45886 .83072 L
s
.45661 .83111 m
.45886 .83072 L
s
.45408 .83099 m
.45886 .83072 L
s
.45182 .83076 m
.45886 .83072 L
s
.46461 .83102 m
.46524 .83072 L
s
.46461 .83102 m
.46698 .83084 L
s
.59387 .64485 m .59288 .63799 L .60243 .6436 L .436 .996 0 0 k
F
0 0 0 1 k
.59387 .64485 m
.59598 .64796 L
s
.57892 .64887 m
.59387 .64485 L
s
.51438 .83325 m .51619 .83261 L .51281 .83219 L 0 .996 .996 .194 k
F
0 0 0 1 k
.5092 .83018 m
.51281 .83219 L
s
.51981 .83539 m .51619 .83261 L .51867 .83523 L 0 .996 .996 .143 k
F
0 0 0 1 k
.51619 .83261 m
.51786 .83158 L
s
.51554 .83218 m
.51619 .83261 L
s
.51561 .83191 m
.51619 .83261 L
s
.51281 .83219 m
.51619 .83261 L
s
.51786 .83158 m
.51924 .83312 L
s
.51924 .83312 m
.52034 .8329 L
s
.51619 .83261 m
.51924 .83312 L
s
.51924 .83312 m
.52236 .83599 L
s
.46992 .83053 m .47551 .83071 L .46857 .83072 L .996 .918 0 0 k
F
0 0 0 1 k
.46524 .83072 m
.46857 .83072 L
s
.46698 .83084 m
.46857 .83072 L
s
.51141 .83219 m .50919 .8326 L .51298 .83325 L 0 .996 .996 .192 k
F
0 0 0 1 k
.51141 .83219 m
.51281 .83219 L
s
.5092 .83018 m
.51141 .83219 L
s
.41586 .61794 m .43781 .60802 L .42805 .61822 L .437 .996 0 0 k
F
0 0 0 1 k
.41586 .61794 m
.42805 .61822 L
s
.42805 .61822 m
.44705 .6217 L
s
.38624 .62032 m
.41586 .61794 L
s
.42111 .6229 m
.42805 .61822 L
s
.40896 .62263 m
.41586 .61794 L
s
.55613 .62952 m .56145 .63574 L .54731 .63209 L .45 .996 0 0 k
F
0 0 0 1 k
.52839 .63583 m
.54731 .63209 L
s
.58128 .63298 m .56145 .63574 L .5772 .62998 L .445 .996 0 0 k
F
0 0 0 1 k
.56145 .63574 m
.56552 .64174 L
s
.54285 .63885 m
.56145 .63574 L
s
.54762 .64093 m
.56145 .63574 L
s
.56145 .63574 m
.57365 .64009 L
s
.54731 .63209 m
.56145 .63574 L
s
.60243 .6436 m .62172 .64264 L .60454 .64671 L .417 .996 0 0 k
F
0 0 0 1 k
.60243 .6436 m
.60454 .64671 L
s
.59387 .64485 m
.60243 .6436 L
s
.59598 .64796 m
.60454 .64671 L
s
.60343 .65356 m
.60454 .64671 L
s
.44393 .82986 m .45212 .82991 L .4429 .83049 L .86 .996 0 0 k
F
0 0 0 1 k
.4383 .83071 m
.4429 .83049 L
s
.44136 .83097 m
.4429 .83049 L
s
.5288 .83695 m .53137 .84297 L .52942 .83649 L 0 .996 .152 .002 k
F
0 0 0 1 k
.52835 .83356 m
.52942 .83649 L
s
.53134 .83419 m
.53146 .83482 L
s
.52942 .83649 m
.53 .83376 L
s
.53 .83376 m
.53032 .83518 L
s
.53 .83376 m
.53026 .83472 L
s
.6505 .65742 m .66817 .65895 L .64968 .6613 L .359 .996 0 0 k
F
0 0 0 1 k
.64105 .66156 m
.64968 .6613 L
s
.64297 .66901 m
.64968 .6613 L
s
.85928 .69855 m .88309 .68218 L .85039 .69507 L .276 .996 0 0 k
F
0 0 0 1 k
.85039 .69507 m
.85928 .69855 L
s
.84552 .70537 m
.85928 .69855 L
s
.83665 .70192 m
.85039 .69507 L
s
.85928 .69855 m
.86959 .70968 L
s
.53411 .84652 m .53409 .84242 L .53348 .83982 L 0 .996 .121 .002 k
F
0 0 0 1 k
.53245 .82955 m
.53348 .83982 L
s
.53409 .83165 m
.5343 .84189 L
s
.38989 .82897 m .40367 .82832 L .38962 .83041 L .626 .996 0 0 k
F
0 0 0 1 k
.38232 .83127 m
.38962 .83041 L
s
.38616 .83336 m
.38962 .83041 L
s
.50674 .83277 m .50919 .8326 L .50506 .83209 L 0 .996 .996 .314 k
F
0 0 0 1 k
.50108 .83073 m
.50506 .83209 L
s
.47128 .62164 m .49303 .61419 L .48067 .62276 L .449 .996 0 0 k
F
0 0 0 1 k
.47128 .62164 m
.48067 .62276 L
s
.44705 .6217 m
.47128 .62164 L
s
.46699 .62376 m
.47128 .62164 L
s
.48067 .62276 m
.49393 .62729 L
s
.47303 .62652 m
.48067 .62276 L
s
.52607 .83734 m .52692 .83602 L .5247 .83531 L 0 .996 .276 .025 k
F
0 0 0 1 k
.5221 .832 m
.5247 .83531 L
s
.52972 .84125 m .52692 .83602 L .52915 .84098 L 0 .996 .564 0 k
F
0 0 0 1 k
.52692 .83602 m
.52773 .83401 L
s
.52638 .83518 m
.52692 .83602 L
s
.5264 .83468 m
.52692 .83602 L
s
.5247 .83531 m
.52692 .83602 L
s
.52773 .83401 m
.5288 .83695 L
s
.5288 .83695 m
.52942 .83649 L
s
.52692 .83602 m
.5288 .83695 L
s
.50329 .83197 m .50033 .83202 L .50497 .83265 L 0 .996 .996 .315 k
F
0 0 0 1 k
.50329 .83197 m
.50506 .83209 L
s
.50108 .83073 m
.50329 .83197 L
s
.48056 .83086 m .47551 .83071 L .48215 .83092 L .5 .5 .5 1 k
F
0 0 0 1 k
.47909 .83076 m
.48056 .83086 L
s
.47909 .83076 m
.48161 .83088 L
s
.53328 .84002 m .53314 .8434 L .53392 .84672 L 0 .996 .149 .002 k
F
0 0 0 1 k
.53328 .84002 m
.53348 .83982 L
s
.53348 .83982 m
.5338 .84319 L
s
.5325 .83066 m
.53328 .84002 L
s
.64186 .6577 m .64707 .64966 L .6505 .65742 L .378 .996 0 0 k
F
0 0 0 1 k
.64186 .6577 m
.6505 .65742 L
s
.64968 .6613 m
.6505 .65742 L
s
.64105 .66156 m
.64186 .6577 L
s
.625 .6603 m
.64186 .6577 L
s
.4849 .83103 m .48923 .83126 L .4833 .83097 L .996 .996 0 0 k
F
0 0 0 1 k
.48161 .83088 m
.4833 .83097 L
s
.48149 .8309 m
.4833 .83097 L
s
.51298 .83325 m .51701 .8355 L .51438 .83325 L 0 .996 .996 .189 k
F
0 0 0 1 k
.51281 .83219 m
.51438 .83325 L
s
.51438 .83325 m
.51619 .83261 L
s
.51619 .83261 m
.51644 .83287 L
s
.51619 .83261 m
.51643 .83279 L
s
.51334 .83455 m .50919 .8326 L .51183 .83427 L 0 .996 .996 .249 k
F
0 0 0 1 k
.51141 .83219 m
.51298 .83325 L
s
.51298 .83325 m
.51438 .83325 L
s
.50919 .8326 m
.51141 .83219 L
s
.50526 .831 m
.50919 .8326 L
s
.50688 .83089 m
.50919 .8326 L
s
.50506 .83209 m
.50919 .8326 L
s
.50919 .8326 m
.51298 .83325 L
s
.61958 .65018 m .62172 .64264 L .62832 .6494 L .408 .996 0 0 k
F
0 0 0 1 k
.61958 .65018 m
.62024 .65371 L
s
.60343 .65356 m
.61958 .65018 L
s
.52385 .83536 m .5227 .8363 L .52522 .83739 L 0 .996 .35 .016 k
F
0 0 0 1 k
.52385 .83536 m
.5247 .83531 L
s
.52211 .83224 m
.52385 .83536 L
s
.46659 .83053 m .47137 .83005 L .46992 .83053 L .996 .918 0 0 k
F
0 0 0 1 k
.46659 .83053 m
.46992 .83053 L
s
.46659 .83053 m
.4685 .83034 L
s
.46857 .83072 m
.46992 .83053 L
s
.46524 .83072 m
.46659 .83053 L
s
.45886 .83072 m
.46659 .83053 L
s
.49705 .8319 m .50033 .83202 L .49535 .83155 L 0 .996 .996 .693 k
F
0 0 0 1 k
.49115 .83078 m
.49535 .83155 L
s
.62832 .6494 m .64707 .64966 L .62897 .65293 L .388 .996 0 0 k
F
0 0 0 1 k
.62832 .6494 m
.62897 .65293 L
s
.61958 .65018 m
.62832 .6494 L
s
.62024 .65371 m
.62897 .65293 L
s
.625 .6603 m
.62897 .65293 L
s
.49313 .8314 m .48923 .83126 L .49483 .83174 L 0 .996 .996 .668 k
F
0 0 0 1 k
.49313 .8314 m
.49535 .83155 L
s
.49115 .83078 m
.49313 .8314 L
s
.48031 .83064 m .47551 .83071 L .47717 .83044 L .996 .921 0 0 k
F
0 0 0 1 k
.46992 .83053 m
.47551 .83071 L
s
.46857 .83072 m
.47551 .83071 L
s
.47423 .83079 m
.47551 .83071 L
s
.473 .83079 m
.47551 .83071 L
s
.47551 .83071 m
.48056 .83086 L
s
.69542 .66126 m .68437 .67034 L .68564 .66119 L .324 .996 0 0 k
F
.69986 .67387 m .68437 .67034 L .70423 .66902 L .314 .996 0 0 k
F
0 0 0 1 k
.68437 .67034 m
.69986 .67387 L
s
.66606 .67166 m
.68437 .67034 L
s
.68129 .67955 m
.68437 .67034 L
s
.67359 .67874 m
.68437 .67034 L
s
.66833 .66755 m
.68437 .67034 L
s
.69524 .68357 m
.69986 .67387 L
s
.53443 .8484 m .53526 .88534 L .53446 .8448 L 0 .996 .068 .002 k
F
.53508 .86671 m .53409 .84242 L .5351 .86175 L .852 .996 0 .07 k
F
0 0 0 1 k
.53348 .83982 m
.53409 .84242 L
s
.53387 .83607 m
.53409 .84242 L
s
.53388 .83885 m
.53409 .84242 L
s
.53409 .83165 m
.53409 .84242 L
s
.53424 .82456 m
.53446 .8448 L
s
.53411 .82808 m
.53446 .8448 L
s
.43933 .83008 m .44421 .82853 L .44393 .82986 L .81 .996 0 0 k
F
0 0 0 1 k
.43933 .83008 m
.44393 .82986 L
s
.43933 .83008 m
.44128 .82946 L
s
.4429 .83049 m
.44659 .83026 L
s
.4429 .83049 m
.44393 .82986 L
s
.4383 .83071 m
.43933 .83008 L
s
.43524 .83046 m
.43933 .83008 L
s
.3237 .82407 m .31865 .83005 L .31207 .82572 L .542 .996 0 0 k
F
.33937 .82806 m .31865 .83005 L .33959 .82574 L .553 .996 0 0 k
F
0 0 0 1 k
.31865 .83005 m
.33937 .82806 L
s
.31865 .83005 m
.33119 .82747 L
s
.29784 .83508 m
.31865 .83005 L
s
.31591 .83543 m
.31865 .83005 L
s
.31865 .83005 m
.32557 .83363 L
s
.29609 .83261 m
.31865 .83005 L
s
.33937 .82806 m
.34487 .83152 L
s
.42245 .82758 m .41742 .82991 L .4162 .82793 L .691 .996 0 0 k
F
.42815 .82959 m .41742 .82991 L .4293 .82869 L .733 .996 0 0 k
F
0 0 0 1 k
.41742 .82991 m
.42815 .82959 L
s
.41742 .82991 m
.42454 .82918 L
s
.41742 .82991 m
.41903 .83149 L
s
.41366 .83205 m
.41742 .82991 L
s
.41018 .8309 m
.41742 .82991 L
s
.40564 .83046 m
.41742 .82991 L
s
.42912 .83102 m
.43174 .82999 L
s
.42815 .82959 m
.42912 .83102 L
s
.38258 .82983 m .38748 .82617 L .38989 .82897 L .607 .996 0 0 k
F
0 0 0 1 k
.38258 .82983 m
.38989 .82897 L
s
.38962 .83041 m
.39523 .82957 L
s
.38962 .83041 m
.38989 .82897 L
s
.38232 .83127 m
.38258 .82983 L
s
.37641 .83095 m
.38258 .82983 L
s
.50489 .83323 m .50033 .83202 L .50292 .83291 L 0 .996 .996 .539 k
F
0 0 0 1 k
.50033 .83202 m
.50329 .83197 L
s
.49612 .83104 m
.50033 .83202 L
s
.4981 .83103 m
.50033 .83202 L
s
.49535 .83155 m
.50033 .83202 L
s
.49402 .83181 m .48923 .83126 L .49151 .83152 L .996 .996 0 0 k
F
0 0 0 1 k
.4833 .83097 m
.48923 .83126 L
s
.48732 .83087 m
.48923 .83126 L
s
.48664 .83102 m
.48923 .83126 L
s
.48923 .83126 m
.49313 .8314 L
s
.50497 .83265 m .50948 .83412 L .50674 .83277 L 0 .996 .996 .313 k
F
0 0 0 1 k
.50497 .83265 m
.50674 .83277 L
s
.50033 .83202 m
.50497 .83265 L
s
.50329 .83197 m
.50497 .83265 L
s
.50674 .83277 m
.50919 .8326 L
s
.50919 .8326 m
.50923 .83263 L
s
.50919 .8326 m
.50923 .83262 L
s
.50506 .83209 m
.50674 .83277 L
s
.54173 .62971 m .53355 .62385 L .55054 .62714 L .457 .996 0 0 k
F
0 0 0 1 k
.54173 .62971 m
.54731 .63209 L
s
.52839 .63583 m
.54173 .62971 L
s
.52522 .83739 m .52854 .84164 L .52607 .83734 L 0 .996 .305 .013 k
F
0 0 0 1 k
.5247 .83531 m
.52607 .83734 L
s
.52607 .83734 m
.52692 .83602 L
s
.52692 .83602 m
.52717 .83657 L
s
.52692 .83602 m
.52712 .83639 L
s
.53303 .84538 m .53314 .8434 L .53204 .84145 L 0 .996 .215 .002 k
F
0 0 0 1 k
.53026 .83472 m
.53204 .84145 L
s
.53178 .83283 m
.53306 .84277 L
s
.48215 .83092 m .48709 .83105 L .4849 .83103 L .996 .994 0 0 k
F
0 0 0 1 k
.48215 .83092 m
.4849 .83103 L
s
.48215 .83092 m
.48413 .83097 L
s
.4849 .83103 m
.48923 .83126 L
s
.47551 .83071 m
.48215 .83092 L
s
.4833 .83097 m
.4849 .83103 L
s
.48056 .83086 m
.48215 .83092 L
s
.52144 .8368 m .5227 .8363 L .51981 .83539 L 0 .996 .996 .14 k
F
0 0 0 1 k
.51643 .83279 m
.51981 .83539 L
s
.52622 .84003 m .5227 .8363 L .52538 .83963 L 0 .996 .996 .102 k
F
0 0 0 1 k
.5227 .8363 m
.52385 .83536 L
s
.52236 .83599 m
.5227 .8363 L
s
.52234 .83579 m
.5227 .8363 L
s
.51981 .83539 m
.5227 .8363 L
s
.52385 .83536 m
.52522 .83739 L
s
.52522 .83739 m
.52607 .83734 L
s
.5227 .8363 m
.52522 .83739 L
s
.80116 .69027 m .82521 .69236 L .8113 .684 L .273 .996 0 0 k
F
0 0 0 1 k
.77634 .70094 m
.80116 .69027 L
s
.45729 .82881 m .45212 .82991 L .45282 .82877 L .928 .982 0 0 k
F
.45952 .83004 m .45212 .82991 L .46106 .82964 L .996 .936 0 0 k
F
0 0 0 1 k
.45212 .82991 m
.45952 .83004 L
s
.45182 .83076 m
.45212 .82991 L
s
.44956 .83054 m
.45212 .82991 L
s
.44659 .83026 m
.45212 .82991 L
s
.44393 .82986 m
.45212 .82991 L
s
.45886 .83072 m
.45952 .83004 L
s
.53169 .84136 m .53137 .84297 L .53268 .84529 L 0 .996 .236 .002 k
F
0 0 0 1 k
.53146 .83482 m
.53307 .84305 L
s
.53169 .84136 m
.53204 .84145 L
s
.53032 .83518 m
.53169 .84136 L
s
.71331 .66974 m .72975 .67393 L .70893 .67459 L .3 .996 0 0 k
F
0 0 0 1 k
.70893 .67459 m
.72975 .67393 L
s
.69986 .67387 m
.70893 .67459 L
s
.72225 .68482 m
.72975 .67393 L
s
.71414 .68346 m
.72975 .67393 L
s
.69524 .68357 m
.70893 .67459 L
s
.49483 .83174 m .49965 .83252 L .49705 .8319 L 0 .996 .996 .713 k
F
0 0 0 1 k
.49483 .83174 m
.49705 .8319 L
s
.48923 .83126 m
.49483 .83174 L
s
.49313 .8314 m
.49483 .83174 L
s
.49705 .8319 m
.50033 .83202 L
s
.49535 .83155 m
.49705 .8319 L
s
.84354 .67748 m .82521 .69236 L .85474 .68 L .276 .996 0 0 k
F
0 0 0 1 k
.82521 .69236 m
.83665 .70192 L
s
.79774 .70348 m
.82521 .69236 L
s
.80534 .70658 m
.82521 .69236 L
s
.82521 .69236 m
.85039 .69507 L
s
.80116 .69027 m
.82521 .69236 L
s
.51867 .83523 m .51701 .8355 L .5203 .83664 L 0 .996 .996 .14 k
F
0 0 0 1 k
.51867 .83523 m
.51981 .83539 L
s
.51644 .83287 m
.51867 .83523 L
s
.53392 .84672 m .53538 .86045 L .53411 .84652 L 0 .996 .136 .002 k
F
.53485 .85459 m .53314 .8434 L .53476 .85318 L .996 .996 0 .14 k
F
0 0 0 1 k
.53204 .84145 m
.53314 .8434 L
s
.53314 .8434 m
.53328 .84002 L
s
.53307 .84305 m
.53314 .8434 L
s
.53306 .84277 m
.53314 .8434 L
s
.53443 .8484 m
.53446 .8448 L
s
.53409 .84242 m
.53412 .84281 L
s
.53412 .84281 m
.53443 .8484 L
s
.5343 .84189 m
.53431 .84267 L
s
.53431 .84267 m
.53443 .8484 L
s
.5338 .84319 m
.53411 .84652 L
s
.53409 .84242 m
.53411 .84652 L
s
.53409 .84242 m
.53413 .84316 L
s
.53409 .84242 m
.53411 .84293 L
s
.53328 .84002 m
.53392 .84672 L
s
.53314 .8434 m
.53392 .84672 L
s
.46491 .82967 m .47137 .83005 L .46337 .83007 L .996 .936 0 0 k
F
0 0 0 1 k
.45952 .83004 m
.46337 .83007 L
s
.45886 .83072 m
.46337 .83007 L
s
.80174 .6817 m .7775 .68087 L .79162 .68797 L .277 .996 0 0 k
F
0 0 0 1 k
.79162 .68797 m
.80116 .69027 L
s
.77634 .70094 m
.79162 .68797 L
s
.43466 .82841 m .44421 .82853 L .4335 .82931 L .743 .996 0 0 k
F
0 0 0 1 k
.42815 .82959 m
.4335 .82931 L
s
.43174 .82999 m
.4335 .82931 L
s
.37136 .82698 m .38748 .82617 L .3711 .82882 L .592 .996 0 0 k
F
0 0 0 1 k
.36258 .82989 m
.3711 .82882 L
s
.36718 .83261 m
.3711 .82882 L
s
.53392 .84672 m
.53411 .84652 L
s
.51517 .83548 m .51701 .8355 L .51334 .83455 L 0 .996 .996 .253 k
F
0 0 0 1 k
.50923 .83262 m
.51334 .83455 L
s
.51298 .83325 m
.51687 .83542 L
s
.51438 .83325 m
.51686 .83538 L
s
.53443 .8484 m
.53445 .84924 L
s
.53455 .85362 m
.53461 .85647 L
s
.5203 .83664 m .52433 .83967 L .52144 .8368 L 0 .996 .996 .138 k
F
0 0 0 1 k
.51981 .83539 m
.52144 .8368 L
s
.52144 .8368 m
.5227 .8363 L
s
.5227 .8363 m
.52281 .83644 L
s
.5227 .8363 m
.52279 .8364 L
s
.53105 .84387 m .53137 .84297 L .52972 .84125 L 0 .996 .566 0 k
F
0 0 0 1 k
.52712 .83639 m
.52972 .84125 L
s
.5288 .83695 m
.53132 .84284 L
s
.52942 .83649 m
.53131 .84275 L
s
.51183 .83427 m .50948 .83412 L .51366 .8352 L 0 .996 .996 .251 k
F
0 0 0 1 k
.51183 .83427 m
.51334 .83455 L
s
.50923 .83263 m
.51183 .83427 L
s
.52121 .83815 m .51701 .8355 L .52001 .83767 L 0 .996 .996 .219 k
F
0 0 0 1 k
.51334 .83455 m
.51701 .8355 L
s
.51867 .83523 m
.5203 .83664 L
s
.5203 .83664 m
.52144 .8368 L
s
.51701 .8355 m
.51867 .83523 L
s
.51687 .83542 m
.51701 .8355 L
s
.51686 .83538 m
.51701 .8355 L
s
.51701 .8355 m
.5203 .83664 L
s
.53389 .84996 m .53137 .84297 L .53362 .84911 L .996 .996 0 .198 k
F
0 0 0 1 k
.53137 .84297 m
.53169 .84136 L
s
.53132 .84284 m
.53137 .84297 L
s
.53131 .84275 m
.53137 .84297 L
s
.52972 .84125 m
.53137 .84297 L
s
.52915 .84098 m .52854 .84164 L .53048 .8436 L 0 .996 .563 0 k
F
0 0 0 1 k
.52915 .84098 m
.52972 .84125 L
s
.52717 .83657 m
.52915 .84098 L
s
.5203 .83664 m
.52391 .83935 L
s
.59089 .63079 m .59288 .63799 L .58128 .63298 L .428 .996 0 0 k
F
0 0 0 1 k
.56145 .63574 m
.58128 .63298 L
s
.61303 .63636 m .59288 .63799 L .61059 .63279 L .422 .996 0 0 k
F
0 0 0 1 k
.59288 .63799 m
.59387 .64485 L
s
.57365 .64009 m
.59288 .63799 L
s
.57714 .64272 m
.59288 .63799 L
s
.59288 .63799 m
.60243 .6436 L
s
.58128 .63298 m
.59288 .63799 L
s
.53268 .84529 m .53494 .8534 L .53303 .84538 L 0 .996 .224 .002 k
F
0 0 0 1 k
.53268 .84529 m
.53303 .84538 L
s
.53137 .84297 m
.53268 .84529 L
s
.53169 .84136 m
.53268 .84529 L
s
.53204 .84145 m
.53303 .84538 L
s
.53314 .8434 m
.53317 .84356 L
s
.53434 .85125 m
.53444 .85188 L
s
.53314 .8434 m
.53318 .84364 L
s
.53459 .85216 m
.53462 .85234 L
s
.53303 .84538 m
.53314 .8434 L
s
.53392 .84672 m
.53433 .85059 L
s
.53411 .84652 m
.53462 .85203 L
s
.53464 .85233 m
.53467 .85259 L
s
.53449 .85223 m
.53465 .85615 L
s
.53411 .84293 m
.53413 .84343 L
s
.53413 .84343 m
.53438 .84942 L
s
.53413 .84316 m
.53415 .84352 L
s
.53415 .84352 m
.53457 .85154 L
s
.53446 .8448 m
.5346 .85184 L
s
.75209 .67344 m .72975 .67393 L .74511 .67903 L .291 .996 0 0 k
F
0 0 0 1 k
.72975 .67393 m
.74511 .67903 L
s
.72975 .67393 m
.72975 .67393 L
s
.72975 .67393 m
.72975 .67393 L
s
.73574 .69036 m
.74511 .67903 L
s
.29356 .82076 m .28784 .82815 L .27997 .82279 L .519 .996 0 0 k
F
.31207 .82572 m .28784 .82815 L .31225 .82284 L .529 .996 0 0 k
F
0 0 0 1 k
.28784 .82815 m
.31207 .82572 L
s
.28784 .82815 m
.30246 .82497 L
s
.26362 .83431 m
.28784 .82815 L
s
.28483 .83481 m
.28784 .82815 L
s
.28784 .82815 m
.29609 .83261 L
s
.26147 .83126 m
.28784 .82815 L
s
.31207 .82572 m
.31865 .83005 L
s
.47717 .83044 m .47137 .83005 L .479 .83032 L .996 .917 0 0 k
F
0 0 0 1 k
.47551 .83071 m
.47717 .83044 L
s
.75465 .68042 m .7775 .68087 L .76165 .67483 L .282 .996 0 0 k
F
0 0 0 1 k
.74511 .67903 m
.75465 .68042 L
s
.73574 .69036 m
.75465 .68042 L
s
.46106 .82964 m .46654 .82874 L .46491 .82967 L .996 .947 0 0 k
F
0 0 0 1 k
.46106 .82964 m
.46491 .82967 L
s
.46337 .83007 m
.46491 .82967 L
s
.45952 .83004 m
.46106 .82964 L
s
.45212 .82991 m
.46106 .82964 L
s
.55054 .62714 m .57249 .62295 L .55613 .62952 L .442 .996 0 0 k
F
0 0 0 1 k
.55054 .62714 m
.55613 .62952 L
s
.54731 .63209 m
.55613 .62952 L
s
.54173 .62971 m
.55054 .62714 L
s
.55613 .62952 m
.56145 .63574 L
s
.48214 .83052 m .48709 .83105 L .48031 .83064 L .996 .912 0 0 k
F
0 0 0 1 k
.47717 .83044 m
.48031 .83064 L
s
.47551 .83071 m
.48031 .83064 L
s
.50683 .83377 m .50948 .83412 L .50489 .83323 L 0 .996 .996 .595 k
F
0 0 0 1 k
.50033 .83202 m
.50489 .83323 L
s
.36282 .82805 m .36844 .82339 L .37136 .82698 L .576 .996 0 0 k
F
0 0 0 1 k
.36282 .82805 m
.37136 .82698 L
s
.3711 .82882 m
.37764 .82776 L
s
.3711 .82882 m
.37136 .82698 L
s
.36258 .82989 m
.36282 .82805 L
s
.35563 .82944 m
.36282 .82805 L
s
.40944 .82522 m .40367 .82832 L .40215 .8257 L .639 .996 0 0 k
F
.4162 .82793 m .40367 .82832 L .41751 .82672 L .665 .996 0 0 k
F
0 0 0 1 k
.40367 .82832 m
.4162 .82793 L
s
.40367 .82832 m
.41196 .82736 L
s
.40367 .82832 m
.40564 .83046 L
s
.39938 .83115 m
.40367 .82832 L
s
.39523 .82957 m
.40367 .82832 L
s
.38989 .82897 m
.40367 .82832 L
s
.41742 .82991 m
.42043 .82851 L
s
.4162 .82793 m
.41742 .82991 L
s
.4293 .82869 m .43491 .82652 L .43466 .82841 L .711 .996 0 0 k
F
0 0 0 1 k
.4293 .82869 m
.43466 .82841 L
s
.4293 .82869 m
.43154 .82782 L
s
.4335 .82931 m
.43778 .829 L
s
.4335 .82931 m
.43466 .82841 L
s
.42815 .82959 m
.4293 .82869 L
s
.42454 .82918 m
.4293 .82869 L
s
.47687 .82962 m .47137 .83005 L .47325 .82934 L .996 .921 0 0 k
F
0 0 0 1 k
.46491 .82967 m
.47137 .83005 L
s
.46337 .83007 m
.47137 .83005 L
s
.46992 .83053 m
.47137 .83005 L
s
.4685 .83034 m
.47137 .83005 L
s
.47137 .83005 m
.47717 .83044 L
s
.50292 .83291 m .49965 .83252 L .50487 .83345 L 0 .996 .996 .556 k
F
0 0 0 1 k
.50292 .83291 m
.50489 .83323 L
s
.50033 .83202 m
.50292 .83291 L
s
.67623 .65 m .66817 .65895 L .66602 .65057 L .351 .996 0 0 k
F
.68564 .66119 m .66817 .65895 L .68839 .65648 L .341 .996 0 0 k
F
0 0 0 1 k
.66817 .65895 m
.68564 .66119 L
s
.64968 .6613 m
.66817 .65895 L
s
.66817 .65895 m
.66833 .66755 L
s
.66004 .66728 m
.66817 .65895 L
s
.6505 .65742 m
.66817 .65895 L
s
.68437 .67034 m
.68564 .66119 L
s
.70423 .66902 m .71711 .65929 L .71331 .66974 L .315 .996 0 0 k
F
0 0 0 1 k
.70423 .66902 m
.71331 .66974 L
s
.70893 .67459 m
.71331 .66974 L
s
.69986 .67387 m
.70423 .66902 L
s
.68437 .67034 m
.70423 .66902 L
s
.49151 .83152 m .48709 .83105 L .49346 .83171 L .996 .996 0 0 k
F
0 0 0 1 k
.48923 .83126 m
.49026 .83138 L
s
.48923 .83126 m
.49007 .83136 L
s
.49096 .83146 m
.4921 .83159 L
s
.49598 .832 m .49965 .83252 L .49402 .83181 L .996 .981 0 0 k
F
0 0 0 1 k
.4921 .83159 m
.49402 .83181 L
s
.49151 .83152 m
.49402 .83181 L
s
.51426 .83589 m .50948 .83412 L .51261 .83537 L 0 .996 .996 .523 k
F
0 0 0 1 k
.50948 .83412 m
.50997 .83431 L
s
.50948 .83412 m
.51183 .83427 L
s
.50497 .83265 m
.50948 .83412 L
s
.50674 .83277 m
.50948 .83412 L
s
.50489 .83323 m
.50948 .83412 L
s
.51366 .8352 m .51833 .83728 L .51517 .83548 L 0 .996 .996 .254 k
F
0 0 0 1 k
.51366 .8352 m
.51517 .83548 L
s
.50948 .83412 m
.51366 .8352 L
s
.51183 .83427 m
.51366 .8352 L
s
.51334 .83455 m
.51517 .83548 L
s
.51517 .83548 m
.51701 .8355 L
s
.52787 .84184 m .52854 .84164 L .52622 .84003 L 0 .996 .996 .109 k
F
0 0 0 1 k
.52279 .8364 m
.52622 .84003 L
s
.52522 .83739 m
.52839 .84144 L
s
.52607 .83734 m
.52848 .84152 L
s
.51366 .8352 m
.51751 .83691 L
s
.74608 .66355 m .72975 .67393 L .73537 .66293 L .299 .996 0 0 k
F
0 0 0 1 k
.72975 .67393 m
.72975 .67393 L
s
.72975 .67393 m
.72975 .67393 L
s
.72975 .67393 m
.72975 .67393 L
s
.72975 .67393 m
.72975 .67393 L
s
.71331 .66974 m
.72975 .67393 L
s
.53048 .8436 m .53358 .84911 L .53105 .84387 L 0 .996 .565 0 k
F
0 0 0 1 k
.53318 .84364 m
.53448 .85145 L
s
.53317 .84356 m
.53418 .85021 L
s
.52972 .84125 m
.53105 .84387 L
s
.53105 .84387 m
.53137 .84297 L
s
.53188 .84649 m .52854 .84164 L .53136 .84574 L 0 .996 .996 .192 k
F
0 0 0 1 k
.52854 .84164 m
.52855 .84164 L
s
.52854 .84164 m
.52855 .84164 L
s
.52915 .84098 m
.53048 .8436 L
s
.53137 .84297 m
.5335 .84879 L
s
.53137 .84297 m
.53342 .84866 L
s
.53105 .84387 m
.53328 .84849 L
s
.53048 .8436 m
.53105 .84387 L
s
.52854 .84164 m
.52915 .84098 L
s
.52839 .84144 m
.52854 .84164 L
s
.52848 .84152 m
.52854 .84164 L
s
.52622 .84003 m
.52854 .84164 L
s
.52854 .84164 m
.53048 .8436 L
s
.52538 .83963 m .52433 .83967 L .52703 .84145 L 0 .996 .996 .103 k
F
0 0 0 1 k
.52538 .83963 m
.52622 .84003 L
s
.52281 .83644 m
.52538 .83963 L
s
.49259 .83131 m .48709 .83105 L .48972 .83089 L .996 .91 0 0 k
F
0 0 0 1 k
.48031 .83064 m
.48709 .83105 L
s
.4849 .83103 m
.48709 .83105 L
s
.48413 .83097 m
.48709 .83105 L
s
.48709 .83105 m
.49151 .83152 L
s
.50489 .83351 m .49965 .83252 L .50268 .83301 L .996 .976 0 0 k
F
0 0 0 1 k
.49965 .83252 m
.50149 .83287 L
s
.49965 .83252 m
.50292 .83291 L
s
.49483 .83174 m
.49965 .83252 L
s
.49705 .8319 m
.49965 .83252 L
s
.49402 .83181 m
.49965 .83252 L
s
.52364 .61787 m .53355 .62385 L .51447 .62145 L .445 .996 0 0 k
F
0 0 0 1 k
.49393 .62729 m
.51447 .62145 L
s
.45015 .82689 m .44421 .82853 L .44496 .82685 L .774 .996 0 0 k
F
.45282 .82877 m .44421 .82853 L .45457 .82813 L .866 .996 0 0 k
F
0 0 0 1 k
.44421 .82853 m
.45282 .82877 L
s
.44393 .82986 m
.44421 .82853 L
s
.44128 .82946 m
.44421 .82853 L
s
.43778 .829 m
.44421 .82853 L
s
.43466 .82841 m
.44421 .82853 L
s
.45212 .82991 m
.45282 .82877 L
s
.479 .83032 m .48467 .8301 L .48214 .83052 L .996 .912 0 0 k
F
0 0 0 1 k
.479 .83032 m
.48214 .83052 L
s
.48214 .83052 m
.48709 .83105 L
s
.47137 .83005 m
.479 .83032 L
s
.48031 .83064 m
.48214 .83052 L
s
.47717 .83044 m
.479 .83032 L
s
.55587 .61892 m .53355 .62385 L .54932 .6162 L .443 .996 0 0 k
F
0 0 0 1 k
.53355 .62385 m
.54173 .62971 L
s
.51304 .62901 m
.53355 .62385 L
s
.51994 .63072 m
.53355 .62385 L
s
.53355 .62385 m
.55054 .62714 L
s
.51447 .62145 m
.53355 .62385 L
s
.50487 .83345 m .51006 .8347 L .50683 .83377 L 0 .996 .996 .61 k
F
0 0 0 1 k
.50487 .83345 m
.50683 .83377 L
s
.50379 .83326 m
.50487 .83345 L
s
.50489 .83323 m
.50683 .83377 L
s
.50292 .83291 m
.50487 .83345 L
s
.50683 .83377 m
.50948 .83412 L
s
.78878 .66792 m .7775 .68087 L .80003 .66935 L .283 .996 0 0 k
F
0 0 0 1 k
.7775 .68087 m
.79162 .68797 L
s
.75629 .69134 m
.7775 .68087 L
s
.76442 .69345 m
.7775 .68087 L
s
.75465 .68042 m
.7775 .68087 L
s
.62315 .63464 m .62172 .64264 L .61303 .63636 L .404 .996 0 0 k
F
0 0 0 1 k
.59288 .63799 m
.61303 .63636 L
s
.64157 .64224 m .62172 .64264 L .64086 .63819 L .396 .996 0 0 k
F
0 0 0 1 k
.61958 .65018 m
.62172 .64264 L
s
.60454 .64671 m
.62172 .64264 L
s
.60243 .6436 m
.62172 .64264 L
s
.62172 .64264 m
.62832 .6494 L
s
.61303 .63636 m
.62172 .64264 L
s
.50487 .83345 m
.50869 .83437 L
s
.65189 .64107 m .64707 .64966 L .64157 .64224 L .378 .996 0 0 k
F
0 0 0 1 k
.62172 .64264 m
.64157 .64224 L
s
.66602 .65057 m .64707 .64966 L .66705 .64613 L .369 .996 0 0 k
F
0 0 0 1 k
.64707 .64966 m
.66602 .65057 L
s
.62897 .65293 m
.64707 .64966 L
s
.64186 .6577 m
.64707 .64966 L
s
.64707 .64966 m
.6505 .65742 L
s
.62832 .6494 m
.64707 .64966 L
s
.64157 .64224 m
.64707 .64966 L
s
.66602 .65057 m
.66817 .65895 L
s
.34956 .82441 m .36844 .82339 L .34932 .82673 L .564 .996 0 0 k
F
0 0 0 1 k
.33937 .82806 m
.34932 .82673 L
s
.34487 .83152 m
.34932 .82673 L
s
.49346 .83171 m .49902 .83221 L .49598 .832 L .996 .977 0 0 k
F
0 0 0 1 k
.49346 .83171 m
.49598 .832 L
s
.49346 .83171 m
.49568 .83191 L
s
.49598 .832 m
.49965 .83252 L
s
.48709 .83105 m
.49346 .83171 L
s
.49402 .83181 m
.49598 .832 L
s
.49151 .83152 m
.49346 .83171 L
s
.50638 .61953 m .49303 .61419 L .51552 .61593 L .449 .996 0 0 k
F
0 0 0 1 k
.50638 .61953 m
.51447 .62145 L
s
.49393 .62729 m
.50638 .61953 L
s
.52314 .83938 m .52433 .83967 L .52121 .83815 L 0 .996 .996 .241 k
F
0 0 0 1 k
.51701 .8355 m
.52121 .83815 L
s
.45904 .82817 m .46654 .82874 L .45729 .82881 L .858 .996 0 0 k
F
0 0 0 1 k
.45282 .82877 m
.45729 .82881 L
s
.45212 .82991 m
.45729 .82881 L
s
.8113 .684 m .82701 .66956 L .80174 .6817 L .281 .996 0 0 k
F
0 0 0 1 k
.80174 .6817 m
.8113 .684 L
s
.7775 .68087 m
.80174 .6817 L
s
.80116 .69027 m
.8113 .684 L
s
.79162 .68797 m
.80174 .6817 L
s
.8113 .684 m
.82521 .69236 L
s
.52703 .84145 m .53095 .84537 L .52787 .84184 L 0 .996 .996 .109 k
F
0 0 0 1 k
.53048 .8436 m
.53302 .84811 L
s
.52622 .84003 m
.52787 .84184 L
s
.52787 .84184 m
.52854 .84164 L
s
.42376 .82636 m .43491 .82652 L .42245 .82758 L .674 .996 0 0 k
F
0 0 0 1 k
.4162 .82793 m
.42245 .82758 L
s
.42043 .82851 m
.42245 .82758 L
s
.52847 .84313 m .52433 .83967 L .52761 .84239 L .996 .996 0 .01 k
F
0 0 0 1 k
.52433 .83967 m
.52453 .83983 L
s
.52433 .83967 m
.52443 .83975 L
s
.52538 .83963 m
.52703 .84145 L
s
.52787 .84184 m
.53054 .8449 L
s
.52703 .84145 m
.52787 .84184 L
s
.52433 .83967 m
.52538 .83963 L
s
.52391 .83935 m
.52433 .83967 L
s
.52144 .8368 m
.52433 .83967 L
s
.52121 .83815 m
.52433 .83967 L
s
.52433 .83967 m
.52703 .84145 L
s
.39295 .6095 m .36616 .60687 L .40103 .60375 L .426 .996 0 0 k
F
0 0 0 1 k
.36616 .60687 m
.39295 .6095 L
s
.36067 .61847 m
.36616 .60687 L
s
.38624 .62032 m
.39295 .6095 L
s
.35372 .61437 m
.36616 .60687 L
s
.52001 .83767 m .51833 .83728 L .52194 .8389 L 0 .996 .996 .222 k
F
0 0 0 1 k
.52001 .83767 m
.52121 .83815 L
s
.51701 .8355 m
.52001 .83767 L
s
.52703 .84145 m
.53016 .84458 L
s
.53476 .85318 m .53494 .8534 L .53564 .85817 L .996 .996 0 .222 k
F
0 0 0 1 k
.53455 .85259 m
.53461 .85315 L
s
.53462 .85234 m
.53476 .85318 L
s
.53484 .85452 m
.53486 .85467 L
s
.5347 .85405 m
.53471 .85429 L
s
.25807 .8167 m .25162 .82576 L .24219 .81919 L .499 .996 0 0 k
F
.27997 .82279 m .25162 .82576 L .28008 .81924 L .507 .996 0 0 k
F
0 0 0 1 k
.25162 .82576 m
.27997 .82279 L
s
.25162 .82576 m
.26866 .82186 L
s
.22344 .83325 m
.25162 .82576 L
s
.24834 .83392 m
.25162 .82576 L
s
.25162 .82576 m
.26147 .83126 L
s
.2208 .82953 m
.25162 .82576 L
s
.27997 .82279 m
.28784 .82815 L
s
.41539 .60398 m .43781 .60802 L .40726 .60974 L .428 .996 0 0 k
F
0 0 0 1 k
.39295 .6095 m
.40726 .60974 L
s
.38624 .62032 m
.40726 .60974 L
s
.5772 .62998 m .57249 .62295 L .58682 .62778 L .438 .996 0 0 k
F
0 0 0 1 k
.5772 .62998 m
.58128 .63298 L
s
.56145 .63574 m
.5772 .62998 L
s
.53515 .85321 m .53494 .8534 L .53389 .84996 L .996 .996 0 .083 k
F
0 0 0 1 k
.53444 .85188 m
.53471 .85367 L
s
.53461 .85315 m
.5347 .85406 L
s
.53476 .85318 m
.53488 .85386 L
s
.53476 .85318 m
.5348 .85374 L
s
.53342 .84866 m
.53389 .84996 L
s
.53303 .84538 m
.5345 .85153 L
s
.53268 .84529 m
.53422 .85082 L
s
.53362 .84911 m .53358 .84911 L .53487 .85235 L 0 .996 .996 .136 k
F
0 0 0 1 k
.53378 .84962 m
.53389 .84996 L
s
.5335 .84879 m
.53362 .84911 L
s
.69818 .65655 m .71711 .65929 L .69542 .66126 L .324 .996 0 0 k
F
0 0 0 1 k
.68564 .66119 m
.69542 .66126 L
s
.68437 .67034 m
.69542 .66126 L
s
.53573 .85958 m .53538 .86045 L .53485 .85459 L .996 .996 0 .057 k
F
0 0 0 1 k
.5348 .85374 m
.53485 .85459 L
s
.5347 .85406 m
.53502 .85702 L
s
.53471 .85367 m
.53485 .85459 L
s
.53471 .85429 m
.53487 .85727 L
s
.53465 .85615 m
.53481 .86016 L
s
.53471 .85767 m
.53479 .8614 L
s
.53471 .86067 m
.53493 .8707 L
s
.53461 .85647 m
.53471 .86067 L
s
.5164 .83665 m .51833 .83728 L .51426 .83589 L 0 .996 .996 .64 k
F
0 0 0 1 k
.50997 .83431 m
.51426 .83589 L
s
.33959 .82574 m .34603 .8199 L .34956 .82441 L .549 .996 0 0 k
F
0 0 0 1 k
.33959 .82574 m
.34956 .82441 L
s
.34932 .82673 m
.35695 .8254 L
s
.34932 .82673 m
.34956 .82441 L
s
.33937 .82806 m
.33959 .82574 L
s
.33119 .82747 m
.33959 .82574 L
s
.76165 .67483 m .77071 .6624 L .75209 .67344 L .293 .996 0 0 k
F
0 0 0 1 k
.75209 .67344 m
.76165 .67483 L
s
.76165 .67483 m
.7775 .68087 L
s
.74511 .67903 m
.75209 .67344 L
s
.72975 .67393 m
.75209 .67344 L
s
.75465 .68042 m
.76165 .67483 L
s
.39414 .82217 m .38748 .82617 L .38561 .82279 L .601 .996 0 0 k
F
.40215 .8257 m .38748 .82617 L .40363 .8241 L .619 .996 0 0 k
F
0 0 0 1 k
.38748 .82617 m
.40215 .8257 L
s
.38748 .82617 m
.39716 .82493 L
s
.38748 .82617 m
.38989 .82897 L
s
.38258 .82983 m
.38748 .82617 L
s
.37764 .82776 m
.38748 .82617 L
s
.37136 .82698 m
.38748 .82617 L
s
.40215 .8257 m
.40367 .82832 L
s
.51261 .83537 m .51006 .8347 L .51475 .83613 L 0 .996 .996 .539 k
F
0 0 0 1 k
.51261 .83537 m
.51426 .83589 L
s
.50948 .83412 m
.51261 .83537 L
s
.52194 .8389 m .52665 .84167 L .52314 .83938 L 0 .996 .996 .241 k
F
0 0 0 1 k
.52121 .83815 m
.52314 .83938 L
s
.52314 .83938 m
.52433 .83967 L
s
.52322 .83968 m .51833 .83728 L .52192 .83893 L .996 .996 0 0 k
F
0 0 0 1 k
.51833 .83728 m
.51883 .83752 L
s
.52001 .83767 m
.52194 .8389 L
s
.52314 .83938 m
.52606 .84128 L
s
.52194 .8389 m
.52314 .83938 L
s
.51426 .83589 m
.51833 .83728 L
s
.51833 .83728 m
.52001 .83767 L
s
.51751 .83691 m
.51833 .83728 L
s
.51517 .83548 m
.51833 .83728 L
s
.51833 .83728 m
.52194 .8389 L
s
.45457 .82813 m .4609 .8267 L .45904 .82817 L .814 .996 0 0 k
F
0 0 0 1 k
.45457 .82813 m
.45904 .82817 L
s
.45729 .82881 m
.45904 .82817 L
s
.45282 .82877 m
.45457 .82813 L
s
.44421 .82853 m
.45457 .82813 L
s
.41751 .82672 m .42398 .82381 L .42376 .82636 L .651 .996 0 0 k
F
0 0 0 1 k
.41751 .82672 m
.42376 .82636 L
s
.41751 .82672 m
.42009 .82556 L
s
.42245 .82758 m
.42743 .82716 L
s
.42245 .82758 m
.42376 .82636 L
s
.4162 .82793 m
.41751 .82672 L
s
.41196 .82736 m
.41751 .82672 L
s
.47325 .82934 m .46654 .82874 L .47535 .829 L .996 .93 0 0 k
F
0 0 0 1 k
.47137 .83005 m
.47325 .82934 L
s
.47742 .60889 m .49303 .61419 L .46842 .61356 L .438 .996 0 0 k
F
0 0 0 1 k
.44705 .6217 m
.46842 .61356 L
s
.53712 .86229 m .53494 .8534 L .53714 .86047 L .996 .996 0 .022 k
F
0 0 0 1 k
.53483 .86388 m
.53504 .87414 L
s
.53479 .8614 m
.53483 .86388 L
s
.53486 .85467 m
.53517 .85812 L
s
.53481 .86016 m
.53493 .86307 L
s
.53487 .85727 m
.53505 .86077 L
s
.53389 .84996 m
.53494 .8534 L
s
.53476 .85318 m
.53494 .8534 L
s
.52194 .8389 m
.52549 .84099 L
s
.53351 .84874 m .53358 .84911 L .53188 .84649 L .996 .996 0 .035 k
F
0 0 0 1 k
.52855 .84164 m
.53188 .84649 L
s
.47898 .82928 m .48467 .8301 L .47687 .82962 L .996 .934 0 0 k
F
0 0 0 1 k
.47325 .82934 m
.47687 .82962 L
s
.47137 .83005 m
.47687 .82962 L
s
.45739 .61232 m .43781 .60802 L .46635 .60765 L .438 .996 0 0 k
F
0 0 0 1 k
.45739 .61232 m
.46842 .61356 L
s
.44705 .6217 m
.45739 .61232 L
s
.47289 .82785 m .46654 .82874 L .46869 .82752 L .909 .985 0 0 k
F
0 0 0 1 k
.45904 .82817 m
.46654 .82874 L
s
.45729 .82881 m
.46654 .82874 L
s
.46491 .82967 m
.46654 .82874 L
s
.46106 .82964 m
.46654 .82874 L
s
.46654 .82874 m
.47325 .82934 L
s
.53136 .84574 m .53095 .84537 L .53298 .84799 L 0 .996 .996 .165 k
F
0 0 0 1 k
.52855 .84164 m
.53136 .84574 L
s
.50715 .83387 m .51006 .8347 L .50489 .83351 L .996 .942 0 0 k
F
0 0 0 1 k
.50149 .83287 m
.50489 .83351 L
s
.53664 .85519 m .53358 .84911 L .53644 .85393 L .996 .996 0 0 k
F
0 0 0 1 k
.53219 .84696 m
.53358 .84911 L
s
.53358 .84911 m
.53362 .84911 L
s
.53485 .85459 m
.53542 .85781 L
s
.53485 .85459 m
.53513 .8577 L
s
.53389 .84996 m
.53501 .85285 L
s
.53362 .84911 m
.5337 .84931 L
s
.50268 .83301 m .49902 .83221 L .50494 .83337 L .996 .973 0 0 k
F
0 0 0 1 k
.50268 .83301 m
.50489 .83351 L
s
.49965 .83252 m
.50268 .83301 L
s
.48972 .83089 m .48467 .8301 L .49199 .83088 L .996 .909 0 0 k
F
0 0 0 1 k
.48709 .83105 m
.48972 .83089 L
s
.49486 .8313 m .49902 .83221 L .49259 .83131 L .996 .904 0 0 k
F
0 0 0 1 k
.48972 .83089 m
.49259 .83131 L
s
.48709 .83105 m
.49259 .83131 L
s
.58682 .62778 m .60954 .62476 L .59089 .63079 L .422 .996 0 0 k
F
0 0 0 1 k
.58682 .62778 m
.59089 .63079 L
s
.5772 .62998 m
.58682 .62778 L
s
.58128 .63298 m
.59089 .63079 L
s
.59089 .63079 m
.59288 .63799 L
s
.68839 .65648 m .69814 .6468 L .69818 .65655 L .34 .996 0 0 k
F
0 0 0 1 k
.68839 .65648 m
.69818 .65655 L
s
.69542 .66126 m
.69818 .65655 L
s
.68564 .66119 m
.68839 .65648 L
s
.66817 .65895 m
.68839 .65648 L
s
.51561 .8362 m .51006 .8347 L .51377 .83548 L .996 .926 0 0 k
F
0 0 0 1 k
.51006 .8347 m
.51264 .8354 L
s
.50683 .83377 m
.51006 .8347 L
s
.50489 .83351 m
.51006 .8347 L
s
.53487 .85235 m .53766 .85921 L .53515 .85321 L .996 .996 0 .129 k
F
0 0 0 1 k
.53505 .85291 m
.53515 .85321 L
s
.53487 .85235 m
.53505 .85291 L
s
.53515 .85321 m
.53695 .85752 L
s
.53358 .84911 m
.53487 .85235 L
s
.53501 .85285 m
.53515 .85321 L
s
.53376 .84947 m
.53487 .85235 L
s
.53494 .8534 m
.53588 .85722 L
s
.53494 .8534 m
.53625 .8576 L
s
.53494 .8534 m
.53515 .85321 L
s
.53488 .85386 m
.53553 .85754 L
s
.53494 .8534 m
.53552 .85731 L
s
.53487 .85235 m
.53511 .85293 L
s
.53511 .85293 m
.53663 .85668 L
s
.51475 .83613 m .52017 .83794 L .5164 .83665 L 0 .996 .996 .65 k
F
0 0 0 1 k
.51475 .83613 m
.5164 .83665 L
s
.51006 .8347 m
.51475 .83613 L
s
.51284 .83545 m
.51475 .83613 L
s
.51426 .83589 m
.5164 .83665 L
s
.5164 .83665 m
.51833 .83728 L
s
.51833 .83728 m
.51862 .83741 L
s
.53672 .87486 m .53538 .86045 L .53689 .87117 L .538 .996 0 .042 k
F
.5351 .86175 m .53538 .86045 L .53562 .87064 L .996 .996 0 .094 k
F
0 0 0 1 k
.5351 .86175 m
.53538 .86045 L
s
.53538 .86045 m
.53544 .86287 L
s
.53513 .8577 m
.53538 .86045 L
s
.53517 .85812 m
.53538 .86045 L
s
.53502 .85702 m
.53538 .86045 L
s
.53505 .86077 m
.5351 .86175 L
s
.5351 .86175 m
.5352 .86338 L
s
.5351 .86319 m
.5351 .86175 L
s
.51475 .83613 m
.51849 .83738 L
s
.53044 .84469 m .53095 .84537 L .52847 .84313 L .996 .996 0 0 k
F
0 0 0 1 k
.52453 .83983 m
.52847 .84313 L
s
.53564 .85817 m .53754 .86834 L .53573 .85958 L .996 .996 0 .08 k
F
0 0 0 1 k
.53564 .85817 m
.53573 .85958 L
s
.5364 .86223 m
.53663 .86345 L
s
.53564 .85817 m
.5364 .86223 L
s
.53538 .86045 m
.53565 .86338 L
s
.53538 .86045 m
.53587 .86391 L
s
.53538 .86045 m
.53573 .85958 L
s
.53588 .85722 m
.53678 .86091 L
s
.53552 .85731 m
.53564 .85817 L
s
.53542 .85781 m
.53573 .85958 L
s
.53553 .85754 m
.53564 .85817 L
s
.53625 .8576 m
.53692 .85977 L
s
.49103 .82998 m .48467 .8301 L .48773 .82944 L .996 .922 0 0 k
F
0 0 0 1 k
.47687 .82962 m
.48467 .8301 L
s
.48214 .83052 m
.48467 .8301 L
s
.479 .83032 m
.48467 .8301 L
s
.48467 .8301 m
.48972 .83089 L
s
.44179 .82423 m .43491 .82652 L .43573 .82422 L .691 .996 0 0 k
F
.44496 .82685 m .43491 .82652 L .44697 .82592 L .739 .996 0 0 k
F
0 0 0 1 k
.43491 .82652 m
.44496 .82685 L
s
.43466 .82841 m
.43491 .82652 L
s
.43154 .82782 m
.43491 .82652 L
s
.42743 .82716 m
.43491 .82652 L
s
.42376 .82636 m
.43491 .82652 L
s
.44421 .82853 m
.44496 .82685 L
s
.53491 .84972 m .53095 .84537 L .53442 .84864 L .996 .996 0 0 k
F
0 0 0 1 k
.53095 .84537 m
.53136 .84574 L
s
.52847 .84313 m
.53095 .84537 L
s
.53136 .84574 m
.53138 .84577 L
s
.50508 .83288 m .49902 .83221 L .50257 .83222 L .996 .9 0 0 k
F
0 0 0 1 k
.49902 .83221 m
.50268 .83301 L
s
.49598 .832 m
.49902 .83221 L
s
.49568 .83191 m
.49902 .83221 L
s
.49259 .83131 m
.49902 .83221 L
s
.52761 .84239 m .52665 .84167 L .52958 .84395 L 0 .996 .996 .311 k
F
0 0 0 1 k
.52794 .84267 m
.52847 .84313 L
s
.52443 .83975 m
.52761 .84239 L
s
.53298 .84799 m .53668 .85288 L .53351 .84874 L .996 .996 0 .07 k
F
0 0 0 1 k
.53298 .84799 m
.53351 .84874 L
s
.53409 .8495 m
.5359 .85185 L
s
.53351 .84874 m
.53409 .8495 L
s
.53095 .84537 m
.53298 .84799 L
s
.53161 .8461 m
.53298 .84799 L
s
.53274 .84767 m
.53351 .84874 L
s
.53358 .84911 m
.53515 .85225 L
s
.53515 .85225 m
.53517 .85228 L
s
.53358 .84911 m
.5351 .85167 L
s
.53351 .84874 m
.53358 .84911 L
s
.5351 .85167 m
.53513 .85173 L
s
.53573 .85958 m
.53679 .86472 L
s
.51726 .60679 m .49303 .61419 L .50772 .60459 L .437 .996 0 0 k
F
0 0 0 1 k
.49303 .61419 m
.50638 .61953 L
s
.47128 .62164 m
.49303 .61419 L
s
.48067 .62276 m
.49303 .61419 L
s
.46842 .61356 m
.49303 .61419 L
s
.51552 .61593 m .53973 .60933 L .52364 .61787 L .437 .996 0 0 k
F
0 0 0 1 k
.51552 .61593 m
.52364 .61787 L
s
.49303 .61419 m
.51552 .61593 L
s
.51447 .62145 m
.52364 .61787 L
s
.50638 .61953 m
.51552 .61593 L
s
.52364 .61787 m
.53355 .62385 L
s
.47535 .829 m .48191 .82835 L .47898 .82928 L .996 .944 0 0 k
F
0 0 0 1 k
.47535 .829 m
.47898 .82928 L
s
.47898 .82928 m
.48467 .8301 L
s
.46654 .82874 m
.47535 .829 L
s
.47687 .82962 m
.47898 .82928 L
s
.47325 .82934 m
.47535 .829 L
s
.53298 .84799 m
.53423 .84964 L
s
.53423 .84964 m
.53544 .85123 L
s
.32391 .82118 m .34603 .8199 L .3237 .82407 L .538 .996 0 0 k
F
0 0 0 1 k
.31207 .82572 m
.3237 .82407 L
s
.31865 .83005 m
.3237 .82407 L
s
.50494 .83337 m .51096 .83432 L .50715 .83387 L .996 .941 0 0 k
F
0 0 0 1 k
.50494 .83337 m
.50715 .83387 L
s
.49902 .83221 m
.50494 .83337 L
s
.50715 .83387 m
.51006 .8347 L
s
.50268 .83301 m
.50494 .83337 L
s
.50489 .83351 m
.50715 .83387 L
s
.41094 .82362 m .42398 .82381 L .40944 .82522 L .627 .996 0 0 k
F
0 0 0 1 k
.40215 .8257 m
.40944 .82522 L
s
.40367 .82832 m
.40944 .82522 L
s
.45218 .82596 m .4609 .8267 L .45015 .82689 L .74 .996 0 0 k
F
0 0 0 1 k
.44496 .82685 m
.45015 .82689 L
s
.44421 .82853 m
.45015 .82689 L
s
.49199 .83088 m .49841 .83102 L .49486 .8313 L .996 .906 0 0 k
F
0 0 0 1 k
.49199 .83088 m
.49486 .8313 L
s
.49486 .8313 m
.49902 .83221 L
s
.48467 .8301 m
.49199 .83088 L
s
.49259 .83131 m
.49486 .8313 L
s
.48972 .83089 m
.49199 .83088 L
s
.61059 .63279 m .60954 .62476 L .62072 .63106 L .416 .996 0 0 k
F
0 0 0 1 k
.61059 .63279 m
.61303 .63636 L
s
.59288 .63799 m
.61059 .63279 L
s
.67727 .64556 m .69814 .6468 L .67623 .65 L .35 .996 0 0 k
F
0 0 0 1 k
.66602 .65057 m
.67623 .65 L
s
.66817 .65895 m
.67623 .65 L
s
.52549 .8407 m .52665 .84167 L .52322 .83968 L .996 .95 0 0 k
F
0 0 0 1 k
.51883 .83752 m
.52322 .83968 L
s
.24219 .81919 m .20903 .8228 L .24219 .81484 L .488 .996 0 0 k
F
0 0 0 1 k
.20903 .8228 m
.24219 .81919 L
s
.20903 .8228 m
.22888 .81804 L
s
.24219 .81919 m
.25162 .82576 L
s
.20903 .8228 m
.2208 .82953 L
s
.20551 .83275 m
.20903 .8228 L
s
.52958 .84395 m .5342 .84747 L .53044 .84469 L .996 .996 0 0 k
F
0 0 0 1 k
.52847 .84313 m
.53044 .84469 L
s
.53044 .84469 m
.53095 .84537 L
s
.53095 .84537 m
.53252 .84685 L
s
.53095 .84537 m
.53306 .84769 L
s
.46296 .59789 m .43781 .60802 L .44995 .59653 L .428 .996 0 0 k
F
0 0 0 1 k
.40726 .60974 m
.43781 .60802 L
s
.42805 .61822 m
.43781 .60802 L
s
.41586 .61794 m
.43781 .60802 L
s
.43781 .60802 m
.45739 .61232 L
s
.45739 .61232 m
.46026 .61083 L
s
.5315 .84478 m .52665 .84167 L .5306 .84376 L .996 .931 0 0 k
F
0 0 0 1 k
.52665 .84167 m
.52766 .84232 L
s
.52761 .84239 m
.52958 .84395 L
s
.53044 .84469 m
.53324 .84676 L
s
.52958 .84395 m
.53044 .84469 L
s
.52665 .84167 m
.52761 .84239 L
s
.52322 .83968 m
.52665 .84167 L
s
.52665 .84167 m
.52958 .84395 L
s
.52192 .83893 m .52017 .83794 L .5242 .83996 L .996 .996 0 0 k
F
0 0 0 1 k
.52192 .83893 m
.52322 .83968 L
s
.51874 .83747 m
.52192 .83893 L
s
.52958 .84395 m
.53261 .84626 L
s
.5356 .87562 m .53526 .88534 L .53508 .86671 L .31 .996 0 .047 k
F
0 0 0 1 k
.53508 .86671 m
.53536 .87153 L
s
.53508 .86671 m
.53526 .88534 L
s
.53508 .86671 m
.5351 .86319 L
s
.53493 .86307 m
.53508 .86671 L
s
.53493 .8707 m
.53526 .88534 L
s
.53504 .87414 m
.53526 .88534 L
s
.73034 .64874 m .71711 .65929 L .71877 .6489 L .321 .996 0 0 k
F
.73537 .66293 m .71711 .65929 L .74061 .65735 L .312 .996 0 0 k
F
0 0 0 1 k
.71711 .65929 m
.73537 .66293 L
s
.69542 .66126 m
.71711 .65929 L
s
.71331 .66974 m
.71711 .65929 L
s
.70423 .66902 m
.71711 .65929 L
s
.69818 .65655 m
.71711 .65929 L
s
.72975 .67393 m
.73537 .66293 L
s
.85474 .68 m .88309 .68218 L .86687 .67276 L .28 .996 0 0 k
F
0 0 0 1 k
.85474 .68 m
.88309 .68218 L
s
.82521 .69236 m
.85474 .68 L
s
.85039 .69507 m
.88309 .68218 L
s
.85928 .69855 m
.88309 .68218 L
s
.31225 .82284 m .31963 .8156 L .32391 .82118 L .525 .996 0 0 k
F
0 0 0 1 k
.31225 .82284 m
.32391 .82118 L
s
.3237 .82407 m
.33261 .82241 L
s
.3237 .82407 m
.32391 .82118 L
s
.31207 .82572 m
.31225 .82284 L
s
.30246 .82497 m
.31225 .82284 L
s
.66705 .64613 m .67336 .63676 L .67727 .64556 L .366 .996 0 0 k
F
0 0 0 1 k
.66705 .64613 m
.67727 .64556 L
s
.67623 .65 m
.67727 .64556 L
s
.66602 .65057 m
.66705 .64613 L
s
.64707 .64966 m
.66705 .64613 L
s
.62072 .63106 m .64352 .62937 L .62315 .63464 L .399 .996 0 0 k
F
0 0 0 1 k
.62072 .63106 m
.62315 .63464 L
s
.61059 .63279 m
.62072 .63106 L
s
.61303 .63636 m
.62315 .63464 L
s
.62172 .64264 m
.62315 .63464 L
s
.5382 .85785 m .53766 .85921 L .53664 .85519 L .996 .941 0 0 k
F
0 0 0 1 k
.53517 .85228 m
.53664 .85519 L
s
.37613 .81833 m .36844 .82339 L .36614 .81912 L .57 .996 0 0 k
F
.38561 .82279 m .36844 .82339 L .3873 .82074 L .585 .996 0 0 k
F
0 0 0 1 k
.36844 .82339 m
.38561 .82279 L
s
.36844 .82339 m
.37974 .8218 L
s
.36844 .82339 m
.37136 .82698 L
s
.36282 .82805 m
.36844 .82339 L
s
.35695 .8254 m
.36844 .82339 L
s
.34956 .82441 m
.36844 .82339 L
s
.38561 .82279 m
.38748 .82617 L
s
.53644 .85393 m .53668 .85288 L .538 .85658 L .996 .996 0 0 k
F
0 0 0 1 k
.53664 .85519 m
.53689 .85619 L
s
.53644 .85393 m
.53664 .85519 L
s
.53513 .85173 m
.53644 .85393 L
s
.53714 .86047 m .53766 .85921 L .53829 .86422 L .996 .996 0 .016 k
F
0 0 0 1 k
.53692 .85977 m
.53714 .86047 L
s
.40363 .8241 m .41112 .82031 L .41094 .82362 L .61 .996 0 0 k
F
0 0 0 1 k
.40363 .8241 m
.41094 .82362 L
s
.40363 .8241 m
.40662 .82259 L
s
.40944 .82522 m
.41525 .82466 L
s
.40944 .82522 m
.41094 .82362 L
s
.40215 .8257 m
.40363 .8241 L
s
.39716 .82493 m
.40363 .8241 L
s
.51811 .83677 m .52017 .83794 L .51561 .8362 L .996 .902 0 0 k
F
0 0 0 1 k
.51264 .8354 m
.51561 .8362 L
s
.53826 .86604 m .53754 .86834 L .53712 .86229 L .694 .996 0 .011 k
F
0 0 0 1 k
.53712 .86229 m
.53714 .86047 L
s
.53678 .86091 m
.53712 .86229 L
s
.44697 .82592 m .4543 .82386 L .45218 .82596 L .712 .996 0 0 k
F
0 0 0 1 k
.44697 .82592 m
.45218 .82596 L
s
.45015 .82689 m
.45218 .82596 L
s
.44496 .82685 m
.44697 .82592 L
s
.43491 .82652 m
.44697 .82592 L
s
.65119 .63701 m .67336 .63676 L .65189 .64107 L .375 .996 0 0 k
F
0 0 0 1 k
.64157 .64224 m
.65189 .64107 L
s
.64707 .64966 m
.65189 .64107 L
s
.64086 .63819 m .64352 .62937 L .65119 .63701 L .391 .996 0 0 k
F
0 0 0 1 k
.64086 .63819 m
.65119 .63701 L
s
.65119 .63701 m
.65189 .64107 L
s
.64086 .63819 m
.64157 .64224 L
s
.62172 .64264 m
.64086 .63819 L
s
.5663 .61565 m .57249 .62295 L .55587 .61892 L .429 .996 0 0 k
F
0 0 0 1 k
.53355 .62385 m
.55587 .61892 L
s
.59592 .61916 m .57249 .62295 L .59115 .6157 L .425 .996 0 0 k
F
0 0 0 1 k
.57249 .62295 m
.5772 .62998 L
s
.55054 .62714 m
.57249 .62295 L
s
.55613 .62952 m
.57249 .62295 L
s
.57249 .62295 m
.58682 .62778 L
s
.55587 .61892 m
.57249 .62295 L
s
.46869 .82752 m .4609 .8267 L .47113 .82691 L .857 .996 0 0 k
F
0 0 0 1 k
.46654 .82874 m
.46869 .82752 L
s
.5242 .83996 m .5297 .84239 L .52549 .8407 L .996 .954 0 0 k
F
0 0 0 1 k
.52322 .83968 m
.52549 .8407 L
s
.52549 .8407 m
.52665 .84167 L
s
.51377 .83548 m .51096 .83432 L .51627 .83604 L .996 .925 0 0 k
F
0 0 0 1 k
.51377 .83548 m
.51561 .8362 L
s
.51006 .8347 m
.51377 .83548 L
s
.85564 .67023 m .82701 .66956 L .84354 .67748 L .283 .996 0 0 k
F
0 0 0 1 k
.84354 .67748 m
.85474 .68 L
s
.82521 .69236 m
.84354 .67748 L
s
.52587 .84003 m .52017 .83794 L .52445 .83906 L .996 .897 0 0 k
F
0 0 0 1 k
.52017 .83794 m
.52158 .83846 L
s
.52192 .83893 m
.5242 .83996 L
s
.5242 .83996 m
.52549 .8407 L
s
.52017 .83794 m
.52192 .83893 L
s
.51849 .83738 m
.52017 .83794 L
s
.5164 .83665 m
.52017 .83794 L
s
.51561 .8362 m
.52017 .83794 L
s
.52017 .83794 m
.5242 .83996 L
s
.54035 .86639 m .53766 .85921 L .54049 .86444 L .777 .996 0 0 k
F
0 0 0 1 k
.53695 .85752 m
.53766 .85921 L
s
.53663 .85668 m
.53766 .85921 L
s
.53689 .85619 m
.53766 .85921 L
s
.53714 .86047 m
.53766 .85921 L
s
.53688 .85162 m .53668 .85288 L .53491 .84972 L .996 .941 0 0 k
F
0 0 0 1 k
.53306 .84769 m
.53491 .84972 L
s
.75135 .65797 m .77071 .6624 L .74608 .66355 L .301 .996 0 0 k
F
0 0 0 1 k
.74608 .66355 m
.77071 .6624 L
s
.73537 .66293 m
.74608 .66355 L
s
.76165 .67483 m
.77071 .6624 L
s
.75209 .67344 m
.77071 .6624 L
s
.72975 .67393 m
.74608 .66355 L
s
.47534 .82724 m .48191 .82835 L .47289 .82785 L .839 .996 0 0 k
F
0 0 0 1 k
.46869 .82752 m
.47289 .82785 L
s
.46654 .82874 m
.47289 .82785 L
s
.5242 .83996 m
.5276 .84147 L
s
.46827 .82525 m .4609 .8267 L .46338 .82488 L .764 .996 0 0 k
F
0 0 0 1 k
.45218 .82596 m
.4609 .8267 L
s
.45015 .82689 m
.4609 .8267 L
s
.45904 .82817 m
.4609 .8267 L
s
.45457 .82813 m
.4609 .8267 L
s
.4609 .8267 m
.46869 .82752 L
s
.40103 .60375 m .42682 .59151 L .41539 .60398 L .42 .996 0 0 k
F
0 0 0 1 k
.40103 .60375 m
.41539 .60398 L
s
.41539 .60398 m
.43781 .60802 L
s
.36616 .60687 m
.40103 .60375 L
s
.40726 .60974 m
.41539 .60398 L
s
.39295 .6095 m
.40103 .60375 L
s
.53442 .84864 m .5342 .84747 L .53638 .85054 L .996 .992 0 0 k
F
0 0 0 1 k
.53442 .84864 m
.53491 .84972 L
s
.53252 .84685 m
.53442 .84864 L
s
.54036 .85813 m .53668 .85288 L .54024 .85662 L .996 .957 0 0 k
F
0 0 0 1 k
.53491 .84972 m
.53668 .85288 L
s
.53644 .85393 m
.53668 .85288 L
s
.53544 .85123 m
.53668 .85288 L
s
.5359 .85185 m
.53668 .85288 L
s
.50772 .83303 m .51096 .83432 L .50508 .83288 L .996 .904 0 0 k
F
0 0 0 1 k
.49902 .83221 m
.50508 .83288 L
s
.53562 .87064 m .53669 .88682 L .5356 .87562 L .378 .996 0 .042 k
F
0 0 0 1 k
.53562 .87085 m
.53562 .87064 L
s
.5356 .87562 m
.53562 .87085 L
s
.53562 .87064 m
.53565 .87105 L
s
.53544 .86287 m
.53562 .87064 L
s
.5352 .86338 m
.53562 .87064 L
s
.53536 .87153 m
.5356 .87562 L
s
.50257 .83222 m .49841 .83102 L .5052 .83236 L .996 .901 0 0 k
F
0 0 0 1 k
.50257 .83222 m
.50508 .83288 L
s
.49902 .83221 m
.50257 .83222 L
s
.48773 .82944 m .48191 .82835 L .49036 .8292 L .996 .931 0 0 k
F
0 0 0 1 k
.48467 .8301 m
.48773 .82944 L
s
.538 .85658 m .54137 .86239 L .5382 .85785 L .996 .949 0 0 k
F
0 0 0 1 k
.538 .85658 m
.5382 .85785 L
s
.5382 .85785 m
.53841 .85816 L
s
.53668 .85288 m
.538 .85658 L
s
.53644 .85393 m
.538 .85658 L
s
.53664 .85519 m
.5382 .85785 L
s
.53766 .85921 m
.5382 .85785 L
s
.53836 .85527 m
.54004 .85768 L
s
.49366 .82974 m .49841 .83102 L .49103 .82998 L .996 .939 0 0 k
F
0 0 0 1 k
.48773 .82944 m
.49103 .82998 L
s
.48467 .8301 m
.49103 .82998 L
s
.538 .85658 m
.53886 .85806 L
s
.53886 .85806 m
.53955 .85925 L
s
.46635 .60765 m .492 .59834 L .47742 .60889 L .429 .996 0 0 k
F
0 0 0 1 k
.46635 .60765 m
.47742 .60889 L
s
.43781 .60802 m
.46635 .60765 L
s
.46026 .61083 m
.46635 .60765 L
s
.47742 .60889 m
.49303 .61419 L
s
.46842 .61356 m
.47742 .60889 L
s
.51742 .83549 m .51096 .83432 L .51534 .83457 L .996 .902 0 0 k
F
0 0 0 1 k
.51096 .83432 m
.51377 .83548 L
s
.50494 .83337 m
.51096 .83432 L
s
.50715 .83387 m
.51096 .83432 L
s
.50508 .83288 m
.51096 .83432 L
s
.53829 .86422 m .54068 .87213 L .53826 .86604 L .847 .996 0 .002 k
F
0 0 0 1 k
.53826 .86604 m
.53829 .86422 L
s
.53829 .86422 m
.539 .86658 L
s
.53766 .85921 m
.53959 .86435 L
s
.53766 .85921 m
.53987 .86329 L
s
.53714 .86047 m
.53829 .86422 L
s
.53712 .86229 m
.53826 .86604 L
s
.53766 .85921 m
.53829 .86422 L
s
.51627 .83604 m .52259 .83752 L .51811 .83677 L .996 .902 0 0 k
F
0 0 0 1 k
.51627 .83604 m
.51811 .83677 L
s
.51096 .83432 m
.51627 .83604 L
s
.51377 .83548 m
.51627 .83604 L
s
.51811 .83677 m
.52017 .83794 L
s
.51561 .8362 m
.51811 .83677 L
s
.53385 .84608 m .5342 .84747 L .5315 .84478 L .996 .911 0 0 k
F
0 0 0 1 k
.52766 .84232 m
.5315 .84478 L
s
.43195 .82073 m .42398 .82381 L .42487 .82077 L .638 .996 0 0 k
F
.43573 .82422 m .42398 .82381 L .43805 .82294 L .667 .996 0 0 k
F
0 0 0 1 k
.42398 .82381 m
.43573 .82422 L
s
.42376 .82636 m
.42398 .82381 L
s
.42009 .82556 m
.42398 .82381 L
s
.41525 .82466 m
.42398 .82381 L
s
.41094 .82362 m
.42398 .82381 L
s
.43491 .82652 m
.43573 .82422 L
s
.53806 .86668 m
.53826 .86604 L
s
.53931 .87837 m .53754 .86834 L .53962 .87534 L .466 .996 0 .02 k
F
.53689 .87117 m .53754 .86834 L .53763 .87655 L .662 .996 0 .036 k
F
0 0 0 1 k
.53689 .87117 m
.53754 .86834 L
s
.53712 .86229 m
.53754 .86834 L
s
.53663 .86345 m
.53754 .86834 L
s
.53679 .86472 m
.53754 .86834 L
s
.53754 .86834 m
.53806 .86668 L
s
.53587 .86391 m
.53689 .87117 L
s
.53826 .86604 m
.53879 .86737 L
s
.53638 .85054 m .54078 .85483 L .53688 .85162 L .996 .941 0 0 k
F
0 0 0 1 k
.53668 .85288 m
.53836 .85527 L
s
.53668 .85288 m
.53808 .85435 L
s
.53668 .85288 m
.53688 .85162 L
s
.53491 .84972 m
.53688 .85162 L
s
.53889 .85133 m .5342 .84747 L .53841 .84999 L .996 .94 0 0 k
F
0 0 0 1 k
.5342 .84747 m
.53597 .84893 L
s
.53442 .84864 m
.53638 .85054 L
s
.53638 .85054 m
.53688 .85162 L
s
.5342 .84747 m
.53442 .84864 L
s
.53261 .84626 m
.5342 .84747 L
s
.53324 .84676 m
.5342 .84747 L
s
.5315 .84478 m
.5342 .84747 L
s
.5342 .84747 m
.53638 .85054 L
s
.48929 .82776 m .48191 .82835 L .48548 .82713 L .869 .996 0 0 k
F
0 0 0 1 k
.47289 .82785 m
.48191 .82835 L
s
.47898 .82928 m
.48191 .82835 L
s
.47535 .829 m
.48191 .82835 L
s
.48191 .82835 m
.48773 .82944 L
s
.29371 .8172 m .31963 .8156 L .29356 .82076 L .516 .996 0 0 k
F
0 0 0 1 k
.27997 .82279 m
.29356 .82076 L
s
.28784 .82815 m
.29356 .82076 L
s
.5306 .84376 m .5297 .84239 L .53295 .84506 L .996 .929 0 0 k
F
0 0 0 1 k
.5306 .84376 m
.5315 .84478 L
s
.52665 .84167 m
.5306 .84376 L
s
.79714 .66147 m .77071 .6624 L .78878 .66792 L .294 .996 0 0 k
F
0 0 0 1 k
.77071 .6624 m
.78878 .66792 L
s
.77071 .6624 m
.77071 .6624 L
s
.77071 .6624 m
.77071 .6624 L
s
.7775 .68087 m
.78878 .66792 L
s
.53638 .85054 m
.53864 .85274 L
s
.50545 .8313 m .49841 .83102 L .50258 .83049 L .996 .931 0 0 k
F
0 0 0 1 k
.49841 .83102 m
.50257 .83222 L
s
.49486 .8313 m
.49841 .83102 L
s
.49199 .83088 m
.49841 .83102 L
s
.49103 .82998 m
.49841 .83102 L
s
.80003 .66935 m .82701 .66956 L .80842 .66291 L .287 .996 0 0 k
F
0 0 0 1 k
.78878 .66792 m
.80003 .66935 L
s
.7775 .68087 m
.80003 .66935 L
s
.47113 .82691 m .47874 .82572 L .47534 .82724 L .804 .996 0 0 k
F
0 0 0 1 k
.47113 .82691 m
.47534 .82724 L
s
.47534 .82724 m
.48191 .82835 L
s
.4609 .8267 m
.47113 .82691 L
s
.47289 .82785 m
.47534 .82724 L
s
.46869 .82752 m
.47113 .82691 L
s
.54932 .6162 m .53973 .60933 L .55974 .61292 L .435 .996 0 0 k
F
0 0 0 1 k
.54932 .6162 m
.55587 .61892 L
s
.53355 .62385 m
.54932 .6162 L
s
.39585 .82012 m .41112 .82031 L .39414 .82217 L .592 .996 0 0 k
F
0 0 0 1 k
.38561 .82279 m
.39414 .82217 L
s
.38748 .82617 m
.39414 .82217 L
s
.5052 .83236 m .5122 .83295 L .50772 .83303 L .996 .907 0 0 k
F
0 0 0 1 k
.5052 .83236 m
.50772 .83303 L
s
.49841 .83102 m
.5052 .83236 L
s
.50772 .83303 m
.51096 .83432 L
s
.50257 .83222 m
.5052 .83236 L
s
.50508 .83288 m
.50772 .83303 L
s
.44412 .82295 m .4543 .82386 L .44179 .82423 L .67 .996 0 0 k
F
0 0 0 1 k
.43573 .82422 m
.44179 .82423 L
s
.43491 .82652 m
.44179 .82423 L
s
.53526 .88534 m
.5356 .87562 L
s
.49036 .8292 m .49783 .8289 L .49366 .82974 L .973 .953 0 0 k
F
0 0 0 1 k
.49036 .8292 m
.49366 .82974 L
s
.49366 .82974 m
.49841 .83102 L
s
.48191 .82835 m
.49036 .8292 L
s
.49103 .82998 m
.49366 .82974 L
s
.48773 .82944 m
.49036 .8292 L
s
.53295 .84506 m .53838 .84817 L .53385 .84608 L .996 .906 0 0 k
F
0 0 0 1 k
.5315 .84478 m
.53385 .84608 L
s
.53385 .84608 m
.5342 .84747 L
s
.74061 .65735 m .75604 .64603 L .75135 .65797 L .314 .996 0 0 k
F
0 0 0 1 k
.74061 .65735 m
.75135 .65797 L
s
.74608 .66355 m
.75135 .65797 L
s
.73537 .66293 m
.74061 .65735 L
s
.71711 .65929 m
.74061 .65735 L
s
.53746 .88024 m .53669 .88682 L .53672 .87486 L .286 .996 0 .035 k
F
0 0 0 1 k
.53669 .88682 m
.53672 .87486 L
s
.5356 .87562 m
.53669 .88682 L
s
.53672 .87486 m
.53689 .87117 L
s
.53689 .87117 m
.53745 .87521 L
s
.53565 .86338 m
.53672 .87486 L
s
.53565 .87105 m
.53669 .88682 L
s
.52856 .84083 m .5297 .84239 L .52587 .84003 L .996 .902 0 0 k
F
0 0 0 1 k
.52158 .83846 m
.52587 .84003 L
s
.5354 .84512 m .5297 .84239 L .53444 .84388 L .996 .924 0 0 k
F
0 0 0 1 k
.5297 .84239 m
.53178 .84339 L
s
.5297 .84239 m
.5306 .84376 L
s
.5276 .84147 m
.5297 .84239 L
s
.52549 .8407 m
.5297 .84239 L
s
.52587 .84003 m
.5297 .84239 L
s
.5306 .84376 m
.53295 .84506 L
s
.53295 .84506 m
.53385 .84608 L
s
.5297 .84239 m
.53295 .84506 L
s
.54049 .86444 m .54137 .86239 L .54194 .86737 L .903 .978 0 0 k
F
0 0 0 1 k
.54049 .86444 m
.54079 .86376 L
s
.53987 .86329 m
.54049 .86444 L
s
.53295 .84506 m
.53575 .84666 L
s
.79024 .65033 m .77071 .6624 L .77758 .64981 L .301 .996 0 0 k
F
0 0 0 1 k
.77071 .6624 m
.77071 .6624 L
s
.77071 .6624 m
.77071 .6624 L
s
.77071 .6624 m
.77071 .6624 L
s
.77071 .6624 m
.77071 .6624 L
s
.75135 .65797 m
.77071 .6624 L
s
.54226 .86031 m .54137 .86239 L .54036 .85813 L .816 .996 0 0 k
F
0 0 0 1 k
.54004 .85768 m
.54036 .85813 L
s
.52445 .83906 m .52259 .83752 L .52713 .83986 L .996 .896 0 0 k
F
0 0 0 1 k
.52445 .83906 m
.52587 .84003 L
s
.52017 .83794 m
.52445 .83906 L
s
.5418 .86932 m .54068 .87213 L .54035 .86639 L .57 .996 0 0 k
F
0 0 0 1 k
.54035 .86639 m
.54049 .86444 L
s
.53959 .86435 m
.54035 .86639 L
s
.54024 .85662 m .54078 .85483 L .54215 .8588 L .996 .951 0 0 k
F
0 0 0 1 k
.54024 .85662 m
.54036 .85813 L
s
.53808 .85435 m
.54024 .85662 L
s
.28008 .81924 m .2885 .81034 L .29371 .8172 L .504 .996 0 0 k
F
0 0 0 1 k
.28008 .81924 m
.29371 .8172 L
s
.29356 .82076 m
.30396 .8187 L
s
.29356 .82076 m
.29371 .8172 L
s
.27997 .82279 m
.28008 .81924 L
s
.26866 .82186 m
.28008 .81924 L
s
.70784 .63637 m .69814 .6468 L .69576 .63728 L .344 .996 0 0 k
F
.71877 .6489 m .69814 .6468 L .7221 .64348 L .335 .996 0 0 k
F
0 0 0 1 k
.69814 .6468 m
.71877 .6489 L
s
.67623 .65 m
.69814 .6468 L
s
.69814 .6468 m
.69818 .65655 L
s
.68839 .65648 m
.69814 .6468 L
s
.67727 .64556 m
.69814 .6468 L
s
.71711 .65929 m
.71877 .6489 L
s
.71711 .65929 m
.72503 .65297 L
s
.84066 .65466 m .82701 .66956 L .85393 .65615 L .289 .996 0 0 k
F
0 0 0 1 k
.82701 .66956 m
.84354 .67748 L
s
.80174 .6817 m
.82701 .66956 L
s
.8113 .684 m
.82701 .66956 L
s
.80003 .66935 m
.82701 .66956 L
s
.3549 .81356 m .34603 .8199 L .34321 .81459 L .543 .996 0 0 k
F
.36614 .81912 m .34603 .8199 L .36807 .81654 L .555 .996 0 0 k
F
0 0 0 1 k
.34603 .8199 m
.36614 .81912 L
s
.34603 .8199 m
.35923 .81789 L
s
.34603 .8199 m
.34956 .82441 L
s
.33959 .82574 m
.34603 .8199 L
s
.33261 .82241 m
.34603 .8199 L
s
.32391 .82118 m
.34603 .8199 L
s
.36614 .81912 m
.36844 .82339 L
s
.54467 .86837 m .54137 .86239 L .54493 .86636 L .646 .996 0 0 k
F
0 0 0 1 k
.54036 .85813 m
.54137 .86239 L
s
.53841 .85816 m
.54137 .86239 L
s
.54035 .86639 m
.54143 .86857 L
s
.54079 .86376 m
.54137 .86239 L
s
.53955 .85925 m
.54137 .86239 L
s
.6073 .61632 m .60954 .62476 L .59592 .61916 L .41 .996 0 0 k
F
0 0 0 1 k
.57249 .62295 m
.59592 .61916 L
s
.63336 .62229 m .60954 .62476 L .63054 .61817 L .404 .996 0 0 k
F
0 0 0 1 k
.60954 .62476 m
.61059 .63279 L
s
.58682 .62778 m
.60954 .62476 L
s
.59089 .63079 m
.60954 .62476 L
s
.60954 .62476 m
.62072 .63106 L
s
.59592 .61916 m
.60954 .62476 L
s
.53763 .87655 m .5391 .88733 L .53746 .88024 L .323 .996 0 .025 k
F
0 0 0 1 k
.53746 .88024 m
.53763 .87655 L
s
.53745 .87521 m
.53763 .87655 L
s
.53672 .87486 m
.53746 .88024 L
s
.53754 .86834 m
.53763 .87655 L
s
.3873 .82074 m .39598 .8159 L .39585 .82012 L .577 .996 0 0 k
F
0 0 0 1 k
.3873 .82074 m
.39585 .82012 L
s
.3873 .82074 m
.39076 .81881 L
s
.39414 .82217 m
.40092 .82143 L
s
.39414 .82217 m
.39585 .82012 L
s
.38561 .82279 m
.3873 .82074 L
s
.37974 .8218 m
.3873 .82074 L
s
.86687 .67276 m .88584 .65608 L .85564 .67023 L .288 .996 0 0 k
F
0 0 0 1 k
.85564 .67023 m
.86687 .67276 L
s
.82701 .66956 m
.85564 .67023 L
s
.85474 .68 m
.86687 .67276 L
s
.84354 .67748 m
.85564 .67023 L
s
.86687 .67276 m
.88309 .68218 L
s
.54125 .8529 m .54078 .85483 L .53889 .85133 L .967 .989 0 0 k
F
0 0 0 1 k
.53597 .84893 m
.53889 .85133 L
s
.52036 .83582 m .52259 .83752 L .51742 .83549 L .996 .92 0 0 k
F
0 0 0 1 k
.51096 .83432 m
.51742 .83549 L
s
.43805 .82294 m .44656 .82011 L .44412 .82295 L .65 .996 0 0 k
F
0 0 0 1 k
.43805 .82294 m
.44412 .82295 L
s
.44179 .82423 m
.44412 .82295 L
s
.43573 .82422 m
.43805 .82294 L
s
.42398 .82381 m
.43805 .82294 L
s
.54517 .85939 m .54078 .85483 L .54513 .8577 L .801 .996 0 0 k
F
0 0 0 1 k
.54024 .85662 m
.54078 .85483 L
s
.53864 .85274 m
.54078 .85483 L
s
.53688 .85162 m
.54078 .85483 L
s
.53889 .85133 m
.54078 .85483 L
s
.52713 .83986 m .53358 .84193 L .52856 .84083 L .996 .9 0 0 k
F
0 0 0 1 k
.52713 .83986 m
.52856 .84083 L
s
.52856 .84083 m
.5297 .84239 L
s
.52587 .84003 m
.52856 .84083 L
s
.53841 .84999 m .53838 .84817 L .54077 .85157 L .996 .931 0 0 k
F
0 0 0 1 k
.53841 .84999 m
.53889 .85133 L
s
.5342 .84747 m
.53841 .84999 L
s
.46338 .82488 m .4543 .82386 L .46621 .82396 L .733 .996 0 0 k
F
0 0 0 1 k
.4609 .8267 m
.46338 .82488 L
s
.54293 .87985 m .54068 .87213 L .5434 .87717 L .434 .996 0 .002 k
F
.53962 .87534 m .54068 .87213 L .54062 .87912 L .527 .996 0 .01 k
F
0 0 0 1 k
.53962 .87534 m
.54068 .87213 L
s
.54035 .86639 m
.54068 .87213 L
s
.539 .86658 m
.54068 .87213 L
s
.53879 .86737 m
.54068 .87213 L
s
.53754 .86834 m
.53962 .87534 L
s
.54194 .86737 m .5449 .87383 L .5418 .86932 L .625 .996 0 0 k
F
0 0 0 1 k
.54191 .8678 m
.54194 .86737 L
s
.5418 .86932 m
.54191 .8678 L
s
.54194 .86737 m
.54217 .86786 L
s
.54068 .87213 m
.5418 .86932 L
s
.54137 .86239 m
.54194 .86737 L
s
.54143 .86857 m
.5418 .86932 L
s
.54049 .86444 m
.54194 .86737 L
s
.54215 .8588 m .5462 .86379 L .54226 .86031 L .873 .996 0 0 k
F
0 0 0 1 k
.54215 .8588 m
.54226 .86031 L
s
.54078 .85483 m
.54215 .8588 L
s
.54024 .85662 m
.54215 .8588 L
s
.54036 .85813 m
.54226 .86031 L
s
.54137 .86239 m
.54226 .86031 L
s
.51534 .83457 m .5122 .83295 L .51828 .83491 L .996 .905 0 0 k
F
0 0 0 1 k
.51534 .83457 m
.51742 .83549 L
s
.51096 .83432 m
.51534 .83457 L
s
.52926 .83925 m .52259 .83752 L .52768 .83807 L .996 .931 0 0 k
F
0 0 0 1 k
.52445 .83906 m
.52713 .83986 L
s
.52259 .83752 m
.52445 .83906 L
s
.51627 .83604 m
.52259 .83752 L
s
.51811 .83677 m
.52259 .83752 L
s
.51742 .83549 m
.52259 .83752 L
s
.52259 .83752 m
.52713 .83986 L
s
.54215 .8588 m
.54331 .86023 L
s
.55974 .61292 m .58569 .60744 L .5663 .61565 L .422 .996 0 0 k
F
0 0 0 1 k
.55974 .61292 m
.5663 .61565 L
s
.55587 .61892 m
.5663 .61565 L
s
.54932 .6162 m
.55974 .61292 L
s
.5663 .61565 m
.57249 .62295 L
s
.4711 .82434 m .47874 .82572 L .46827 .82525 L .726 .996 0 0 k
F
0 0 0 1 k
.46338 .82488 m
.46827 .82525 L
s
.4609 .8267 m
.46827 .82525 L
s
.46287 .82174 m .4543 .82386 L .45717 .82133 L .683 .996 0 0 k
F
0 0 0 1 k
.44412 .82295 m
.4543 .82386 L
s
.44179 .82423 m
.4543 .82386 L
s
.45218 .82596 m
.4543 .82386 L
s
.44697 .82592 m
.4543 .82386 L
s
.4543 .82386 m
.46338 .82488 L
s
.53669 .88682 m
.53746 .88024 L
s
.50854 .83121 m .5122 .83295 L .50545 .8313 L .919 .977 0 0 k
F
0 0 0 1 k
.49841 .83102 m
.50545 .8313 L
s
.54031 .88216 m .5391 .88733 L .53931 .87837 L .283 .996 0 .019 k
F
0 0 0 1 k
.5391 .88733 m
.53931 .87837 L
s
.53746 .88024 m
.5391 .88733 L
s
.53931 .87837 m
.53962 .87534 L
s
.53754 .86834 m
.53931 .87837 L
s
.53763 .87655 m
.5391 .88733 L
s
.50258 .83049 m .49783 .8289 L .50566 .8304 L .996 .94 0 0 k
F
0 0 0 1 k
.50258 .83049 m
.50545 .8313 L
s
.49841 .83102 m
.50258 .83049 L
s
.54077 .85157 m .54598 .85533 L .54125 .8529 L .992 .975 0 0 k
F
0 0 0 1 k
.54077 .85157 m
.54125 .8529 L
s
.54078 .85483 m
.54372 .85788 L
s
.53889 .85133 m
.54125 .8529 L
s
.54078 .85483 m
.54125 .8529 L
s
.48548 .82713 m .47874 .82572 L .48854 .82661 L .831 .996 0 0 k
F
0 0 0 1 k
.48191 .82835 m
.48548 .82713 L
s
.49236 .82725 m .49783 .8289 L .48929 .82776 L .804 .996 0 0 k
F
0 0 0 1 k
.48548 .82713 m
.48929 .82776 L
s
.48191 .82835 m
.48929 .82776 L
s
.67922 .62672 m .67336 .63676 L .66699 .62836 L .367 .996 0 0 k
F
.69576 .63728 m .67336 .63676 L .69706 .63217 L .359 .996 0 0 k
F
0 0 0 1 k
.67336 .63676 m
.69576 .63728 L
s
.67336 .63676 m
.68756 .63401 L
s
.65189 .64107 m
.67336 .63676 L
s
.66705 .64613 m
.67336 .63676 L
s
.67336 .63676 m
.67727 .64556 L
s
.65119 .63701 m
.67336 .63676 L
s
.69576 .63728 m
.69814 .6468 L
s
.53819 .84617 m .53838 .84817 L .5354 .84512 L .949 .973 0 0 k
F
0 0 0 1 k
.53178 .84339 m
.5354 .84512 L
s
.54392 .85155 m .53838 .84817 L .54345 .85001 L .862 .996 0 0 k
F
0 0 0 1 k
.53838 .84817 m
.53841 .84999 L
s
.53575 .84666 m
.53838 .84817 L
s
.53385 .84608 m
.53838 .84817 L
s
.5354 .84512 m
.53838 .84817 L
s
.53841 .84999 m
.54077 .85157 L
s
.53838 .84817 m
.54077 .85157 L
s
.51973 .83372 m .5122 .83295 L .51737 .83262 L .915 .978 0 0 k
F
0 0 0 1 k
.5122 .83295 m
.51534 .83457 L
s
.5052 .83236 m
.5122 .83295 L
s
.50772 .83303 m
.5122 .83295 L
s
.50545 .8313 m
.5122 .83295 L
s
.64535 .62001 m .64352 .62937 L .63336 .62229 L .389 .996 0 0 k
F
0 0 0 1 k
.60954 .62476 m
.63336 .62229 L
s
.66699 .62836 m .64352 .62937 L .66622 .62368 L .382 .996 0 0 k
F
0 0 0 1 k
.64352 .62937 m
.66699 .62836 L
s
.64086 .63819 m
.64352 .62937 L
s
.62315 .63464 m
.64352 .62937 L
s
.62072 .63106 m
.64352 .62937 L
s
.64352 .62937 m
.65119 .63701 L
s
.63336 .62229 m
.64352 .62937 L
s
.66699 .62836 m
.67336 .63676 L
s
.51828 .83491 m .52566 .83601 L .52036 .83582 L .996 .924 0 0 k
F
0 0 0 1 k
.51828 .83491 m
.52036 .83582 L
s
.5122 .83295 m
.51828 .83491 L
s
.52036 .83582 m
.52259 .83752 L
s
.51534 .83457 m
.51828 .83491 L
s
.51742 .83549 m
.52036 .83582 L
s
.80842 .66291 m .81941 .64862 L .79714 .66147 L .297 .996 0 0 k
F
0 0 0 1 k
.79714 .66147 m
.80842 .66291 L
s
.80842 .66291 m
.82701 .66956 L
s
.78878 .66792 m
.79714 .66147 L
s
.77071 .6624 m
.79714 .66147 L
s
.80003 .66935 m
.80842 .66291 L
s
.42038 .81629 m .41112 .82031 L .41209 .8164 L .6 .996 0 0 k
F
.42487 .82077 m .41112 .82031 L .42756 .81908 L .62 .996 0 0 k
F
0 0 0 1 k
.41112 .82031 m
.42487 .82077 L
s
.41094 .82362 m
.41112 .82031 L
s
.40662 .82259 m
.41112 .82031 L
s
.40092 .82143 m
.41112 .82031 L
s
.39585 .82012 m
.41112 .82031 L
s
.42398 .82381 m
.42876 .82197 L
s
.42398 .82381 m
.42487 .82077 L
s
.53444 .84388 m .53358 .84193 L .53723 .84492 L .996 .919 0 0 k
F
0 0 0 1 k
.53444 .84388 m
.5354 .84512 L
s
.5297 .84239 m
.53444 .84388 L
s
.25812 .81234 m .2885 .81034 L .25807 .8167 L .496 .996 0 0 k
F
0 0 0 1 k
.24219 .81919 m
.25807 .8167 L
s
.25162 .82576 m
.25807 .8167 L
s
.54062 .87912 m .54255 .88725 L .54031 .88216 L .31 .996 0 .008 k
F
0 0 0 1 k
.54031 .88216 m
.54062 .87912 L
s
.53962 .87534 m
.54062 .87912 L
s
.53931 .87837 m
.54031 .88216 L
s
.54062 .87912 m
.54068 .87213 L
s
.54493 .86636 m .5462 .86379 L .54671 .86873 L .682 .996 0 0 k
F
0 0 0 1 k
.54137 .86239 m
.54493 .86636 L
s
.54645 .87074 m .5449 .87383 L .54467 .86837 L .51 .996 0 0 k
F
0 0 0 1 k
.54467 .86837 m
.5447 .86842 L
s
.54467 .86837 m
.54493 .86636 L
s
.54137 .86239 m
.54467 .86837 L
s
.7337 .64332 m .75604 .64603 L .73034 .64874 L .322 .996 0 0 k
F
0 0 0 1 k
.71877 .6489 m
.73034 .64874 L
s
.72503 .65297 m
.73034 .64874 L
s
.48734 .82458 m .47874 .82572 L .48291 .82385 L .741 .996 0 0 k
F
0 0 0 1 k
.46827 .82525 m
.47874 .82572 L
s
.47534 .82724 m
.47874 .82572 L
s
.47113 .82691 m
.47874 .82572 L
s
.47874 .82572 m
.48548 .82713 L
s
.52809 .60231 m .53973 .60933 L .51726 .60679 L .426 .996 0 0 k
F
0 0 0 1 k
.49303 .61419 m
.51726 .60679 L
s
.50603 .82872 m .49783 .8289 L .50272 .82777 L .816 .996 0 0 k
F
0 0 0 1 k
.49783 .8289 m
.50258 .83049 L
s
.49366 .82974 m
.49783 .8289 L
s
.49036 .8292 m
.49783 .8289 L
s
.48929 .82776 m
.49783 .8289 L
s
.56612 .60298 m .53973 .60933 L .55841 .59985 L .424 .996 0 0 k
F
0 0 0 1 k
.53973 .60933 m
.54932 .6162 L
s
.51552 .61593 m
.53973 .60933 L
s
.52364 .61787 m
.53973 .60933 L
s
.53973 .60933 m
.55974 .61292 L
s
.51726 .60679 m
.53973 .60933 L
s
.46621 .82396 m .47507 .82213 L .4711 .82434 L .702 .996 0 0 k
F
0 0 0 1 k
.46621 .82396 m
.4711 .82434 L
s
.4711 .82434 m
.47874 .82572 L
s
.4543 .82386 m
.46621 .82396 L
s
.46827 .82525 m
.4711 .82434 L
s
.46338 .82488 m
.46621 .82396 L
s
.54747 .8612 m .5462 .86379 L .54517 .85939 L .662 .996 0 0 k
F
0 0 0 1 k
.54372 .85788 m
.54517 .85939 L
s
.5391 .88733 m
.54031 .88216 L
s
.37807 .81574 m .39598 .8159 L .37613 .81833 L .563 .996 0 0 k
F
0 0 0 1 k
.36614 .81912 m
.37613 .81833 L
s
.36844 .82339 m
.37613 .81833 L
s
.5434 .87717 m .5449 .87383 L .54469 .88008 L .477 .996 0 0 k
F
0 0 0 1 k
.54068 .87213 m
.5434 .87717 L
s
.54513 .8577 m .54598 .85533 L .54742 .85951 L .824 .996 0 0 k
F
0 0 0 1 k
.54513 .8577 m
.54517 .85939 L
s
.54078 .85483 m
.54513 .8577 L
s
.55017 .86892 m .5462 .86379 L .55056 .86685 L .573 .996 0 0 k
F
0 0 0 1 k
.54517 .85939 m
.5462 .86379 L
s
.54493 .86636 m
.5462 .86379 L
s
.54331 .86023 m
.5462 .86379 L
s
.54226 .86031 m
.5462 .86379 L
s
.54493 .86636 m
.54648 .86841 L
s
.5447 .86842 m
.54531 .86922 L
s
.50566 .8304 m .51383 .83053 L .50854 .83121 L .888 .993 0 0 k
F
0 0 0 1 k
.50566 .8304 m
.50854 .83121 L
s
.49783 .8289 m
.50566 .8304 L
s
.50854 .83121 m
.5122 .83295 L
s
.50258 .83049 m
.50566 .8304 L
s
.50545 .8313 m
.50854 .83121 L
s
.53723 .84492 m .54362 .84761 L .53819 .84617 L .944 .968 0 0 k
F
0 0 0 1 k
.53723 .84492 m
.53819 .84617 L
s
.53444 .84388 m
.53723 .84492 L
s
.53819 .84617 m
.53838 .84817 L
s
.5354 .84512 m
.53819 .84617 L
s
.5477 .88017 m .5449 .87383 L .54834 .87767 L .419 .996 0 0 k
F
0 0 0 1 k
.54467 .86837 m
.5449 .87383 L
s
.5418 .86932 m
.5449 .87383 L
s
.54217 .86786 m
.5449 .87383 L
s
.5434 .87717 m
.5449 .87383 L
s
.43465 .81904 m .44656 .82011 L .43195 .82073 L .624 .996 0 0 k
F
0 0 0 1 k
.42487 .82077 m
.43195 .82073 L
s
.42876 .82197 m
.43195 .82073 L
s
.50772 .60459 m .492 .59834 L .51853 .6001 L .429 .996 0 0 k
F
0 0 0 1 k
.50772 .60459 m
.51726 .60679 L
s
.49303 .61419 m
.50772 .60459 L
s
.54423 .88277 m .54255 .88725 L .54293 .87985 L .289 .996 0 .003 k
F
0 0 0 1 k
.54255 .88725 m
.54293 .87985 L
s
.54293 .87985 m
.5434 .87717 L
s
.54031 .88216 m
.54255 .88725 L
s
.54068 .87213 m
.54293 .87985 L
s
.54062 .87912 m
.54255 .88725 L
s
.53242 .83981 m .53358 .84193 L .52926 .83925 L .884 .996 0 0 k
F
0 0 0 1 k
.52259 .83752 m
.52926 .83925 L
s
.54028 .84426 m .53358 .84193 L .53923 .8428 L .837 .996 0 0 k
F
0 0 0 1 k
.53358 .84193 m
.53723 .84492 L
s
.53358 .84193 m
.53444 .84388 L
s
.52713 .83986 m
.53358 .84193 L
s
.52856 .84083 m
.53358 .84193 L
s
.52926 .83925 m
.53358 .84193 L
s
.54671 .86873 m .55031 .87421 L .54645 .87074 L .536 .996 0 0 k
F
0 0 0 1 k
.54645 .87074 m
.54671 .86873 L
s
.5449 .87383 m
.54645 .87074 L
s
.5462 .86379 m
.54671 .86873 L
s
.54531 .86922 m
.54645 .87074 L
s
.54648 .86841 m
.54671 .86873 L
s
.48854 .82661 m .49724 .82578 L .49236 .82725 L .776 .996 0 0 k
F
0 0 0 1 k
.48854 .82661 m
.49236 .82725 L
s
.49236 .82725 m
.49783 .8289 L
s
.47874 .82572 m
.48854 .82661 L
s
.48929 .82776 m
.49236 .82725 L
s
.48548 .82713 m
.48854 .82661 L
s
.52768 .83807 m .52566 .83601 L .53084 .83862 L .996 .935 0 0 k
F
0 0 0 1 k
.52768 .83807 m
.52926 .83925 L
s
.52259 .83752 m
.52768 .83807 L
s
.59115 .6157 m .58569 .60744 L .60254 .61285 L .418 .996 0 0 k
F
0 0 0 1 k
.59115 .6157 m
.59592 .61916 L
s
.57249 .62295 m
.59115 .6157 L
s
.54742 .85951 m .55226 .86386 L .54747 .8612 L .681 .996 0 0 k
F
0 0 0 1 k
.54742 .85951 m
.54747 .8612 L
s
.5462 .86379 m
.54747 .8612 L
s
.54517 .85939 m
.54747 .8612 L
s
.24219 .81484 m .25178 .80396 L .25812 .81234 L .486 .996 0 0 k
F
0 0 0 1 k
.24219 .81484 m
.25812 .81234 L
s
.25807 .8167 m
.2702 .81416 L
s
.25807 .8167 m
.25812 .81234 L
s
.24219 .81919 m
.24219 .81484 L
s
.22888 .81804 m
.24219 .81484 L
s
.54673 .85284 m .54598 .85533 L .54392 .85155 L .742 .996 0 0 k
F
0 0 0 1 k
.53838 .84817 m
.54392 .85155 L
s
.5512 .85933 m .54598 .85533 L .55123 .85747 L .676 .996 0 0 k
F
0 0 0 1 k
.54513 .8577 m
.54598 .85533 L
s
.54077 .85157 m
.54598 .85533 L
s
.54125 .8529 m
.54598 .85533 L
s
.54392 .85155 m
.54598 .85533 L
s
.54513 .8577 m
.54742 .85951 L
s
.54598 .85533 m
.54742 .85951 L
s
.7221 .64348 m .73383 .63217 L .7337 .64332 L .335 .996 0 0 k
F
0 0 0 1 k
.7221 .64348 m
.7337 .64332 L
s
.7221 .64348 m
.72678 .63897 L
s
.73034 .64874 m
.7337 .64332 L
s
.71877 .6489 m
.7221 .64348 L
s
.69814 .6468 m
.7221 .64348 L
s
.54469 .88008 m .54714 .8867 L .54423 .88277 L .312 .996 0 0 k
F
0 0 0 1 k
.54423 .88277 m
.54469 .88008 L
s
.5434 .87717 m
.54469 .88008 L
s
.54293 .87985 m
.54423 .88277 L
s
.54469 .88008 m
.5449 .87383 L
s
.32986 .80774 m .31963 .8156 L .31617 .80904 L .52 .996 0 0 k
F
.34321 .81459 m .31963 .8156 L .3454 .81137 L .53 .996 0 0 k
F
0 0 0 1 k
.31963 .8156 m
.34321 .81459 L
s
.31963 .8156 m
.33506 .81307 L
s
.31963 .8156 m
.32391 .82118 L
s
.31225 .82284 m
.31963 .8156 L
s
.30396 .8187 m
.31963 .8156 L
s
.29371 .8172 m
.31963 .8156 L
s
.34321 .81459 m
.34603 .8199 L
s
.54345 .85001 m .54362 .84761 L .54626 .85129 L .858 .996 0 0 k
F
0 0 0 1 k
.54345 .85001 m
.54392 .85155 L
s
.53838 .84817 m
.54345 .85001 L
s
.54255 .88725 m
.54423 .88277 L
s
.36807 .81654 m .37813 .81045 L .37807 .81574 L .549 .996 0 0 k
F
0 0 0 1 k
.36807 .81654 m
.37807 .81574 L
s
.36807 .81654 m
.37208 .81411 L
s
.37613 .81833 m
.38405 .81736 L
s
.37613 .81833 m
.37807 .81574 L
s
.36614 .81912 m
.36807 .81654 L
s
.35923 .81789 m
.36807 .81654 L
s
.53084 .83862 m .53839 .84029 L .53242 .83981 L .874 .996 0 0 k
F
0 0 0 1 k
.53084 .83862 m
.53242 .83981 L
s
.52768 .83807 m
.53084 .83862 L
s
.53242 .83981 m
.53358 .84193 L
s
.52926 .83925 m
.53242 .83981 L
s
.52319 .8338 m .52566 .83601 L .51973 .83372 L .818 .996 0 0 k
F
0 0 0 1 k
.5122 .83295 m
.51973 .83372 L
s
.42756 .81908 m .43747 .81535 L .43465 .81904 L .607 .996 0 0 k
F
0 0 0 1 k
.42756 .81908 m
.43465 .81904 L
s
.42756 .81908 m
.43151 .81759 L
s
.43195 .82073 m
.43465 .81904 L
s
.42487 .82077 m
.42756 .81908 L
s
.41112 .82031 m
.42756 .81908 L
s
.54834 .87767 m .55031 .87421 L .54996 .88005 L .439 .996 0 0 k
F
0 0 0 1 k
.5449 .87383 m
.54834 .87767 L
s
.53347 .83734 m .52566 .83601 L .53168 .83595 L .801 .996 0 0 k
F
0 0 0 1 k
.52566 .83601 m
.52768 .83807 L
s
.51828 .83491 m
.52566 .83601 L
s
.52036 .83582 m
.52566 .83601 L
s
.51973 .83372 m
.52566 .83601 L
s
.52566 .83601 m
.53084 .83862 L
s
.55234 .87088 m .55031 .87421 L .55017 .86892 L .465 .996 0 0 k
F
0 0 0 1 k
.55017 .86892 m
.55077 .86946 L
s
.5462 .86379 m
.55017 .86892 L
s
.51737 .83262 m .51383 .83053 L .52082 .83271 L .885 .995 0 0 k
F
0 0 0 1 k
.51737 .83262 m
.51973 .83372 L
s
.5122 .83295 m
.51737 .83262 L
s
.55056 .86685 m .55226 .86386 L .55274 .86881 L .591 .996 0 0 k
F
0 0 0 1 k
.55017 .86892 m
.55056 .86685 L
s
.5462 .86379 m
.55056 .86685 L
s
.54932 .88255 m .54714 .8867 L .5477 .88017 L .3 .996 0 0 k
F
0 0 0 1 k
.54714 .8867 m
.5477 .88017 L
s
.5477 .88017 m
.54834 .87767 L
s
.54423 .88277 m
.54714 .8867 L
s
.5449 .87383 m
.5477 .88017 L
s
.54469 .88008 m
.54714 .8867 L
s
.45717 .82133 m .44656 .82011 L .46046 .82006 L .662 .996 0 0 k
F
0 0 0 1 k
.4543 .82386 m
.45717 .82133 L
s
.47357 .59213 m .492 .59834 L .46296 .59789 L .42 .996 0 0 k
F
0 0 0 1 k
.43781 .60802 m
.46296 .59789 L
s
.54626 .85129 m .55242 .85459 L .54673 .85284 L .744 .996 0 0 k
F
0 0 0 1 k
.54626 .85129 m
.54673 .85284 L
s
.54345 .85001 m
.54626 .85129 L
s
.54392 .85155 m
.54673 .85284 L
s
.54598 .85533 m
.54673 .85284 L
s
.60254 .61285 m .62943 .60874 L .6073 .61632 L .405 .996 0 0 k
F
0 0 0 1 k
.60254 .61285 m
.6073 .61632 L
s
.59115 .6157 m
.60254 .61285 L
s
.59592 .61916 m
.6073 .61632 L
s
.6073 .61632 m
.60954 .62476 L
s
.55375 .87965 m .55031 .87421 L .55456 .87723 L .396 .996 0 0 k
F
0 0 0 1 k
.54834 .87767 m
.55031 .87421 L
s
.54645 .87074 m
.55031 .87421 L
s
.54671 .86873 m
.55031 .87421 L
s
.55017 .86892 m
.55031 .87421 L
s
.44995 .59653 m .42682 .59151 L .46051 .59076 L .42 .996 0 0 k
F
0 0 0 1 k
.42682 .59151 m
.44995 .59653 L
s
.44995 .59653 m
.46296 .59789 L
s
.41539 .60398 m
.42682 .59151 L
s
.40103 .60375 m
.42682 .59151 L
s
.43781 .60802 m
.44995 .59653 L
s
.46617 .82046 m .47507 .82213 L .46287 .82174 L .66 .996 0 0 k
F
0 0 0 1 k
.45717 .82133 m
.46287 .82174 L
s
.4543 .82386 m
.46287 .82174 L
s
.45654 .8172 m .44656 .82011 L .44988 .81677 L .632 .996 0 0 k
F
0 0 0 1 k
.43465 .81904 m
.44656 .82011 L
s
.43195 .82073 m
.44656 .82011 L
s
.44412 .82295 m
.44656 .82011 L
s
.43805 .82294 m
.44656 .82011 L
s
.44656 .82011 m
.45717 .82133 L
s
.54357 .84505 m .54362 .84761 L .54028 .84426 L .749 .996 0 0 k
F
0 0 0 1 k
.53358 .84193 m
.54028 .84426 L
s
.55015 .85055 m .54362 .84761 L .54968 .84881 L .717 .996 0 0 k
F
0 0 0 1 k
.54345 .85001 m
.54362 .84761 L
s
.53723 .84492 m
.54362 .84761 L
s
.53819 .84617 m
.54362 .84761 L
s
.54362 .84761 m
.54626 .85129 L
s
.54028 .84426 m
.54362 .84761 L
s
.50964 .82834 m .51383 .83053 L .50603 .82872 L .756 .996 0 0 k
F
0 0 0 1 k
.49783 .8289 m
.50603 .82872 L
s
.54996 .88005 m .55299 .88572 L .54932 .88255 L .31 .996 0 0 k
F
0 0 0 1 k
.54932 .88255 m
.54996 .88005 L
s
.54996 .88005 m
.55031 .87421 L
s
.5477 .88017 m
.54932 .88255 L
s
.54834 .87767 m
.54996 .88005 L
s
.55274 .86881 m .55706 .87361 L .55234 .87088 L .481 .996 0 0 k
F
0 0 0 1 k
.55234 .87088 m
.55274 .86881 L
s
.55031 .87421 m
.55234 .87088 L
s
.55077 .86946 m
.55234 .87088 L
s
.70917 .63124 m .73383 .63217 L .70784 .63637 L .343 .996 0 0 k
F
0 0 0 1 k
.69576 .63728 m
.70784 .63637 L
s
.69814 .6468 m
.70784 .63637 L
s
.55395 .86082 m .55226 .86386 L .5512 .85933 L .583 .996 0 0 k
F
0 0 0 1 k
.54598 .85533 m
.5512 .85933 L
s
.55702 .86836 m .55226 .86386 L .55755 .8662 L .521 .996 0 0 k
F
0 0 0 1 k
.55056 .86685 m
.55226 .86386 L
s
.54742 .85951 m
.55226 .86386 L
s
.54747 .8612 m
.55226 .86386 L
s
.5512 .85933 m
.55226 .86386 L
s
.55205 .86819 m
.55274 .86881 L
s
.55056 .86685 m
.55205 .86819 L
s
.55226 .86386 m
.55274 .86881 L
s
.54714 .8867 m
.54932 .88255 L
s
.50272 .82777 m .49724 .82578 L .50632 .82739 L .788 .996 0 0 k
F
0 0 0 1 k
.50272 .82777 m
.50603 .82872 L
s
.49783 .8289 m
.50272 .82777 L
s
.77192 .63371 m .75604 .64603 L .75822 .63412 L .32 .996 0 0 k
F
.77758 .64981 m .75604 .64603 L .7839 .64335 L .312 .996 0 0 k
F
0 0 0 1 k
.75604 .64603 m
.77758 .64981 L
s
.73034 .64874 m
.75604 .64603 L
s
.75135 .65797 m
.75604 .64603 L
s
.74061 .65735 m
.75604 .64603 L
s
.7337 .64332 m
.75604 .64603 L
s
.77071 .6624 m
.77758 .64981 L
s
.53923 .8428 m .53839 .84029 L .54253 .84358 L .827 .996 0 0 k
F
0 0 0 1 k
.53923 .8428 m
.54028 .84426 L
s
.53358 .84193 m
.53923 .8428 L
s
.48291 .82385 m .47507 .82213 L .48648 .82302 L .716 .996 0 0 k
F
0 0 0 1 k
.47874 .82572 m
.48291 .82385 L
s
.49092 .82375 m .49724 .82578 L .48734 .82458 L .703 .996 0 0 k
F
0 0 0 1 k
.48291 .82385 m
.48734 .82458 L
s
.47874 .82572 m
.48734 .82458 L
s
.52263 .83085 m .51383 .83053 L .51991 .82958 L .755 .996 0 0 k
F
0 0 0 1 k
.51383 .83053 m
.51737 .83262 L
s
.50566 .8304 m
.51383 .83053 L
s
.50854 .83121 m
.51383 .83053 L
s
.50603 .82872 m
.51383 .83053 L
s
.52082 .83271 m .52946 .83337 L .52319 .8338 L .801 .996 0 0 k
F
0 0 0 1 k
.52082 .83271 m
.52319 .8338 L
s
.51383 .83053 m
.52082 .83271 L
s
.51737 .83262 m
.52082 .83271 L
s
.52319 .8338 m
.52566 .83601 L
s
.51973 .83372 m
.52319 .8338 L
s
.55123 .85747 m .55242 .85459 L .55398 .85897 L .682 .996 0 0 k
F
0 0 0 1 k
.5512 .85933 m
.55123 .85747 L
s
.54598 .85533 m
.55123 .85747 L
s
.51853 .6001 m .54715 .59176 L .52809 .60231 L .419 .996 0 0 k
F
0 0 0 1 k
.51853 .6001 m
.52809 .60231 L
s
.51726 .60679 m
.52809 .60231 L
s
.50772 .60459 m
.51853 .6001 L
s
.52809 .60231 m
.53973 .60933 L
s
.40675 .81077 m .39598 .8159 L .39703 .81097 L .568 .996 0 0 k
F
.41209 .8164 m .39598 .8159 L .4152 .81422 L .584 .996 0 0 k
F
0 0 0 1 k
.39598 .8159 m
.41209 .8164 L
s
.39585 .82012 m
.39598 .8159 L
s
.39076 .81881 m
.39598 .8159 L
s
.38405 .81736 m
.39598 .8159 L
s
.37807 .81574 m
.39598 .8159 L
s
.41112 .82031 m
.41667 .8179 L
s
.41112 .82031 m
.41209 .8164 L
s
.52062 .58905 m .492 .59834 L .50936 .58655 L .419 .996 0 0 k
F
0 0 0 1 k
.492 .59834 m
.50772 .60459 L
s
.46635 .60765 m
.492 .59834 L
s
.47742 .60889 m
.492 .59834 L
s
.46296 .59789 m
.492 .59834 L
s
.492 .59834 m
.51853 .6001 L
s
.63054 .61817 m .62943 .60874 L .64254 .61588 L .399 .996 0 0 k
F
0 0 0 1 k
.63054 .61817 m
.63336 .62229 L
s
.60954 .62476 m
.63054 .61817 L
s
.7966 .64387 m .81941 .64862 L .79024 .65033 L .303 .996 0 0 k
F
0 0 0 1 k
.79024 .65033 m
.81941 .64862 L
s
.77758 .64981 m
.79024 .65033 L
s
.80842 .66291 m
.81941 .64862 L
s
.79714 .66147 m
.81941 .64862 L
s
.77071 .6624 m
.79024 .65033 L
s
.69706 .63217 m .7047 .62119 L .70917 .63124 L .357 .996 0 0 k
F
0 0 0 1 k
.69706 .63217 m
.70917 .63124 L
s
.70784 .63637 m
.70917 .63124 L
s
.69576 .63728 m
.69706 .63217 L
s
.68756 .63401 m
.69706 .63217 L
s
.4851 .82033 m .47507 .82213 L .47994 .81951 L .668 .996 0 0 k
F
0 0 0 1 k
.46287 .82174 m
.47507 .82213 L
s
.4711 .82434 m
.47507 .82213 L
s
.46621 .82396 m
.47507 .82213 L
s
.47507 .82213 m
.48291 .82385 L
s
.55573 .88167 m .55299 .88572 L .55375 .87965 L .298 .996 0 0 k
F
0 0 0 1 k
.55299 .88572 m
.55375 .87965 L
s
.54932 .88255 m
.55299 .88572 L
s
.54996 .88005 m
.55299 .88572 L
s
.55031 .87421 m
.55375 .87965 L
s
.54253 .84358 m .55005 .84586 L .54357 .84505 L .743 .996 0 0 k
F
0 0 0 1 k
.54253 .84358 m
.54357 .84505 L
s
.53923 .8428 m
.54253 .84358 L
s
.54028 .84426 m
.54357 .84505 L
s
.54357 .84505 m
.54362 .84761 L
s
.55398 .85897 m .55973 .86282 L .55395 .86082 L .592 .996 0 0 k
F
0 0 0 1 k
.55395 .86082 m
.55398 .85897 L
s
.55123 .85747 m
.55398 .85897 L
s
.5512 .85933 m
.55395 .86082 L
s
.55226 .86386 m
.55395 .86082 L
s
.55456 .87723 m .55706 .87361 L .55655 .87925 L .408 .996 0 0 k
F
0 0 0 1 k
.55375 .87965 m
.55456 .87723 L
s
.55031 .87421 m
.55456 .87723 L
s
.50683 .82505 m .49724 .82578 L .50299 .82396 L .71 .996 0 0 k
F
0 0 0 1 k
.49724 .82578 m
.50272 .82777 L
s
.49236 .82725 m
.49724 .82578 L
s
.48854 .82661 m
.49724 .82578 L
s
.48734 .82458 m
.49724 .82578 L
s
.46046 .82006 m .4708 .81746 L .46617 .82046 L .642 .996 0 0 k
F
0 0 0 1 k
.46046 .82006 m
.46617 .82046 L
s
.46617 .82046 m
.47507 .82213 L
s
.44656 .82011 m
.46046 .82006 L
s
.46287 .82174 m
.46617 .82046 L
s
.45717 .82133 m
.46046 .82006 L
s
.64254 .61588 m .66953 .61333 L .64535 .62001 L .385 .996 0 0 k
F
0 0 0 1 k
.64254 .61588 m
.64535 .62001 L
s
.63054 .61817 m
.64254 .61588 L
s
.63336 .62229 m
.64535 .62001 L
s
.64352 .62937 m
.64535 .62001 L
s
.35712 .81034 m .37813 .81045 L .3549 .81356 L .537 .996 0 0 k
F
0 0 0 1 k
.34321 .81459 m
.3549 .81356 L
s
.34603 .8199 m
.3549 .81356 L
s
.55349 .85157 m .55242 .85459 L .55015 .85055 L .644 .996 0 0 k
F
0 0 0 1 k
.54362 .84761 m
.55015 .85055 L
s
.55861 .85811 m .55242 .85459 L .55872 .85609 L .601 .996 0 0 k
F
0 0 0 1 k
.55123 .85747 m
.55242 .85459 L
s
.54626 .85129 m
.55242 .85459 L
s
.54673 .85284 m
.55242 .85459 L
s
.55242 .85459 m
.55398 .85897 L
s
.55015 .85055 m
.55242 .85459 L
s
.50632 .82739 m .51587 .82701 L .50964 .82834 L .736 .996 0 0 k
F
0 0 0 1 k
.50632 .82739 m
.50964 .82834 L
s
.49724 .82578 m
.50632 .82739 L
s
.50964 .82834 m
.51383 .83053 L
s
.50272 .82777 m
.50632 .82739 L
s
.50603 .82872 m
.50964 .82834 L
s
.53719 .83763 m .53839 .84029 L .53347 .83734 L .733 .996 0 0 k
F
0 0 0 1 k
.52566 .83601 m
.53347 .83734 L
s
.54626 .84222 m .53839 .84029 L .54511 .84055 L .714 .996 0 0 k
F
0 0 0 1 k
.53839 .84029 m
.53923 .8428 L
s
.53084 .83862 m
.53839 .84029 L
s
.53242 .83981 m
.53839 .84029 L
s
.53839 .84029 m
.54253 .84358 L
s
.53347 .83734 m
.53839 .84029 L
s
.67846 .62203 m .7047 .62119 L .67922 .62672 L .365 .996 0 0 k
F
0 0 0 1 k
.66699 .62836 m
.67922 .62672 L
s
.67336 .63676 m
.67922 .62672 L
s
.55964 .87002 m .55706 .87361 L .55702 .86836 L .434 .996 0 0 k
F
0 0 0 1 k
.55702 .86836 m
.55829 .86916 L
s
.55226 .86386 m
.55702 .86836 L
s
.56122 .87844 m .55706 .87361 L .56224 .87601 L .378 .996 0 0 k
F
0 0 0 1 k
.55456 .87723 m
.55706 .87361 L
s
.55274 .86881 m
.55706 .87361 L
s
.55234 .87088 m
.55706 .87361 L
s
.55702 .86836 m
.55706 .87361 L
s
.55655 .87925 m .56024 .88428 L .55573 .88167 L .306 .996 0 0 k
F
0 0 0 1 k
.55573 .88167 m
.55655 .87925 L
s
.55655 .87925 m
.55706 .87361 L
s
.55299 .88572 m
.55573 .88167 L
s
.55456 .87723 m
.55655 .87925 L
s
.55375 .87965 m
.55573 .88167 L
s
.66622 .62368 m .66953 .61333 L .67846 .62203 L .379 .996 0 0 k
F
0 0 0 1 k
.66622 .62368 m
.67846 .62203 L
s
.67846 .62203 m
.67922 .62672 L
s
.66622 .62368 m
.66699 .62836 L
s
.64352 .62937 m
.66622 .62368 L
s
.42351 .81411 m .43747 .81535 L .42038 .81629 L .588 .996 0 0 k
F
0 0 0 1 k
.41209 .8164 m
.42038 .81629 L
s
.41667 .8179 m
.42038 .81629 L
s
.55755 .8662 m .55973 .86282 L .56017 .86786 L .531 .996 0 0 k
F
0 0 0 1 k
.55702 .86836 m
.55755 .8662 L
s
.55226 .86386 m
.55755 .8662 L
s
.53168 .83595 m .52946 .83337 L .5354 .83625 L .785 .996 0 0 k
F
0 0 0 1 k
.53168 .83595 m
.53347 .83734 L
s
.52566 .83601 m
.53168 .83595 L
s
.48648 .82302 m .49664 .82155 L .49092 .82375 L .684 .996 0 0 k
F
0 0 0 1 k
.48648 .82302 m
.49092 .82375 L
s
.49092 .82375 m
.49724 .82578 L
s
.47507 .82213 m
.48648 .82302 L
s
.48734 .82458 m
.49092 .82375 L
s
.48291 .82385 m
.48648 .82302 L
s
.85071 .64717 m .81941 .64862 L .84066 .65466 L .298 .996 0 0 k
F
0 0 0 1 k
.81941 .64862 m
.84066 .65466 L
s
.81941 .64862 m
.81941 .64862 L
s
.81941 .64862 m
.81941 .64862 L
s
.82701 .66956 m
.84066 .65466 L
s
.85393 .65615 m .88584 .65608 L .86403 .64867 L .293 .996 0 0 k
F
0 0 0 1 k
.85393 .65615 m
.88584 .65608 L
s
.84066 .65466 m
.85393 .65615 L
s
.85564 .67023 m
.88584 .65608 L
s
.86687 .67276 m
.88584 .65608 L
s
.82701 .66956 m
.85393 .65615 L
s
.54968 .84881 m .55005 .84586 L .55301 .84983 L .71 .996 0 0 k
F
0 0 0 1 k
.54968 .84881 m
.55015 .85055 L
s
.54362 .84761 m
.54968 .84881 L
s
.57846 .59886 m .58569 .60744 L .56612 .60298 L .412 .996 0 0 k
F
0 0 0 1 k
.53973 .60933 m
.56612 .60298 L
s
.61342 .60241 m .58569 .60744 L .60784 .59841 L .408 .996 0 0 k
F
0 0 0 1 k
.58569 .60744 m
.59115 .6157 L
s
.55974 .61292 m
.58569 .60744 L
s
.5663 .61565 m
.58569 .60744 L
s
.58569 .60744 m
.60254 .61285 L
s
.56612 .60298 m
.58569 .60744 L
s
.56017 .86786 m .56534 .87216 L .55964 .87002 L .443 .996 0 0 k
F
0 0 0 1 k
.55964 .87002 m
.56017 .86786 L
s
.55755 .8662 m
.56017 .86786 L
s
.55706 .87361 m
.55964 .87002 L
s
.55829 .86916 m
.55964 .87002 L
s
.55301 .84983 m .56028 .8527 L .55349 .85157 L .643 .996 0 0 k
F
0 0 0 1 k
.55301 .84983 m
.55349 .85157 L
s
.54968 .84881 m
.55301 .84983 L
s
.55015 .85055 m
.55349 .85157 L
s
.55242 .85459 m
.55349 .85157 L
s
.5354 .83625 m .54427 .83749 L .53719 .83763 L .722 .996 0 0 k
F
0 0 0 1 k
.5354 .83625 m
.53719 .83763 L
s
.53168 .83595 m
.5354 .83625 L
s
.53347 .83734 m
.53719 .83763 L
s
.53719 .83763 m
.53839 .84029 L
s
.3003 .80067 m .2885 .81034 L .28425 .80231 L .499 .996 0 0 k
F
.31617 .80904 m .2885 .81034 L .31865 .80507 L .508 .996 0 0 k
F
0 0 0 1 k
.2885 .81034 m
.31617 .80904 L
s
.2885 .81034 m
.30656 .80718 L
s
.2885 .81034 m
.29371 .8172 L
s
.28008 .81924 m
.2885 .81034 L
s
.2702 .81416 m
.2885 .81034 L
s
.25812 .81234 m
.2885 .81034 L
s
.31617 .80904 m
.31963 .8156 L
s
.56188 .85935 m .55973 .86282 L .55861 .85811 L .529 .996 0 0 k
F
0 0 0 1 k
.55242 .85459 m
.55861 .85811 L
s
.56539 .86684 m .55973 .86282 L .56609 .86456 L .483 .996 0 0 k
F
0 0 0 1 k
.55755 .8662 m
.55973 .86282 L
s
.55398 .85897 m
.55973 .86282 L
s
.55395 .86082 m
.55973 .86282 L
s
.55973 .86282 m
.56017 .86786 L
s
.55861 .85811 m
.55973 .86282 L
s
.56363 .88019 m .56024 .88428 L .56122 .87844 L .298 .996 0 0 k
F
0 0 0 1 k
.56024 .88428 m
.56122 .87844 L
s
.55655 .87925 m
.56024 .88428 L
s
.55573 .88167 m
.56024 .88428 L
s
.55706 .87361 m
.56122 .87844 L
s
.56224 .87601 m .56534 .87216 L .56465 .87776 L .387 .996 0 0 k
F
0 0 0 1 k
.56122 .87844 m
.56224 .87601 L
s
.55706 .87361 m
.56224 .87601 L
s
.52669 .83065 m .52946 .83337 L .52263 .83085 L .705 .996 0 0 k
F
0 0 0 1 k
.51383 .83053 m
.52263 .83085 L
s
.53861 .83425 m .52946 .83337 L .53658 .83267 L .697 .996 0 0 k
F
0 0 0 1 k
.52946 .83337 m
.5354 .83625 L
s
.52946 .83337 m
.53168 .83595 L
s
.52082 .83271 m
.52946 .83337 L
s
.52319 .8338 m
.52946 .83337 L
s
.52263 .83085 m
.52946 .83337 L
s
.3454 .81137 m .35706 .8038 L .35712 .81034 L .524 .996 0 0 k
F
0 0 0 1 k
.3454 .81137 m
.35712 .81034 L
s
.3454 .81137 m
.35004 .80835 L
s
.3549 .81356 m
.36417 .81232 L
s
.3549 .81356 m
.35712 .81034 L
s
.34321 .81459 m
.3454 .81137 L
s
.33506 .81307 m
.3454 .81137 L
s
.55015 .84275 m .55005 .84586 L .54626 .84222 L .658 .996 0 0 k
F
0 0 0 1 k
.53839 .84029 m
.54626 .84222 L
s
.55775 .84839 m .55005 .84586 L .55726 .84644 L .637 .996 0 0 k
F
0 0 0 1 k
.54968 .84881 m
.55005 .84586 L
s
.54253 .84358 m
.55005 .84586 L
s
.54357 .84505 m
.55005 .84586 L
s
.55005 .84586 m
.55301 .84983 L
s
.54626 .84222 m
.55005 .84586 L
s
.7839 .64335 m .80243 .63011 L .7966 .64387 L .314 .996 0 0 k
F
0 0 0 1 k
.7839 .64335 m
.7966 .64387 L
s
.79024 .65033 m
.7966 .64387 L
s
.77758 .64981 m
.7839 .64335 L
s
.75604 .64603 m
.7839 .64335 L
s
.51991 .82958 m .51587 .82701 L .52397 .82938 L .736 .996 0 0 k
F
0 0 0 1 k
.51991 .82958 m
.52263 .83085 L
s
.51383 .83053 m
.51991 .82958 L
s
.84283 .63449 m .81941 .64862 L .82785 .63409 L .304 .996 0 0 k
F
0 0 0 1 k
.81941 .64862 m
.81941 .64862 L
s
.81941 .64862 m
.81941 .64862 L
s
.81941 .64862 m
.81941 .64862 L
s
.81941 .64862 m
.81941 .64862 L
s
.7966 .64387 m
.81941 .64862 L
s
.56465 .87776 m .5691 .88237 L .56363 .88019 L .305 .996 0 0 k
F
0 0 0 1 k
.56363 .88019 m
.56465 .87776 L
s
.56224 .87601 m
.56465 .87776 L
s
.56024 .88428 m
.56363 .88019 L
s
.56122 .87844 m
.56363 .88019 L
s
.4152 .81422 m .42676 .80941 L .42351 .81411 L .574 .996 0 0 k
F
0 0 0 1 k
.4152 .81422 m
.42351 .81411 L
s
.4152 .81422 m
.41981 .8123 L
s
.42038 .81629 m
.42351 .81411 L
s
.41209 .8164 m
.4152 .81422 L
s
.39598 .8159 m
.4152 .81422 L
s
.55872 .85609 m .56028 .8527 L .56199 .85732 L .602 .996 0 0 k
F
0 0 0 1 k
.55861 .85811 m
.55872 .85609 L
s
.55242 .85459 m
.55872 .85609 L
s
.44988 .81677 m .43747 .81535 L .45372 .81507 L .615 .996 0 0 k
F
0 0 0 1 k
.44656 .82011 m
.44988 .81677 L
s
.46051 .59076 m .49079 .5792 L .47357 .59213 L .413 .996 0 0 k
F
0 0 0 1 k
.46051 .59076 m
.47357 .59213 L
s
.42682 .59151 m
.46051 .59076 L
s
.47357 .59213 m
.492 .59834 L
s
.44995 .59653 m
.46051 .59076 L
s
.46296 .59789 m
.47357 .59213 L
s
.56852 .86826 m .56534 .87216 L .56539 .86684 L .41 .996 0 0 k
F
0 0 0 1 k
.55973 .86282 m
.56539 .86684 L
s
.57032 .87656 m .56534 .87216 L .57158 .87406 L .365 .996 0 0 k
F
0 0 0 1 k
.56224 .87601 m
.56534 .87216 L
s
.56017 .86786 m
.56534 .87216 L
s
.55964 .87002 m
.56534 .87216 L
s
.56465 .87776 m
.56534 .87216 L
s
.56534 .87216 m
.56539 .86684 L
s
.4604 .81549 m .4708 .81746 L .45654 .8172 L .615 .996 0 0 k
F
0 0 0 1 k
.44988 .81677 m
.45654 .8172 L
s
.44656 .82011 m
.45654 .8172 L
s
.56199 .85732 m .5688 .86076 L .56188 .85935 L .533 .996 0 0 k
F
0 0 0 1 k
.56188 .85935 m
.56199 .85732 L
s
.55872 .85609 m
.56199 .85732 L
s
.55861 .85811 m
.56188 .85935 L
s
.55973 .86282 m
.56188 .85935 L
s
.44912 .81148 m .43747 .81535 L .44131 .81105 L .593 .996 0 0 k
F
0 0 0 1 k
.42351 .81411 m
.43747 .81535 L
s
.42038 .81629 m
.43747 .81535 L
s
.43465 .81904 m
.43747 .81535 L
s
.43151 .81759 m
.43747 .81535 L
s
.43747 .81535 m
.44988 .81677 L
s
.54511 .84055 m .54427 .83749 L .549 .84107 L .703 .996 0 0 k
F
0 0 0 1 k
.54511 .84055 m
.54626 .84222 L
s
.53839 .84029 m
.54511 .84055 L
s
.74554 .61995 m .73383 .63217 L .73121 .62127 L .339 .996 0 0 k
F
.75822 .63412 m .73383 .63217 L .76228 .62783 L .332 .996 0 0 k
F
0 0 0 1 k
.73383 .63217 m
.75822 .63412 L
s
.70784 .63637 m
.73383 .63217 L
s
.7337 .64332 m
.73383 .63217 L
s
.72678 .63897 m
.73383 .63217 L
s
.70917 .63124 m
.73383 .63217 L
s
.75604 .64603 m
.75822 .63412 L
s
.75604 .64603 m
.76555 .63865 L
s
.51106 .82435 m .51587 .82701 L .50683 .82505 L .674 .996 0 0 k
F
0 0 0 1 k
.49724 .82578 m
.50683 .82505 L
s
.50299 .82396 m .49664 .82155 L .50721 .82326 L .69 .996 0 0 k
F
0 0 0 1 k
.50299 .82396 m
.50683 .82505 L
s
.49724 .82578 m
.50299 .82396 L
s
.55841 .59985 m .54715 .59176 L .57075 .59571 L .417 .996 0 0 k
F
0 0 0 1 k
.55841 .59985 m
.56612 .60298 L
s
.53973 .60933 m
.55841 .59985 L
s
.52397 .82938 m .53409 .82955 L .52669 .83065 L .691 .996 0 0 k
F
0 0 0 1 k
.52397 .82938 m
.52669 .83065 L
s
.51991 .82958 m
.52397 .82938 L
s
.52669 .83065 m
.52946 .83337 L
s
.52263 .83085 m
.52669 .83065 L
s
.56609 .86456 m .5688 .86076 L .56921 .86598 L .487 .996 0 0 k
F
0 0 0 1 k
.56539 .86684 m
.56609 .86456 L
s
.55973 .86282 m
.56609 .86456 L
s
.52619 .8268 m .51587 .82701 L .52305 .82535 L .673 .996 0 0 k
F
0 0 0 1 k
.51587 .82701 m
.51991 .82958 L
s
.50632 .82739 m
.51587 .82701 L
s
.50964 .82834 m
.51587 .82701 L
s
.50683 .82505 m
.51587 .82701 L
s
.51587 .82701 m
.52397 .82938 L
s
.47994 .81951 m .4708 .81746 L .48412 .8183 L .65 .996 0 0 k
F
0 0 0 1 k
.47507 .82213 m
.47994 .81951 L
s
.57321 .87811 m .5691 .88237 L .57032 .87656 L .299 .996 0 0 k
F
0 0 0 1 k
.5691 .88237 m
.57032 .87656 L
s
.56534 .87216 m
.57032 .87656 L
s
.56465 .87776 m
.5691 .88237 L
s
.56363 .88019 m
.5691 .88237 L
s
.48929 .81912 m .49664 .82155 L .4851 .82033 L .644 .996 0 0 k
F
0 0 0 1 k
.47994 .81951 m
.4851 .82033 L
s
.47507 .82213 m
.4851 .82033 L
s
.549 .84107 m .55784 .84294 L .55015 .84275 L .65 .996 0 0 k
F
0 0 0 1 k
.549 .84107 m
.55015 .84275 L
s
.54511 .84055 m
.549 .84107 L
s
.54626 .84222 m
.55015 .84275 L
s
.55005 .84586 m
.55015 .84275 L
s
.56169 .84916 m .56028 .8527 L .55775 .84839 L .581 .996 0 0 k
F
0 0 0 1 k
.55005 .84586 m
.55775 .84839 L
s
.5676 .85582 m .56028 .8527 L .56779 .85361 L .549 .996 0 0 k
F
0 0 0 1 k
.55872 .85609 m
.56028 .8527 L
s
.55301 .84983 m
.56028 .8527 L
s
.55349 .85157 m
.56028 .8527 L
s
.56028 .8527 m
.56199 .85732 L
s
.55775 .84839 m
.56028 .8527 L
s
.56921 .86598 m .57537 .8699 L .56852 .86826 L .416 .996 0 0 k
F
0 0 0 1 k
.56852 .86826 m
.56921 .86598 L
s
.56609 .86456 m
.56921 .86598 L
s
.56539 .86684 m
.56852 .86826 L
s
.56534 .87216 m
.56852 .86826 L
s
.39067 .80399 m .37813 .81045 L .37927 .80432 L .54 .996 0 0 k
F
.39703 .81097 m .37813 .81045 L .40065 .80822 L .554 .996 0 0 k
F
0 0 0 1 k
.37813 .81045 m
.39703 .81097 L
s
.37807 .81574 m
.37813 .81045 L
s
.37208 .81411 m
.37813 .81045 L
s
.36417 .81232 m
.37813 .81045 L
s
.35712 .81034 m
.37813 .81045 L
s
.39598 .8159 m
.40243 .81283 L
s
.39598 .8159 m
.39703 .81097 L
s
.57158 .87406 m .57537 .8699 L .57447 .87562 L .372 .996 0 0 k
F
0 0 0 1 k
.57032 .87656 m
.57158 .87406 L
s
.56534 .87216 m
.57158 .87406 L
s
.48253 .81487 m .4708 .81746 L .4765 .81397 L .62 .996 0 0 k
F
0 0 0 1 k
.45654 .8172 m
.4708 .81746 L
s
.46617 .82046 m
.4708 .81746 L
s
.46046 .82006 m
.4708 .81746 L
s
.4708 .81746 m
.47994 .81951 L
s
.543 .83427 m .54427 .83749 L .53861 .83425 L .652 .996 0 0 k
F
0 0 0 1 k
.52946 .83337 m
.53861 .83425 L
s
.55352 .83899 m .54427 .83749 L .55223 .8371 L .639 .996 0 0 k
F
0 0 0 1 k
.54427 .83749 m
.54511 .84055 L
s
.5354 .83625 m
.54427 .83749 L
s
.53719 .83763 m
.54427 .83749 L
s
.54427 .83749 m
.549 .84107 L
s
.53861 .83425 m
.54427 .83749 L
s
.50787 .82018 m .49664 .82155 L .50339 .81895 L .647 .996 0 0 k
F
0 0 0 1 k
.49664 .82155 m
.50299 .82396 L
s
.49092 .82375 m
.49664 .82155 L
s
.48648 .82302 m
.49664 .82155 L
s
.4851 .82033 m
.49664 .82155 L
s
.57447 .87562 m .57979 .87993 L .57321 .87811 L .305 .996 0 0 k
F
0 0 0 1 k
.57321 .87811 m
.57447 .87562 L
s
.57158 .87406 m
.57447 .87562 L
s
.57032 .87656 m
.57321 .87811 L
s
.5691 .88237 m
.57321 .87811 L
s
.62692 .59881 m .62943 .60874 L .61342 .60241 L .396 .996 0 0 k
F
0 0 0 1 k
.58569 .60744 m
.61342 .60241 L
s
.65764 .60527 m .62943 .60874 L .65438 .60048 L .39 .996 0 0 k
F
0 0 0 1 k
.62943 .60874 m
.63054 .61817 L
s
.6073 .61632 m
.62943 .60874 L
s
.60254 .61285 m
.62943 .60874 L
s
.62943 .60874 m
.64254 .61588 L
s
.61342 .60241 m
.62943 .60874 L
s
.55726 .84644 m .55784 .84294 L .56121 .84721 L .629 .996 0 0 k
F
0 0 0 1 k
.55726 .84644 m
.55775 .84839 L
s
.55005 .84586 m
.55726 .84644 L
s
.86403 .64867 m .87743 .63211 L .85071 .64717 L .301 .996 0 0 k
F
0 0 0 1 k
.85071 .64717 m
.86403 .64867 L
s
.86403 .64867 m
.88584 .65608 L
s
.84066 .65466 m
.85071 .64717 L
s
.81941 .64862 m
.85071 .64717 L
s
.85393 .65615 m
.86403 .64867 L
s
.45372 .81507 m .46581 .81157 L .4604 .81549 L .6 .996 0 0 k
F
0 0 0 1 k
.45372 .81507 m
.4604 .81549 L
s
.4604 .81549 m
.4708 .81746 L
s
.43747 .81535 m
.45372 .81507 L
s
.45654 .8172 m
.4604 .81549 L
s
.44988 .81677 m
.45372 .81507 L
s
.57149 .85683 m .5688 .86076 L .5676 .85582 L .49 .996 0 0 k
F
0 0 0 1 k
.56028 .8527 m
.5676 .85582 L
s
.57553 .86441 m .5688 .86076 L .5764 .86197 L .453 .996 0 0 k
F
0 0 0 1 k
.56609 .86456 m
.5688 .86076 L
s
.56199 .85732 m
.5688 .86076 L
s
.56188 .85935 m
.5688 .86076 L
s
.5688 .86076 m
.56921 .86598 L
s
.5676 .85582 m
.5688 .86076 L
s
.50721 .82326 m .5184 .82227 L .51106 .82435 L .659 .996 0 0 k
F
0 0 0 1 k
.50721 .82326 m
.51106 .82435 L
s
.49664 .82155 m
.50721 .82326 L
s
.51106 .82435 m
.51587 .82701 L
s
.50299 .82396 m
.50721 .82326 L
s
.50683 .82505 m
.51106 .82435 L
s
.33239 .80376 m .35706 .8038 L .32986 .80774 L .514 .996 0 0 k
F
0 0 0 1 k
.31617 .80904 m
.32986 .80774 L
s
.31963 .8156 m
.32986 .80774 L
s
.53658 .83267 m .53409 .82955 L .54096 .83268 L .684 .996 0 0 k
F
0 0 0 1 k
.53658 .83267 m
.53861 .83425 L
s
.52946 .83337 m
.53658 .83267 L
s
.56121 .84721 m .56978 .8497 L .56169 .84916 L .578 .996 0 0 k
F
0 0 0 1 k
.56121 .84721 m
.56169 .84916 L
s
.55726 .84644 m
.56121 .84721 L
s
.55775 .84839 m
.56169 .84916 L
s
.56028 .8527 m
.56169 .84916 L
s
.41039 .80801 m .42676 .80941 L .40675 .81077 L .558 .996 0 0 k
F
0 0 0 1 k
.39703 .81097 m
.40675 .81077 L
s
.40243 .81283 m
.40675 .81077 L
s
.57925 .86563 m .57537 .8699 L .57553 .86441 L .393 .996 0 0 k
F
0 0 0 1 k
.5688 .86076 m
.57553 .86441 L
s
.58131 .874 m .57537 .8699 L .58283 .87138 L .357 .996 0 0 k
F
0 0 0 1 k
.57158 .87406 m
.57537 .8699 L
s
.56921 .86598 m
.57537 .8699 L
s
.56852 .86826 m
.57537 .8699 L
s
.57447 .87562 m
.57537 .8699 L
s
.57537 .8699 m
.57553 .86441 L
s
.71184 .6094 m .7047 .62119 L .69733 .61158 L .359 .996 0 0 k
F
.73121 .62127 m .7047 .62119 L .73286 .61532 L .352 .996 0 0 k
F
0 0 0 1 k
.7047 .62119 m
.73121 .62127 L
s
.7047 .62119 m
.72157 .61768 L
s
.67922 .62672 m
.7047 .62119 L
s
.69706 .63217 m
.7047 .62119 L
s
.7047 .62119 m
.70917 .63124 L
s
.67846 .62203 m
.7047 .62119 L
s
.73121 .62127 m
.73383 .63217 L
s
.48412 .8183 m .49602 .81609 L .48929 .81912 L .628 .996 0 0 k
F
0 0 0 1 k
.48412 .8183 m
.48929 .81912 L
s
.48929 .81912 m
.49664 .82155 L
s
.4708 .81746 m
.48412 .8183 L
s
.4851 .82033 m
.48929 .81912 L
s
.47994 .81951 m
.48412 .8183 L
s
.77602 .62742 m .80243 .63011 L .77192 .63371 L .321 .996 0 0 k
F
0 0 0 1 k
.75822 .63412 m
.77192 .63371 L
s
.76555 .63865 m
.77192 .63371 L
s
.57075 .59571 m .60149 .58869 L .57846 .59886 L .406 .996 0 0 k
F
0 0 0 1 k
.57075 .59571 m
.57846 .59886 L
s
.56612 .60298 m
.57846 .59886 L
s
.55841 .59985 m
.57075 .59571 L
s
.57846 .59886 m
.58569 .60744 L
s
.58475 .8754 m .57979 .87993 L .58131 .874 L .302 .996 0 0 k
F
0 0 0 1 k
.57979 .87993 m
.58131 .874 L
s
.57537 .8699 m
.58131 .874 L
s
.57447 .87562 m
.57979 .87993 L
s
.57321 .87811 m
.57979 .87993 L
s
.56779 .85361 m .56978 .8497 L .57168 .85461 L .547 .996 0 0 k
F
0 0 0 1 k
.5676 .85582 m
.56779 .85361 L
s
.56028 .8527 m
.56779 .85361 L
s
.67187 .60232 m .66953 .61333 L .65764 .60527 L .378 .996 0 0 k
F
0 0 0 1 k
.62943 .60874 m
.65764 .60527 L
s
.69733 .61158 m .66953 .61333 L .69651 .60614 L .372 .996 0 0 k
F
0 0 0 1 k
.66953 .61333 m
.69733 .61158 L
s
.66622 .62368 m
.66953 .61333 L
s
.64535 .62001 m
.66953 .61333 L
s
.64254 .61588 m
.66953 .61333 L
s
.66953 .61333 m
.67846 .62203 L
s
.65764 .60527 m
.66953 .61333 L
s
.69733 .61158 m
.7047 .62119 L
s
.54096 .83268 m .55138 .83346 L .543 .83427 L .642 .996 0 0 k
F
0 0 0 1 k
.54096 .83268 m
.543 .83427 L
s
.53658 .83267 m
.54096 .83268 L
s
.53861 .83425 m
.543 .83427 L
s
.543 .83427 m
.54427 .83749 L
s
.55811 .83926 m .55784 .84294 L .55352 .83899 L .595 .996 0 0 k
F
0 0 0 1 k
.54427 .83749 m
.55352 .83899 L
s
.56692 .84508 m .55784 .84294 L .56641 .8429 L .578 .996 0 0 k
F
0 0 0 1 k
.55726 .84644 m
.55784 .84294 L
s
.549 .84107 m
.55784 .84294 L
s
.55015 .84275 m
.55784 .84294 L
s
.55784 .84294 m
.56121 .84721 L
s
.55352 .83899 m
.55784 .84294 L
s
.57168 .85461 m .57973 .85771 L .57149 .85683 L .491 .996 0 0 k
F
0 0 0 1 k
.57149 .85683 m
.57168 .85461 L
s
.56779 .85361 m
.57168 .85461 L
s
.5676 .85582 m
.57149 .85683 L
s
.5688 .86076 m
.57149 .85683 L
s
.53095 .82629 m .53409 .82955 L .52619 .8268 L .638 .996 0 0 k
F
0 0 0 1 k
.51587 .82701 m
.52619 .8268 L
s
.54485 .82994 m .53409 .82955 L .54251 .82813 L .632 .996 0 0 k
F
0 0 0 1 k
.53409 .82955 m
.53658 .83267 L
s
.52397 .82938 m
.53409 .82955 L
s
.52669 .83065 m
.53409 .82955 L
s
.53409 .82955 m
.54096 .83268 L
s
.52619 .8268 m
.53409 .82955 L
s
.28425 .80231 m .25178 .80396 L .28705 .79745 L .488 .996 0 0 k
F
0 0 0 1 k
.25178 .80396 m
.28425 .80231 L
s
.25178 .80396 m
.2729 .80007 L
s
.28425 .80231 m
.2885 .81034 L
s
.25178 .80396 m
.25812 .81234 L
s
.24219 .81484 m
.25178 .80396 L
s
.5764 .86197 m .57973 .85771 L .58012 .86319 L .456 .996 0 0 k
F
0 0 0 1 k
.57553 .86441 m
.5764 .86197 L
s
.5688 .86076 m
.5764 .86197 L
s
.58012 .86319 m .58742 .86683 L .57925 .86563 L .398 .996 0 0 k
F
0 0 0 1 k
.57925 .86563 m
.58012 .86319 L
s
.5764 .86197 m
.58012 .86319 L
s
.57553 .86441 m
.57925 .86563 L
s
.57537 .8699 m
.57925 .86563 L
s
.52305 .82535 m .5184 .82227 L .52781 .82483 L .659 .996 0 0 k
F
0 0 0 1 k
.52305 .82535 m
.52619 .8268 L
s
.51587 .82701 m
.52305 .82535 L
s
.58628 .87278 m .59261 .87689 L .58475 .8754 L .308 .996 0 0 k
F
0 0 0 1 k
.58131 .874 m
.58475 .8754 L
s
.57979 .87993 m
.58475 .8754 L
s
.58283 .87138 m .58742 .86683 L .58628 .87278 L .362 .996 0 0 k
F
0 0 0 1 k
.58283 .87138 m
.58628 .87278 L
s
.58475 .8754 m
.58628 .87278 L
s
.58131 .874 m
.58283 .87138 L
s
.57537 .8699 m
.58283 .87138 L
s
.31865 .80507 m .33217 .79572 L .33239 .80376 L .503 .996 0 0 k
F
0 0 0 1 k
.31865 .80507 m
.33239 .80376 L
s
.31865 .80507 m
.32403 .80135 L
s
.32986 .80774 m
.34072 .80616 L
s
.32986 .80774 m
.33239 .80376 L
s
.31617 .80904 m
.31865 .80507 L
s
.30656 .80718 m
.31865 .80507 L
s
.55223 .8371 m .55138 .83346 L .55682 .83736 L .629 .996 0 0 k
F
0 0 0 1 k
.55223 .8371 m
.55352 .83899 L
s
.54427 .83749 m
.55223 .8371 L
s
.76228 .62783 m .77644 .61457 L .77602 .62742 L .332 .996 0 0 k
F
0 0 0 1 k
.76228 .62783 m
.77602 .62742 L
s
.76228 .62783 m
.76793 .62255 L
s
.77192 .63371 m
.77602 .62742 L
s
.75822 .63412 m
.76228 .62783 L
s
.73383 .63217 m
.76228 .62783 L
s
.53343 .5835 m .54715 .59176 L .52062 .58905 L .41 .996 0 0 k
F
0 0 0 1 k
.492 .59834 m
.52062 .58905 L
s
.40065 .80822 m .41413 .80212 L .41039 .80801 L .545 .996 0 0 k
F
0 0 0 1 k
.40065 .80822 m
.41039 .80801 L
s
.40065 .80822 m
.40602 .80579 L
s
.40675 .81077 m
.41039 .80801 L
s
.39703 .81097 m
.40065 .80822 L
s
.37813 .81045 m
.40065 .80822 L
s
.57839 .5837 m .54715 .59176 L .56931 .58007 L .408 .996 0 0 k
F
0 0 0 1 k
.54715 .59176 m
.55841 .59985 L
s
.51853 .6001 m
.54715 .59176 L
s
.52809 .60231 m
.54715 .59176 L
s
.54715 .59176 m
.57075 .59571 L
s
.52062 .58905 m
.54715 .59176 L
s
.57159 .8456 m .56978 .8497 L .56692 .84508 L .535 .996 0 0 k
F
0 0 0 1 k
.55784 .84294 m
.56692 .84508 L
s
.57842 .85247 m .56978 .8497 L .57871 .85003 L .509 .996 0 0 k
F
0 0 0 1 k
.56779 .85361 m
.56978 .8497 L
s
.56121 .84721 m
.56978 .8497 L
s
.56169 .84916 m
.56978 .8497 L
s
.56978 .8497 m
.57168 .85461 L
s
.56692 .84508 m
.56978 .8497 L
s
.44131 .81105 m .42676 .80941 L .4458 .80883 L .579 .996 0 0 k
F
0 0 0 1 k
.43747 .81535 m
.44131 .81105 L
s
.45362 .80927 m .46581 .81157 L .44912 .81148 L .579 .996 0 0 k
F
0 0 0 1 k
.44131 .81105 m
.44912 .81148 L
s
.43747 .81535 m
.44912 .81148 L
s
.55682 .83736 m .56723 .8388 L .55811 .83926 L .586 .996 0 0 k
F
0 0 0 1 k
.55682 .83736 m
.55811 .83926 L
s
.55223 .8371 m
.55682 .83736 L
s
.55352 .83899 m
.55811 .83926 L
s
.55784 .84294 m
.55811 .83926 L
s
.44038 .80442 m .42676 .80941 L .43122 .80399 L .561 .996 0 0 k
F
0 0 0 1 k
.41039 .80801 m
.42676 .80941 L
s
.40675 .81077 m
.42676 .80941 L
s
.42351 .81411 m
.42676 .80941 L
s
.41981 .8123 m
.42676 .80941 L
s
.42676 .80941 m
.44131 .81105 L
s
.51284 .81911 m .5184 .82227 L .50787 .82018 L .62 .996 0 0 k
F
0 0 0 1 k
.49664 .82155 m
.50787 .82018 L
s
.52781 .82483 m .5397 .82443 L .53095 .82629 L .626 .996 0 0 k
F
0 0 0 1 k
.52781 .82483 m
.53095 .82629 L
s
.52305 .82535 m
.52781 .82483 L
s
.53095 .82629 m
.53409 .82955 L
s
.52619 .8268 m
.53095 .82629 L
s
.59856 .87198 m .59261 .87689 L .59446 .87071 L .306 .996 0 0 k
F
0 0 0 1 k
.58628 .87278 m
.59261 .87689 L
s
.58475 .8754 m
.59261 .87689 L
s
.50339 .81895 m .49602 .81609 L .50836 .81787 L .631 .996 0 0 k
F
0 0 0 1 k
.50339 .81895 m
.50787 .82018 L
s
.49664 .82155 m
.50339 .81895 L
s
.58303 .85325 m .57973 .85771 L .57842 .85247 L .461 .996 0 0 k
F
0 0 0 1 k
.56978 .8497 m
.57842 .85247 L
s
.58769 .86106 m .57973 .85771 L .58877 .85842 L .431 .996 0 0 k
F
0 0 0 1 k
.5764 .86197 m
.57973 .85771 L
s
.57149 .85683 m
.57973 .85771 L
s
.57168 .85461 m
.57973 .85771 L
s
.57973 .85771 m
.58012 .86319 L
s
.57842 .85247 m
.57973 .85771 L
s
.50936 .58655 m .49079 .5792 L .52214 .58098 L .412 .996 0 0 k
F
0 0 0 1 k
.49079 .5792 m
.50936 .58655 L
s
.50936 .58655 m
.52062 .58905 L
s
.46051 .59076 m
.49079 .5792 L
s
.47357 .59213 m
.49079 .5792 L
s
.492 .59834 m
.50936 .58655 L
s
.60784 .59841 m .60149 .58869 L .62134 .59479 L .403 .996 0 0 k
F
0 0 0 1 k
.60784 .59841 m
.61342 .60241 L
s
.58569 .60744 m
.60784 .59841 L
s
.5305 .82146 m .5184 .82227 L .52686 .81981 L .618 .996 0 0 k
F
0 0 0 1 k
.5184 .82227 m
.52305 .82535 L
s
.50721 .82326 m
.5184 .82227 L
s
.51106 .82435 m
.5184 .82227 L
s
.50787 .82018 m
.5184 .82227 L
s
.5184 .82227 m
.52781 .82483 L
s
.5921 .8621 m .58742 .86683 L .58769 .86106 L .382 .996 0 0 k
F
0 0 0 1 k
.57973 .85771 m
.58769 .86106 L
s
.59446 .87071 m .58742 .86683 L .5963 .86791 L .352 .996 0 0 k
F
0 0 0 1 k
.58742 .86683 m
.59446 .87071 L
s
.58283 .87138 m
.58742 .86683 L
s
.57925 .86563 m
.58742 .86683 L
s
.58012 .86319 m
.58742 .86683 L
s
.58628 .87278 m
.58742 .86683 L
s
.58742 .86683 m
.58769 .86106 L
s
.59261 .87689 m
.59446 .87071 L
s
.48744 .81322 m .49602 .81609 L .48253 .81487 L .6 .996 0 0 k
F
0 0 0 1 k
.4708 .81746 m
.48253 .81487 L
s
.4765 .81397 m .46581 .81157 L .48139 .81232 L .605 .996 0 0 k
F
0 0 0 1 k
.4765 .81397 m
.48253 .81487 L
s
.4708 .81746 m
.4765 .81397 L
s
.56641 .8429 m .56723 .8388 L .57108 .84342 L .569 .996 0 0 k
F
0 0 0 1 k
.56641 .8429 m
.56692 .84508 L
s
.55784 .84294 m
.56641 .8429 L
s
.55001 .82965 m .55138 .83346 L .54485 .82994 L .595 .996 0 0 k
F
0 0 0 1 k
.53409 .82955 m
.54485 .82994 L
s
.56226 .83452 m .55138 .83346 L .5608 .83238 L .584 .996 0 0 k
F
0 0 0 1 k
.55138 .83346 m
.55223 .8371 L
s
.54096 .83268 m
.55138 .83346 L
s
.543 .83427 m
.55138 .83346 L
s
.55138 .83346 m
.55682 .83736 L
s
.54485 .82994 m
.55138 .83346 L
s
.82785 .63409 m .80243 .63011 L .8355 .62657 L .313 .996 0 0 k
F
0 0 0 1 k
.81941 .64862 m
.82785 .63409 L
s
.82155 .61565 m .80243 .63011 L .8053 .61636 L .32 .996 0 0 k
F
0 0 0 1 k
.77192 .63371 m
.80243 .63011 L
s
.7966 .64387 m
.80243 .63011 L
s
.7839 .64335 m
.80243 .63011 L
s
.77602 .62742 m
.80243 .63011 L
s
.80243 .63011 m
.82785 .63409 L
s
.57108 .84342 m .58118 .84554 L .57159 .8456 L .527 .996 0 0 k
F
0 0 0 1 k
.57108 .84342 m
.57159 .8456 L
s
.56641 .8429 m
.57108 .84342 L
s
.56692 .84508 m
.57159 .8456 L
s
.56978 .8497 m
.57159 .8456 L
s
.37166 .79574 m .35706 .8038 L .35827 .79623 L .517 .996 0 0 k
F
.37927 .80432 m .35706 .8038 L .38346 .80088 L .528 .996 0 0 k
F
0 0 0 1 k
.35706 .8038 m
.37927 .80432 L
s
.35706 .8038 m
.35712 .81034 L
s
.35004 .80835 m
.35706 .8038 L
s
.34072 .80616 m
.35706 .8038 L
s
.33239 .80376 m
.35706 .8038 L
s
.37813 .81045 m
.38563 .80658 L
s
.37813 .81045 m
.37927 .80432 L
s
.50918 .81397 m .49602 .81609 L .50396 .81258 L .601 .996 0 0 k
F
0 0 0 1 k
.49602 .81609 m
.50339 .81895 L
s
.48929 .81912 m
.49602 .81609 L
s
.48412 .8183 m
.49602 .81609 L
s
.48253 .81487 m
.49602 .81609 L
s
.74723 .61399 m .77644 .61457 L .74554 .61995 L .339 .996 0 0 k
F
0 0 0 1 k
.73121 .62127 m
.74554 .61995 L
s
.73383 .63217 m
.74554 .61995 L
s
.47955 .80804 m .46581 .81157 L .47248 .80705 L .582 .996 0 0 k
F
0 0 0 1 k
.44912 .81148 m
.46581 .81157 L
s
.4604 .81549 m
.46581 .81157 L
s
.45372 .81507 m
.46581 .81157 L
s
.46581 .81157 m
.4765 .81397 L
s
.62134 .59479 m .65323 .58938 L .62692 .59881 L .391 .996 0 0 k
F
0 0 0 1 k
.62134 .59479 m
.62692 .59881 L
s
.60784 .59841 m
.62134 .59479 L
s
.61342 .60241 m
.62692 .59881 L
s
.62692 .59881 m
.62943 .60874 L
s
.6004 .86918 m .60791 .87317 L .59856 .87198 L .313 .996 0 0 k
F
0 0 0 1 k
.59446 .87071 m
.59856 .87198 L
s
.59261 .87689 m
.59856 .87198 L
s
.57871 .85003 m .58118 .84554 L .58332 .85081 L .507 .996 0 0 k
F
0 0 0 1 k
.57842 .85247 m
.57871 .85003 L
s
.56978 .8497 m
.57871 .85003 L
s
.54251 .82813 m .5397 .82443 L .54768 .82784 L .62 .996 0 0 k
F
0 0 0 1 k
.54251 .82813 m
.54485 .82994 L
s
.53409 .82955 m
.54251 .82813 L
s
.85053 .62697 m .87743 .63211 L .84283 .63449 L .306 .996 0 0 k
F
0 0 0 1 k
.84283 .63449 m
.87743 .63211 L
s
.87743 .63211 m
.87743 .63211 L
s
.82785 .63409 m
.84283 .63449 L
s
.86403 .64867 m
.87743 .63211 L
s
.87743 .63211 m
.87743 .63211 L
s
.85071 .64717 m
.87743 .63211 L
s
.87743 .63211 m
.87743 .63211 L
s
.81941 .64862 m
.84283 .63449 L
s
.50836 .81787 m .52148 .81618 L .51284 .81911 L .607 .996 0 0 k
F
0 0 0 1 k
.50836 .81787 m
.51284 .81911 L
s
.49602 .81609 m
.50836 .81787 L
s
.51284 .81911 m
.5184 .82227 L
s
.50339 .81895 m
.50836 .81787 L
s
.50787 .82018 m
.51284 .81911 L
s
.5963 .86791 m .60181 .86288 L .6004 .86918 L .357 .996 0 0 k
F
0 0 0 1 k
.5963 .86791 m
.6004 .86918 L
s
.59856 .87198 m
.6004 .86918 L
s
.59446 .87071 m
.5963 .86791 L
s
.58742 .86683 m
.5963 .86791 L
s
.58332 .85081 m .59282 .85361 L .58303 .85325 L .461 .996 0 0 k
F
0 0 0 1 k
.58303 .85325 m
.58332 .85081 L
s
.57871 .85003 m
.58332 .85081 L
s
.57842 .85247 m
.58303 .85325 L
s
.57973 .85771 m
.58303 .85325 L
s
.4458 .80883 m .45995 .80426 L .45362 .80927 L .566 .996 0 0 k
F
0 0 0 1 k
.4458 .80883 m
.45362 .80927 L
s
.45362 .80927 m
.46581 .81157 L
s
.42676 .80941 m
.4458 .80883 L
s
.44912 .81148 m
.45362 .80927 L
s
.44131 .81105 m
.4458 .80883 L
s
.59319 .85945 m .60181 .86288 L .5921 .8621 L .386 .996 0 0 k
F
0 0 0 1 k
.58769 .86106 m
.5921 .8621 L
s
.58742 .86683 m
.5921 .8621 L
s
.58877 .85842 m .59282 .85361 L .59319 .85945 L .433 .996 0 0 k
F
0 0 0 1 k
.58877 .85842 m
.59319 .85945 L
s
.5921 .8621 m
.59319 .85945 L
s
.58769 .86106 m
.58877 .85842 L
s
.57973 .85771 m
.58877 .85842 L
s
.30316 .7958 m .33217 .79572 L .3003 .80067 L .495 .996 0 0 k
F
0 0 0 1 k
.28425 .80231 m
.3003 .80067 L
s
.2885 .81034 m
.3003 .80067 L
s
.73286 .61532 m .74216 .60241 L .74723 .61399 L .351 .996 0 0 k
F
0 0 0 1 k
.73286 .61532 m
.74723 .61399 L
s
.74554 .61995 m
.75787 .6178 L
s
.74554 .61995 m
.74723 .61399 L
s
.73121 .62127 m
.73286 .61532 L
s
.72157 .61768 m
.73286 .61532 L
s
.56768 .8345 m .56723 .8388 L .56226 .83452 L .547 .996 0 0 k
F
0 0 0 1 k
.55138 .83346 m
.56226 .83452 L
s
.57793 .84055 m .56723 .8388 L .57739 .83811 L .532 .996 0 0 k
F
0 0 0 1 k
.56641 .8429 m
.56723 .8388 L
s
.55682 .83736 m
.56723 .8388 L
s
.55811 .83926 m
.56723 .8388 L
s
.56723 .8388 m
.57108 .84342 L
s
.56226 .83452 m
.56723 .8388 L
s
.39489 .80055 m .41413 .80212 L .39067 .80399 L .532 .996 0 0 k
F
0 0 0 1 k
.37927 .80432 m
.39067 .80399 L
s
.38563 .80658 m
.39067 .80399 L
s
.48139 .81232 m .49534 .80922 L .48744 .81322 L .587 .996 0 0 k
F
0 0 0 1 k
.48139 .81232 m
.48744 .81322 L
s
.46581 .81157 m
.48139 .81232 L
s
.48744 .81322 m
.49602 .81609 L
s
.4765 .81397 m
.48139 .81232 L
s
.48253 .81487 m
.48744 .81322 L
s
.54768 .82784 m .55993 .82811 L .55001 .82965 L .586 .996 0 0 k
F
0 0 0 1 k
.54768 .82784 m
.55001 .82965 L
s
.54251 .82813 m
.54768 .82784 L
s
.54485 .82994 m
.55001 .82965 L
s
.55001 .82965 m
.55138 .83346 L
s
.615 .86777 m .60791 .87317 L .61015 .86662 L .312 .996 0 0 k
F
0 0 0 1 k
.6004 .86918 m
.60791 .87317 L
s
.59856 .87198 m
.60791 .87317 L
s
.65438 .60048 m .65323 .58938 L .66862 .59752 L .386 .996 0 0 k
F
0 0 0 1 k
.65438 .60048 m
.65764 .60527 L
s
.62943 .60874 m
.65438 .60048 L
s
.52214 .58098 m .55605 .57054 L .53343 .5835 L .404 .996 0 0 k
F
0 0 0 1 k
.52214 .58098 m
.53343 .5835 L
s
.52062 .58905 m
.53343 .5835 L
s
.50936 .58655 m
.52214 .58098 L
s
.53343 .5835 m
.54715 .59176 L
s
.71105 .60395 m .74216 .60241 L .71184 .6094 L .357 .996 0 0 k
F
0 0 0 1 k
.69733 .61158 m
.71184 .6094 L
s
.7047 .62119 m
.71184 .6094 L
s
.53611 .82058 m .5397 .82443 L .5305 .82146 L .589 .996 0 0 k
F
0 0 0 1 k
.5184 .82227 m
.5305 .82146 L
s
.55234 .82427 m .5397 .82443 L .54964 .82223 L .583 .996 0 0 k
F
0 0 0 1 k
.5397 .82443 m
.54251 .82813 L
s
.52781 .82483 m
.5397 .82443 L
s
.53095 .82629 m
.5397 .82443 L
s
.5397 .82443 m
.54768 .82784 L
s
.5305 .82146 m
.5397 .82443 L
s
.66862 .59752 m .70064 .59396 L .67187 .60232 L .375 .996 0 0 k
F
0 0 0 1 k
.66862 .59752 m
.67187 .60232 L
s
.65438 .60048 m
.66862 .59752 L
s
.65764 .60527 m
.67187 .60232 L
s
.66953 .61333 m
.67187 .60232 L
s
.58344 .84081 m .58118 .84554 L .57793 .84055 L .495 .996 0 0 k
F
0 0 0 1 k
.56723 .8388 m
.57793 .84055 L
s
.59138 .84798 m .58118 .84554 L .59177 .84529 L .478 .996 0 0 k
F
0 0 0 1 k
.57871 .85003 m
.58118 .84554 L
s
.57159 .8456 m
.58118 .84554 L
s
.57108 .84342 m
.58118 .84554 L
s
.58118 .84554 m
.58332 .85081 L
s
.57793 .84055 m
.58118 .84554 L
s
.49079 .5792 m
.52214 .58098 L
s
.69651 .60614 m .70064 .59396 L .71105 .60395 L .369 .996 0 0 k
F
0 0 0 1 k
.69651 .60614 m
.71105 .60395 L
s
.71105 .60395 m
.71184 .6094 L
s
.69651 .60614 m
.69733 .61158 L
s
.66953 .61333 m
.69651 .60614 L
s
.60745 .85759 m .60181 .86288 L .60222 .85672 L .375 .996 0 0 k
F
.61015 .86662 m .60181 .86288 L .61236 .86357 L .35 .996 0 0 k
F
0 0 0 1 k
.60181 .86288 m
.61015 .86662 L
s
.5921 .8621 m
.60181 .86288 L
s
.5963 .86791 m
.60181 .86288 L
s
.6004 .86918 m
.60181 .86288 L
s
.59319 .85945 m
.60181 .86288 L
s
.60791 .87317 m
.61015 .86662 L
s
.5608 .83238 m .55993 .82811 L .56622 .83236 L .574 .996 0 0 k
F
0 0 0 1 k
.5608 .83238 m
.56226 .83452 L
s
.55138 .83346 m
.5608 .83238 L
s
.52686 .81981 m .52148 .81618 L .53246 .81893 L .605 .996 0 0 k
F
0 0 0 1 k
.52686 .81981 m
.5305 .82146 L
s
.5184 .82227 m
.52686 .81981 L
s
.59683 .84855 m .59282 .85361 L .59138 .84798 L .44 .996 0 0 k
F
0 0 0 1 k
.58118 .84554 m
.59138 .84798 L
s
.60222 .85672 m .59282 .85361 L .60355 .85382 L .415 .996 0 0 k
F
0 0 0 1 k
.59282 .85361 m
.60222 .85672 L
s
.58877 .85842 m
.59282 .85361 L
s
.58303 .85325 m
.59282 .85361 L
s
.58332 .85081 m
.59282 .85361 L
s
.59282 .85361 m
.59319 .85945 L
s
.59138 .84798 m
.59282 .85361 L
s
.60181 .86288 m
.60222 .85672 L
s
.56622 .83236 m .57848 .83335 L .56768 .8345 L .539 .996 0 0 k
F
0 0 0 1 k
.56622 .83236 m
.56768 .8345 L
s
.5608 .83238 m
.56622 .83236 L
s
.56226 .83452 m
.56768 .8345 L
s
.56723 .8388 m
.56768 .8345 L
s
.28705 .79745 m .3027 .78598 L .30316 .7958 L .485 .996 0 0 k
F
0 0 0 1 k
.28705 .79745 m
.30316 .7958 L
s
.28705 .79745 m
.29328 .79289 L
s
.3003 .80067 m
.31301 .7987 L
s
.3003 .80067 m
.30316 .7958 L
s
.28425 .80231 m
.28705 .79745 L
s
.2729 .80007 m
.28705 .79745 L
s
.8355 .62657 m .85783 .611 L .85053 .62697 L .315 .996 0 0 k
F
0 0 0 1 k
.8355 .62657 m
.85053 .62697 L
s
.85053 .62697 m
.87743 .63211 L
s
.84283 .63449 m
.85053 .62697 L
s
.80243 .63011 m
.8355 .62657 L
s
.82785 .63409 m
.8355 .62657 L
s
.38346 .80088 m .3992 .79325 L .39489 .80055 L .52 .996 0 0 k
F
0 0 0 1 k
.38346 .80088 m
.39489 .80055 L
s
.38346 .80088 m
.38973 .79784 L
s
.39067 .80399 m
.39489 .80055 L
s
.37927 .80432 m
.38346 .80088 L
s
.35706 .8038 m
.38346 .80088 L
s
.61722 .86473 m .62609 .86867 L .615 .86777 L .319 .996 0 0 k
F
0 0 0 1 k
.61015 .86662 m
.615 .86777 L
s
.60791 .87317 m
.615 .86777 L
s
.59304 .57856 m .60149 .58869 L .57839 .5837 L .398 .996 0 0 k
F
0 0 0 1 k
.54715 .59176 m
.57839 .5837 L
s
.63438 .58218 m .60149 .58869 L .62782 .57751 L .395 .996 0 0 k
F
0 0 0 1 k
.60149 .58869 m
.60784 .59841 L
s
.57075 .59571 m
.60149 .58869 L
s
.57846 .59886 m
.60149 .58869 L
s
.60149 .58869 m
.62134 .59479 L
s
.57839 .5837 m
.60149 .58869 L
s
.43122 .80399 m .41413 .80212 L .43646 .80117 L .548 .996 0 0 k
F
0 0 0 1 k
.42676 .80941 m
.43122 .80399 L
s
.53246 .81893 m .54644 .81788 L .53611 .82058 L .579 .996 0 0 k
F
0 0 0 1 k
.53246 .81893 m
.53611 .82058 L
s
.52686 .81981 m
.53246 .81893 L
s
.5305 .82146 m
.53611 .82058 L
s
.53611 .82058 m
.5397 .82443 L
s
.57739 .83811 m .57848 .83335 L .5829 .83837 L .524 .996 0 0 k
F
0 0 0 1 k
.57739 .83811 m
.57793 .84055 L
s
.56723 .8388 m
.57739 .83811 L
s
.51502 .81246 m .52148 .81618 L .50918 .81397 L .579 .996 0 0 k
F
0 0 0 1 k
.49602 .81609 m
.50918 .81397 L
s
.61236 .86357 m .61897 .85794 L .61722 .86473 L .355 .996 0 0 k
F
0 0 0 1 k
.61236 .86357 m
.61722 .86473 L
s
.615 .86777 m
.61722 .86473 L
s
.61015 .86662 m
.61236 .86357 L
s
.60181 .86288 m
.61236 .86357 L
s
.44564 .8016 m .45995 .80426 L .44038 .80442 L .549 .996 0 0 k
F
0 0 0 1 k
.43122 .80399 m
.44038 .80442 L
s
.42676 .80941 m
.44038 .80442 L
s
.43006 .79578 m .41413 .80212 L .41931 .79537 L .534 .996 0 0 k
F
0 0 0 1 k
.39489 .80055 m
.41413 .80212 L
s
.39067 .80399 m
.41413 .80212 L
s
.41039 .80801 m
.41413 .80212 L
s
.40602 .80579 m
.41413 .80212 L
s
.41413 .80212 m
.43122 .80399 L
s
.50396 .81258 m .49534 .80922 L .50979 .81107 L .588 .996 0 0 k
F
0 0 0 1 k
.50396 .81258 m
.50918 .81397 L
s
.49602 .81609 m
.50396 .81258 L
s
.5829 .83837 m .59481 .84013 L .58344 .84081 L .488 .996 0 0 k
F
0 0 0 1 k
.5829 .83837 m
.58344 .84081 L
s
.57739 .83811 m
.5829 .83837 L
s
.57793 .84055 m
.58344 .84081 L
s
.58118 .84554 m
.58344 .84081 L
s
.5357 .81466 m .52148 .81618 L .53146 .8128 L .575 .996 0 0 k
F
0 0 0 1 k
.52148 .81618 m
.52686 .81981 L
s
.50836 .81787 m
.52148 .81618 L
s
.51284 .81911 m
.52148 .81618 L
s
.50918 .81397 m
.52148 .81618 L
s
.52148 .81618 m
.53246 .81893 L
s
.60878 .85469 m .61897 .85794 L .60745 .85759 L .379 .996 0 0 k
F
0 0 0 1 k
.60222 .85672 m
.60745 .85759 L
s
.60181 .86288 m
.60745 .85759 L
s
.55843 .82364 m .55993 .82811 L .55234 .82427 L .552 .996 0 0 k
F
0 0 0 1 k
.5397 .82443 m
.55234 .82427 L
s
.57274 .82868 m .55993 .82811 L .57107 .82627 L .541 .996 0 0 k
F
0 0 0 1 k
.55993 .82811 m
.5608 .83238 L
s
.54768 .82784 m
.55993 .82811 L
s
.55001 .82965 m
.55993 .82811 L
s
.55993 .82811 m
.56622 .83236 L
s
.55234 .82427 m
.55993 .82811 L
s
.59177 .84529 m .59481 .84013 L .59723 .84585 L .471 .996 0 0 k
F
0 0 0 1 k
.59138 .84798 m
.59177 .84529 L
s
.58118 .84554 m
.59177 .84529 L
s
.60355 .85382 m .60844 .84837 L .60878 .85469 L .416 .996 0 0 k
F
0 0 0 1 k
.60355 .85382 m
.60878 .85469 L
s
.60745 .85759 m
.60878 .85469 L
s
.60222 .85672 m
.60355 .85382 L
s
.59282 .85361 m
.60355 .85382 L
s
.59723 .84585 m .60844 .84837 L .59683 .84855 L .435 .996 0 0 k
F
0 0 0 1 k
.59683 .84855 m
.59723 .84585 L
s
.59177 .84529 m
.59723 .84585 L
s
.59138 .84798 m
.59683 .84855 L
s
.59282 .85361 m
.59683 .84855 L
s
.79061 .60017 m .77644 .61457 L .77359 .60197 L .336 .996 0 0 k
F
.8053 .61636 m .77644 .61457 L .81027 .60902 L .33 .996 0 0 k
F
0 0 0 1 k
.77644 .61457 m
.8053 .61636 L
s
.77602 .62742 m
.77644 .61457 L
s
.76793 .62255 m
.77644 .61457 L
s
.75787 .6178 m
.77644 .61457 L
s
.74723 .61399 m
.77644 .61457 L
s
.80243 .63011 m
.81387 .62146 L
s
.80243 .63011 m
.8053 .61636 L
s
.48531 .80588 m .49534 .80922 L .47955 .80804 L .565 .996 0 0 k
F
0 0 0 1 k
.46581 .81157 m
.47955 .80804 L
s
.47248 .80705 m .45995 .80426 L .47822 .80488 L .568 .996 0 0 k
F
0 0 0 1 k
.47248 .80705 m
.47955 .80804 L
s
.46581 .81157 m
.47248 .80705 L
s
.63455 .86266 m .62609 .86867 L .62881 .86159 L .319 .996 0 0 k
F
0 0 0 1 k
.61722 .86473 m
.62609 .86867 L
s
.615 .86777 m
.62609 .86867 L
s
.54964 .82223 m .54644 .81788 L .55573 .8216 L .572 .996 0 0 k
F
0 0 0 1 k
.54964 .82223 m
.55234 .82427 L
s
.5397 .82443 m
.54964 .82223 L
s
.5108 .80621 m .49534 .80922 L .50469 .80465 L .564 .996 0 0 k
F
0 0 0 1 k
.49534 .80922 m
.50396 .81258 L
s
.48139 .81232 m
.49534 .80922 L
s
.48744 .81322 m
.49534 .80922 L
s
.47955 .80804 m
.49534 .80922 L
s
.34917 .78577 m .33217 .79572 L .33343 .78646 L .496 .996 0 0 k
F
.35827 .79623 m .33217 .79572 L .36314 .79198 L .505 .996 0 0 k
F
0 0 0 1 k
.33217 .79572 m
.35827 .79623 L
s
.33217 .79572 m
.33239 .80376 L
s
.32403 .80135 m
.33217 .79572 L
s
.31301 .7987 m
.33217 .79572 L
s
.30316 .7958 m
.33217 .79572 L
s
.35706 .8038 m
.3658 .79897 L
s
.35706 .8038 m
.35827 .79623 L
s
.47607 .79962 m .45995 .80426 L .46777 .79853 L .55 .996 0 0 k
F
0 0 0 1 k
.44038 .80442 m
.45995 .80426 L
s
.45362 .80927 m
.45995 .80426 L
s
.4458 .80883 m
.45995 .80426 L
s
.45995 .80426 m
.47248 .80705 L
s
.50979 .81107 m .52521 .80854 L .51502 .81246 L .567 .996 0 0 k
F
0 0 0 1 k
.50979 .81107 m
.51502 .81246 L
s
.49534 .80922 m
.50979 .81107 L
s
.51502 .81246 m
.52148 .81618 L
s
.50918 .81397 m
.51502 .81246 L
s
.50396 .81258 m
.50979 .81107 L
s
.57913 .82835 m .57848 .83335 L .57274 .82868 L .51 .996 0 0 k
F
0 0 0 1 k
.55993 .82811 m
.57274 .82868 L
s
.59108 .83469 m .57848 .83335 L .5905 .83196 L .496 .996 0 0 k
F
0 0 0 1 k
.57739 .83811 m
.57848 .83335 L
s
.56622 .83236 m
.57848 .83335 L
s
.56768 .8345 m
.57848 .83335 L
s
.57848 .83335 m
.5829 .83837 L
s
.57274 .82868 m
.57848 .83335 L
s
.56931 .58007 m .55605 .57054 L .58395 .57492 L .402 .996 0 0 k
F
0 0 0 1 k
.55605 .57054 m
.56931 .58007 L
s
.56931 .58007 m
.57839 .5837 L
s
.52214 .58098 m
.55605 .57054 L
s
.54715 .59176 m
.56931 .58007 L
s
.53343 .5835 m
.55605 .57054 L
s
.62572 .85199 m .61897 .85794 L .61954 .85128 L .369 .996 0 0 k
F
.62881 .86159 m .61897 .85794 L .63146 .85824 L .351 .996 0 0 k
F
0 0 0 1 k
.61897 .85794 m
.62881 .86159 L
s
.60745 .85759 m
.61897 .85794 L
s
.61236 .86357 m
.61897 .85794 L
s
.61722 .86473 m
.61897 .85794 L
s
.60878 .85469 m
.61897 .85794 L
s
.62609 .86867 m
.62881 .86159 L
s
.43646 .80117 m .45305 .79531 L .44564 .8016 L .537 .996 0 0 k
F
0 0 0 1 k
.43646 .80117 m
.44564 .8016 L
s
.44564 .8016 m
.45995 .80426 L
s
.41413 .80212 m
.43646 .80117 L
s
.44038 .80442 m
.44564 .8016 L
s
.43122 .80399 m
.43646 .80117 L
s
.55573 .8216 m .57016 .82129 L .55843 .82364 L .543 .996 0 0 k
F
0 0 0 1 k
.55573 .8216 m
.55843 .82364 L
s
.54964 .82223 m
.55573 .8216 L
s
.55234 .82427 m
.55843 .82364 L
s
.55843 .82364 m
.55993 .82811 L
s
.5976 .83469 m .59481 .84013 L .59108 .83469 L .464 .996 0 0 k
F
0 0 0 1 k
.57848 .83335 m
.59108 .83469 L
s
.60684 .84226 m .59481 .84013 L .60736 .83926 L .449 .996 0 0 k
F
0 0 0 1 k
.59177 .84529 m
.59481 .84013 L
s
.58344 .84081 m
.59481 .84013 L
s
.5829 .83837 m
.59481 .84013 L
s
.59481 .84013 m
.59723 .84585 L
s
.59108 .83469 m
.59481 .84013 L
s
.61328 .84261 m .60844 .84837 L .60684 .84226 L .417 .996 0 0 k
F
0 0 0 1 k
.59481 .84013 m
.60684 .84226 L
s
.61954 .85128 m .60844 .84837 L .62115 .84807 L .401 .996 0 0 k
F
0 0 0 1 k
.60844 .84837 m
.61954 .85128 L
s
.59683 .84855 m
.60844 .84837 L
s
.60355 .85382 m
.60844 .84837 L
s
.60844 .84837 m
.60878 .85469 L
s
.59723 .84585 m
.60844 .84837 L
s
.60684 .84226 m
.60844 .84837 L
s
.61897 .85794 m
.61954 .85128 L
s
.65042 .57764 m .65323 .58938 L .63438 .58218 L .384 .996 0 0 k
F
0 0 0 1 k
.60149 .58869 m
.63438 .58218 L
s
.68671 .5847 m .65323 .58938 L .68293 .57912 L .38 .996 0 0 k
F
0 0 0 1 k
.65323 .58938 m
.65438 .60048 L
s
.62692 .59881 m
.65323 .58938 L
s
.62134 .59479 m
.65323 .58938 L
s
.65323 .58938 m
.66862 .59752 L
s
.63438 .58218 m
.65323 .58938 L
s
.47822 .80488 m .4946 .80074 L .48531 .80588 L .553 .996 0 0 k
F
0 0 0 1 k
.47822 .80488 m
.48531 .80588 L
s
.45995 .80426 m
.47822 .80488 L
s
.48531 .80588 m
.49534 .80922 L
s
.47248 .80705 m
.47822 .80488 L
s
.47955 .80804 m
.48531 .80588 L
s
.82658 .6083 m .85783 .611 L .82155 .61565 L .321 .996 0 0 k
F
0 0 0 1 k
.82155 .61565 m
.85783 .611 L
s
.8053 .61636 m
.82155 .61565 L
s
.81387 .62146 m
.82155 .61565 L
s
.85053 .62697 m
.85783 .611 L
s
.8355 .62657 m
.85783 .611 L
s
.37657 .79148 m .3992 .79325 L .37166 .79574 L .509 .996 0 0 k
F
0 0 0 1 k
.35827 .79623 m
.37166 .79574 L
s
.3658 .79897 m
.37166 .79574 L
s
.63721 .8593 m .64768 .86325 L .63455 .86266 L .321 .996 0 0 k
F
0 0 0 1 k
.62881 .86159 m
.63455 .86266 L
s
.62609 .86867 m
.63455 .86266 L
s
.75089 .58851 m .74216 .60241 L .73363 .59134 L .353 .996 0 0 k
F
.77359 .60197 m .74216 .60241 L .77569 .59502 L .347 .996 0 0 k
F
0 0 0 1 k
.74216 .60241 m
.77359 .60197 L
s
.74216 .60241 m
.76223 .59799 L
s
.71184 .6094 m
.74216 .60241 L
s
.73286 .61532 m
.74216 .60241 L
s
.74216 .60241 m
.74723 .61399 L
s
.71105 .60395 m
.74216 .60241 L
s
.77359 .60197 m
.77644 .61457 L
s
.54231 .81337 m .54644 .81788 L .5357 .81466 L .551 .996 0 0 k
F
0 0 0 1 k
.52148 .81618 m
.5357 .81466 L
s
.56132 .81709 m .54644 .81788 L .55819 .81477 L .544 .996 0 0 k
F
0 0 0 1 k
.54644 .81788 m
.54964 .82223 L
s
.53246 .81893 m
.54644 .81788 L
s
.53611 .82058 m
.54644 .81788 L
s
.54644 .81788 m
.55573 .8216 L
s
.5357 .81466 m
.54644 .81788 L
s
.57107 .82627 m .57016 .82129 L .57747 .82593 L .533 .996 0 0 k
F
0 0 0 1 k
.57107 .82627 m
.57274 .82868 L
s
.55993 .82811 m
.57107 .82627 L
s
.63146 .85824 m .63936 .8519 L .63721 .8593 L .35 .996 0 0 k
F
0 0 0 1 k
.63146 .85824 m
.63721 .8593 L
s
.63455 .86266 m
.63721 .8593 L
s
.62881 .86159 m
.63146 .85824 L
s
.61897 .85794 m
.63146 .85824 L
s
.53146 .8128 m .52521 .80854 L .53806 .8115 L .564 .996 0 0 k
F
0 0 0 1 k
.53146 .8128 m
.5357 .81466 L
s
.52148 .81618 m
.53146 .8128 L
s
.57747 .82593 m .59192 .82645 L .57913 .82835 L .503 .996 0 0 k
F
0 0 0 1 k
.57747 .82593 m
.57913 .82835 L
s
.57107 .82627 m
.57747 .82593 L
s
.57274 .82868 m
.57913 .82835 L
s
.57848 .83335 m
.57913 .82835 L
s
.70364 .58095 m .70064 .59396 L .68671 .5847 L .369 .996 0 0 k
F
0 0 0 1 k
.65323 .58938 m
.68671 .5847 L
s
.73363 .59134 m .70064 .59396 L .73278 .58498 L .363 .996 0 0 k
F
0 0 0 1 k
.70064 .59396 m
.73363 .59134 L
s
.69651 .60614 m
.70064 .59396 L
s
.67187 .60232 m
.70064 .59396 L
s
.66862 .59752 m
.70064 .59396 L
s
.70064 .59396 m
.71105 .60395 L
s
.68671 .5847 m
.70064 .59396 L
s
.73363 .59134 m
.74216 .60241 L
s
.58395 .57492 m .62044 .56601 L .59304 .57856 L .393 .996 0 0 k
F
0 0 0 1 k
.58395 .57492 m
.59304 .57856 L
s
.57839 .5837 m
.59304 .57856 L
s
.56931 .58007 m
.58395 .57492 L
s
.59304 .57856 m
.60149 .58869 L
s
.65775 .85648 m .64768 .86325 L .65097 .85551 L .318 .996 0 0 k
F
0 0 0 1 k
.63721 .8593 m
.64768 .86325 L
s
.63455 .86266 m
.64768 .86325 L
s
.62733 .84877 m .63936 .8519 L .62572 .85199 L .367 .996 0 0 k
F
0 0 0 1 k
.61954 .85128 m
.62572 .85199 L
s
.61897 .85794 m
.62572 .85199 L
s
.5905 .83196 m .59192 .82645 L .59702 .83195 L .489 .996 0 0 k
F
0 0 0 1 k
.5905 .83196 m
.59108 .83469 L
s
.57848 .83335 m
.5905 .83196 L
s
.62115 .84807 m .62704 .84186 L .62733 .84877 L .396 .996 0 0 k
F
0 0 0 1 k
.62115 .84807 m
.62733 .84877 L
s
.62572 .85199 m
.62733 .84877 L
s
.61954 .85128 m
.62115 .84807 L
s
.60844 .84837 m
.62115 .84807 L
s
.59702 .83195 m .61107 .83333 L .5976 .83469 L .459 .996 0 0 k
F
0 0 0 1 k
.59702 .83195 m
.5976 .83469 L
s
.5905 .83196 m
.59702 .83195 L
s
.59108 .83469 m
.5976 .83469 L
s
.59481 .84013 m
.5976 .83469 L
s
.81027 .60902 m .82742 .59337 L .82658 .6083 L .33 .996 0 0 k
F
0 0 0 1 k
.81027 .60902 m
.82658 .6083 L
s
.81027 .60902 m
.8171 .60278 L
s
.82155 .61565 m
.82658 .6083 L
s
.8053 .61636 m
.81027 .60902 L
s
.77644 .61457 m
.81027 .60902 L
s
.61381 .8396 m .62704 .84186 L .61328 .84261 L .413 .996 0 0 k
F
0 0 0 1 k
.60684 .84226 m
.61328 .84261 L
s
.60844 .84837 m
.61328 .84261 L
s
.60736 .83926 m .61107 .83333 L .61381 .8396 L .443 .996 0 0 k
F
0 0 0 1 k
.60736 .83926 m
.61381 .8396 L
s
.61328 .84261 m
.61381 .8396 L
s
.60684 .84226 m
.60736 .83926 L
s
.59481 .84013 m
.60736 .83926 L
s
.53806 .8115 m .55452 .8097 L .54231 .81337 L .541 .996 0 0 k
F
0 0 0 1 k
.53806 .8115 m
.54231 .81337 L
s
.53146 .8128 m
.53806 .8115 L
s
.5357 .81466 m
.54231 .81337 L
s
.54231 .81337 m
.54644 .81788 L
s
.36314 .79198 m .38153 .78251 L .37657 .79148 L .499 .996 0 0 k
F
0 0 0 1 k
.36314 .79198 m
.37657 .79148 L
s
.36314 .79198 m
.37046 .78821 L
s
.37166 .79574 m
.37657 .79148 L
s
.35827 .79623 m
.36314 .79198 L
s
.33217 .79572 m
.36314 .79198 L
s
.41931 .79537 m .3992 .79325 L .42544 .79183 L .522 .996 0 0 k
F
0 0 0 1 k
.41413 .80212 m
.41931 .79537 L
s
.51767 .8042 m .52521 .80854 L .5108 .80621 L .545 .996 0 0 k
F
0 0 0 1 k
.49534 .80922 m
.5108 .80621 L
s
.55605 .57054 m
.58395 .57492 L
s
.5685 .81608 m .57016 .82129 L .56132 .81709 L .518 .996 0 0 k
F
0 0 0 1 k
.54644 .81788 m
.56132 .81709 L
s
.58525 .82132 m .57016 .82129 L .58334 .81859 L .508 .996 0 0 k
F
0 0 0 1 k
.57016 .82129 m
.57107 .82627 L
s
.55573 .8216 m
.57016 .82129 L
s
.55843 .82364 m
.57016 .82129 L
s
.57016 .82129 m
.57747 .82593 L
s
.56132 .81709 m
.57016 .82129 L
s
.54195 .80621 m .52521 .80854 L .53699 .8041 L .541 .996 0 0 k
F
0 0 0 1 k
.52521 .80854 m
.53806 .8115 L
s
.52521 .80854 m
.53146 .8128 L
s
.50979 .81107 m
.52521 .80854 L
s
.51502 .81246 m
.52521 .80854 L
s
.5108 .80621 m
.52521 .80854 L
s
.43623 .79224 m .45305 .79531 L .43006 .79578 L .523 .996 0 0 k
F
0 0 0 1 k
.41931 .79537 m
.43006 .79578 L
s
.41413 .80212 m
.43006 .79578 L
s
.50469 .80465 m .4946 .80074 L .51155 .80263 L .552 .996 0 0 k
F
0 0 0 1 k
.50469 .80465 m
.5108 .80621 L
s
.49534 .80922 m
.50469 .80465 L
s
.41787 .78529 m .3992 .79325 L .40521 .78491 L .51 .996 0 0 k
F
0 0 0 1 k
.37657 .79148 m
.3992 .79325 L
s
.37166 .79574 m
.3992 .79325 L
s
.39489 .80055 m
.3992 .79325 L
s
.38973 .79784 m
.3992 .79325 L
s
.3992 .79325 m
.41931 .79537 L
s
.82658 .6083 m
.85783 .611 L
s
.64743 .84514 m .63936 .8519 L .64013 .8446 L .359 .996 0 0 k
F
.65097 .85551 m .63936 .8519 L .65415 .85177 L .343 .996 0 0 k
F
0 0 0 1 k
.63936 .8519 m
.65097 .85551 L
s
.62572 .85199 m
.63936 .8519 L
s
.63721 .8593 m
.63936 .8519 L
s
.63146 .85824 m
.63936 .8519 L
s
.62733 .84877 m
.63936 .8519 L
s
.64768 .86325 m
.65097 .85551 L
s
.48284 .79685 m .4946 .80074 L .47607 .79962 L .535 .996 0 0 k
F
0 0 0 1 k
.45995 .80426 m
.47607 .79962 L
s
.46777 .79853 m .45305 .79531 L .47452 .79576 L .538 .996 0 0 k
F
0 0 0 1 k
.46777 .79853 m
.47607 .79962 L
s
.45995 .80426 m
.46777 .79853 L
s
.62782 .57751 m .62044 .56601 L .64387 .57296 L .39 .996 0 0 k
F
0 0 0 1 k
.62044 .56601 m
.62782 .57751 L
s
.58395 .57492 m
.62044 .56601 L
s
.62782 .57751 m
.63438 .58218 L
s
.60149 .58869 m
.62782 .57751 L
s
.59304 .57856 m
.62044 .56601 L
s
.55819 .81477 m .55452 .8097 L .56537 .81376 L .535 .996 0 0 k
F
0 0 0 1 k
.55819 .81477 m
.56132 .81709 L
s
.54644 .81788 m
.55819 .81477 L
s
.5928 .82064 m .59192 .82645 L .58525 .82132 L .481 .996 0 0 k
F
0 0 0 1 k
.57016 .82129 m
.58525 .82132 L
s
.60678 .82736 m .59192 .82645 L .60615 .82427 L .468 .996 0 0 k
F
0 0 0 1 k
.5905 .83196 m
.59192 .82645 L
s
.57913 .82835 m
.59192 .82645 L
s
.57747 .82593 m
.59192 .82645 L
s
.59192 .82645 m
.59702 .83195 L
s
.58525 .82132 m
.59192 .82645 L
s
.66094 .85274 m .67328 .85674 L .65775 .85648 L .319 .996 0 0 k
F
0 0 0 1 k
.65097 .85551 m
.65775 .85648 L
s
.64768 .86325 m
.65775 .85648 L
s
.63286 .83527 m .62704 .84186 L .62525 .83516 L .4 .996 0 0 k
F
.64013 .8446 m .62704 .84186 L .64208 .841 L .385 .996 0 0 k
F
0 0 0 1 k
.62704 .84186 m
.64013 .8446 L
s
.61328 .84261 m
.62704 .84186 L
s
.62115 .84807 m
.62704 .84186 L
s
.62704 .84186 m
.62733 .84877 L
s
.61381 .8396 m
.62704 .84186 L
s
.63936 .8519 m
.64013 .8446 L
s
.79276 .59321 m .82742 .59337 L .79061 .60017 L .336 .996 0 0 k
F
0 0 0 1 k
.82658 .6083 m
.82742 .59337 L
s
.77359 .60197 m
.79061 .60017 L
s
.8171 .60278 m
.82742 .59337 L
s
.77644 .61457 m
.79061 .60017 L
s
.51279 .79668 m .4946 .80074 L .50561 .79493 L .534 .996 0 0 k
F
0 0 0 1 k
.4946 .80074 m
.50469 .80465 L
s
.47822 .80488 m
.4946 .80074 L
s
.48531 .80588 m
.4946 .80074 L
s
.47607 .79962 m
.4946 .80074 L
s
.61447 .82706 m .61107 .83333 L .60678 .82736 L .441 .996 0 0 k
F
0 0 0 1 k
.59192 .82645 m
.60678 .82736 L
s
.62525 .83516 m .61107 .83333 L .62592 .83178 L .427 .996 0 0 k
F
0 0 0 1 k
.61107 .83333 m
.62525 .83516 L
s
.60736 .83926 m
.61107 .83333 L
s
.5976 .83469 m
.61107 .83333 L
s
.59702 .83195 m
.61107 .83333 L
s
.61107 .83333 m
.61381 .8396 L
s
.60678 .82736 m
.61107 .83333 L
s
.62525 .83516 m
.62704 .84186 L
s
.51155 .80263 m .5297 .79913 L .51767 .8042 L .535 .996 0 0 k
F
0 0 0 1 k
.51155 .80263 m
.51767 .8042 L
s
.4946 .80074 m
.51155 .80263 L
s
.5108 .80621 m
.51767 .8042 L
s
.50469 .80465 m
.51155 .80263 L
s
.51767 .8042 m
.52521 .80854 L
s
.47199 .78935 m .45305 .79531 L .46222 .78816 L .523 .996 0 0 k
F
0 0 0 1 k
.43006 .79578 m
.45305 .79531 L
s
.44564 .8016 m
.45305 .79531 L
s
.43646 .80117 m
.45305 .79531 L
s
.45305 .79531 m
.46777 .79853 L
s
.33343 .78646 m .3027 .78598 L .33906 .78124 L .486 .996 0 0 k
F
0 0 0 1 k
.3027 .78598 m
.33343 .78646 L
s
.3027 .78598 m
.32448 .78314 L
s
.33217 .79572 m
.34234 .78977 L
s
.33217 .79572 m
.33343 .78646 L
s
.3027 .78598 m
.30316 .7958 L
s
.29328 .79289 m
.3027 .78598 L
s
.56537 .81376 m .58237 .81279 L .5685 .81608 L .51 .996 0 0 k
F
0 0 0 1 k
.56537 .81376 m
.5685 .81608 L
s
.55819 .81477 m
.56537 .81376 L
s
.56132 .81709 m
.5685 .81608 L
s
.5685 .81608 m
.57016 .82129 L
s
.65415 .85177 m .66357 .84456 L .66094 .85274 L .343 .996 0 0 k
F
0 0 0 1 k
.65415 .85177 m
.66094 .85274 L
s
.65775 .85648 m
.66094 .85274 L
s
.65097 .85551 m
.65415 .85177 L
s
.63936 .8519 m
.65415 .85177 L
s
.64387 .57296 m .68178 .56596 L .65042 .57764 L .381 .996 0 0 k
F
0 0 0 1 k
.64387 .57296 m
.65042 .57764 L
s
.62782 .57751 m
.64387 .57296 L
s
.63438 .58218 m
.65042 .57764 L
s
.65042 .57764 m
.65323 .58938 L
s
.42544 .79183 m .4449 .78443 L .43623 .79224 L .513 .996 0 0 k
F
0 0 0 1 k
.42544 .79183 m
.43623 .79224 L
s
.43623 .79224 m
.45305 .79531 L
s
.3992 .79325 m
.42544 .79183 L
s
.43006 .79578 m
.43623 .79224 L
s
.41931 .79537 m
.42544 .79183 L
s
.77569 .59502 m .78704 .57976 L .79276 .59321 L .346 .996 0 0 k
F
0 0 0 1 k
.77569 .59502 m
.79276 .59321 L
s
.79061 .60017 m
.80529 .59746 L
s
.80529 .59746 m
.82742 .59337 L
s
.79061 .60017 m
.79276 .59321 L
s
.77359 .60197 m
.77569 .59502 L
s
.76223 .59799 m
.77569 .59502 L
s
.68528 .84906 m .67328 .85674 L .67727 .84818 L .318 .996 0 0 k
F
0 0 0 1 k
.66094 .85274 m
.67328 .85674 L
s
.65775 .85648 m
.67328 .85674 L
s
.58334 .81859 m .58237 .81279 L .5909 .81791 L .5 .996 0 0 k
F
0 0 0 1 k
.58334 .81859 m
.58525 .82132 L
s
.57016 .82129 m
.58334 .81859 L
s
.47452 .79576 m .49378 .79037 L .48284 .79685 L .525 .996 0 0 k
F
0 0 0 1 k
.47452 .79576 m
.48284 .79685 L
s
.45305 .79531 m
.47452 .79576 L
s
.48284 .79685 m
.4946 .80074 L
s
.46777 .79853 m
.47452 .79576 L
s
.47607 .79962 m
.48284 .79685 L
s
.64939 .84154 m .66357 .84456 L .64743 .84514 L .358 .996 0 0 k
F
0 0 0 1 k
.64013 .8446 m
.64743 .84514 L
s
.63936 .8519 m
.64743 .84514 L
s
.54974 .80443 m .55452 .8097 L .54195 .80621 L .52 .996 0 0 k
F
0 0 0 1 k
.52521 .80854 m
.54195 .80621 L
s
.57205 .80818 m .55452 .8097 L .56841 .80555 L .513 .996 0 0 k
F
0 0 0 1 k
.55452 .8097 m
.55819 .81477 L
s
.53806 .8115 m
.55452 .8097 L
s
.54231 .81337 m
.55452 .8097 L
s
.55452 .8097 m
.56537 .81376 L
s
.54195 .80621 m
.55452 .8097 L
s
.35487 .78054 m .38153 .78251 L .34917 .78577 L .49 .996 0 0 k
F
0 0 0 1 k
.33343 .78646 m
.34917 .78577 L
s
.34234 .78977 m
.34917 .78577 L
s
.68293 .57912 m .68178 .56596 L .69989 .57534 L .376 .996 0 0 k
F
0 0 0 1 k
.68178 .56596 m
.68293 .57912 L
s
.65042 .57764 m
.68178 .56596 L
s
.68293 .57912 m
.68671 .5847 L
s
.65323 .58938 m
.68293 .57912 L
s
.64208 .841 m .64915 .8339 L .64939 .84154 L .383 .996 0 0 k
F
0 0 0 1 k
.64208 .841 m
.64939 .84154 L
s
.64743 .84514 m
.64939 .84154 L
s
.64013 .8446 m
.64208 .841 L
s
.62704 .84186 m
.64208 .841 L
s
.5909 .81791 m .60794 .81789 L .5928 .82064 L .475 .996 0 0 k
F
0 0 0 1 k
.5909 .81791 m
.5928 .82064 L
s
.58334 .81859 m
.5909 .81791 L
s
.58525 .82132 m
.5928 .82064 L
s
.59192 .82645 m
.5928 .82064 L
s
.75008 .58213 m .78704 .57976 L .75089 .58851 L .352 .996 0 0 k
F
0 0 0 1 k
.75089 .58851 m
.78704 .57976 L
s
.77569 .59502 m
.78704 .57976 L
s
.73363 .59134 m
.75089 .58851 L
s
.74216 .60241 m
.75089 .58851 L
s
.64387 .57296 m
.68178 .56596 L
s
.62044 .56601 m
.64387 .57296 L
s
.69989 .57534 m .73795 .57055 L .70364 .58095 L .367 .996 0 0 k
F
0 0 0 1 k
.69989 .57534 m
.70364 .58095 L
s
.68293 .57912 m
.69989 .57534 L
s
.68671 .5847 m
.70364 .58095 L
s
.70064 .59396 m
.70364 .58095 L
s
.53699 .8041 m .5297 .79913 L .54477 .80231 L .531 .996 0 0 k
F
0 0 0 1 k
.53699 .8041 m
.54195 .80621 L
s
.52521 .80854 m
.53699 .8041 L
s
.63355 .83189 m .64915 .8339 L .63286 .83527 L .397 .996 0 0 k
F
0 0 0 1 k
.62525 .83516 m
.63286 .83527 L
s
.62704 .84186 m
.63286 .83527 L
s
.73278 .58498 m .73795 .57055 L .75008 .58213 L .362 .996 0 0 k
F
0 0 0 1 k
.73278 .58498 m
.75008 .58213 L
s
.73278 .58498 m
.73795 .57055 L
s
.70364 .58095 m
.73795 .57055 L
s
.75008 .58213 m
.75089 .58851 L
s
.73278 .58498 m
.73363 .59134 L
s
.70064 .59396 m
.73278 .58498 L
s
.60615 .82427 m .60794 .81789 L .61385 .82397 L .463 .996 0 0 k
F
0 0 0 1 k
.60615 .82427 m
.60678 .82736 L
s
.59192 .82645 m
.60615 .82427 L
s
.62592 .83178 m .63042 .82495 L .63355 .83189 L .423 .996 0 0 k
F
0 0 0 1 k
.62592 .83178 m
.63355 .83189 L
s
.63286 .83527 m
.63355 .83189 L
s
.62525 .83516 m
.62592 .83178 L
s
.61107 .83333 m
.62592 .83178 L
s
.61385 .82397 m .63042 .82495 L .61447 .82706 L .437 .996 0 0 k
F
0 0 0 1 k
.61385 .82397 m
.61447 .82706 L
s
.60615 .82427 m
.61385 .82397 L
s
.60678 .82736 m
.61447 .82706 L
s
.61107 .83333 m
.61447 .82706 L
s
.79276 .59321 m
.82742 .59337 L
s
.78704 .57976 m
.79276 .59321 L
s
.67323 .83683 m .66357 .84456 L .6646 .83647 L .352 .996 0 0 k
F
.67727 .84818 m .66357 .84456 L .68107 .84397 L .339 .996 0 0 k
F
0 0 0 1 k
.66357 .84456 m
.67727 .84818 L
s
.64743 .84514 m
.66357 .84456 L
s
.66094 .85274 m
.66357 .84456 L
s
.65415 .85177 m
.66357 .84456 L
s
.64939 .84154 m
.66357 .84456 L
s
.67328 .85674 m
.67727 .84818 L
s
.54477 .80231 m .56417 .79963 L .54974 .80443 L .511 .996 0 0 k
F
0 0 0 1 k
.54477 .80231 m
.54974 .80443 L
s
.53699 .8041 m
.54477 .80231 L
s
.54195 .80621 m
.54974 .80443 L
s
.54974 .80443 m
.55452 .8097 L
s
.58053 .80672 m .58237 .81279 L .57205 .80818 L .491 .996 0 0 k
F
0 0 0 1 k
.55452 .8097 m
.57205 .80818 L
s
.60017 .81222 m .58237 .81279 L .59798 .80912 L .482 .996 0 0 k
F
0 0 0 1 k
.58237 .81279 m
.58334 .81859 L
s
.56537 .81376 m
.58237 .81279 L
s
.5685 .81608 m
.58237 .81279 L
s
.58237 .81279 m
.5909 .81791 L
s
.57205 .80818 m
.58237 .81279 L
s
.6891 .84485 m .70364 .84897 L .68528 .84906 L .32 .996 0 0 k
F
0 0 0 1 k
.67727 .84818 m
.68528 .84906 L
s
.67328 .85674 m
.68528 .84906 L
s
.52089 .79406 m .5297 .79913 L .51279 .79668 L .517 .996 0 0 k
F
0 0 0 1 k
.4946 .80074 m
.51279 .79668 L
s
.33906 .78124 m .36055 .76956 L .35487 .78054 L .481 .996 0 0 k
F
0 0 0 1 k
.33906 .78124 m
.35487 .78054 L
s
.33906 .78124 m
.34761 .77659 L
s
.34917 .78577 m
.35487 .78054 L
s
.33343 .78646 m
.33906 .78124 L
s
.32448 .78314 m
.33906 .78124 L
s
.40521 .78491 m .38153 .78251 L .41239 .78052 L .5 .996 0 0 k
F
0 0 0 1 k
.3992 .79325 m
.40521 .78491 L
s
.54943 .79583 m .5297 .79913 L .54361 .79344 L .513 .996 0 0 k
F
0 0 0 1 k
.5297 .79913 m
.54477 .80231 L
s
.5297 .79913 m
.53699 .8041 L
s
.51155 .80263 m
.5297 .79913 L
s
.51767 .8042 m
.5297 .79913 L
s
.51279 .79668 m
.5297 .79913 L
s
.69989 .57534 m
.73795 .57055 L
s
.68178 .56596 m
.69989 .57534 L
s
.50561 .79493 m .49378 .79037 L .51369 .7923 L .523 .996 0 0 k
F
0 0 0 1 k
.50561 .79493 m
.51279 .79668 L
s
.4946 .80074 m
.50561 .79493 L
s
.75008 .58213 m
.78704 .57976 L
s
.73795 .57055 m
.75008 .58213 L
s
.42509 .7809 m .4449 .78443 L .41787 .78529 L .501 .996 0 0 k
F
0 0 0 1 k
.40521 .78491 m
.41787 .78529 L
s
.3992 .79325 m
.41787 .78529 L
s
.65616 .82631 m .64915 .8339 L .64716 .82645 L .388 .996 0 0 k
F
.6646 .83647 m .64915 .8339 L .66696 .8324 L .375 .996 0 0 k
F
0 0 0 1 k
.64915 .8339 m
.6646 .83647 L
s
.63286 .83527 m
.64915 .8339 L
s
.64208 .841 m
.64915 .8339 L
s
.64915 .8339 m
.64939 .84154 L
s
.63355 .83189 m
.64915 .8339 L
s
.66357 .84456 m
.6646 .83647 L
s
.4034 .77262 m .38153 .78251 L .38849 .77228 L .491 .996 0 0 k
F
0 0 0 1 k
.35487 .78054 m
.38153 .78251 L
s
.34917 .78577 m
.38153 .78251 L
s
.37657 .79148 m
.38153 .78251 L
s
.37046 .78821 m
.38153 .78251 L
s
.38153 .78251 m
.40521 .78491 L
s
.6091 .81114 m .60794 .81789 L .60017 .81222 L .458 .996 0 0 k
F
0 0 0 1 k
.58237 .81279 m
.60017 .81222 L
s
.62547 .81833 m .60794 .81789 L .62479 .81482 L .447 .996 0 0 k
F
0 0 0 1 k
.60615 .82427 m
.60794 .81789 L
s
.5928 .82064 m
.60794 .81789 L
s
.5909 .81791 m
.60794 .81789 L
s
.60794 .81789 m
.61385 .82397 L
s
.60017 .81222 m
.60794 .81789 L
s
.68107 .84397 m .69234 .83572 L .6891 .84485 L .34 .996 0 0 k
F
0 0 0 1 k
.68107 .84397 m
.6891 .84485 L
s
.68528 .84906 m
.6891 .84485 L
s
.67727 .84818 m
.68107 .84397 L
s
.66357 .84456 m
.68107 .84397 L
s
.47995 .78585 m .49378 .79037 L .47199 .78935 L .511 .996 0 0 k
F
0 0 0 1 k
.45305 .79531 m
.47199 .78935 L
s
.63457 .8177 m .63042 .82495 L .62547 .81833 L .424 .996 0 0 k
F
0 0 0 1 k
.60794 .81789 m
.62547 .81833 L
s
.64716 .82645 m .63042 .82495 L .64802 .82262 L .411 .996 0 0 k
F
0 0 0 1 k
.63042 .82495 m
.64716 .82645 L
s
.61447 .82706 m
.63042 .82495 L
s
.62592 .83178 m
.63042 .82495 L
s
.63042 .82495 m
.63355 .83189 L
s
.61385 .82397 m
.63042 .82495 L
s
.62547 .81833 m
.63042 .82495 L
s
.64716 .82645 m
.64915 .8339 L
s
.56841 .80555 m .56417 .79963 L .57689 .80408 L .505 .996 0 0 k
F
0 0 0 1 k
.56841 .80555 m
.57205 .80818 L
s
.55452 .8097 m
.56841 .80555 L
s
.46222 .78816 m .4449 .78443 L .47016 .78466 L .513 .996 0 0 k
F
0 0 0 1 k
.46222 .78816 m
.47199 .78935 L
s
.45305 .79531 m
.46222 .78816 L
s
.71794 .84017 m .70364 .84897 L .70848 .83938 L .32 .996 0 0 k
F
0 0 0 1 k
.68528 .84906 m
.70364 .84897 L
s
.6891 .84485 m
.70364 .84897 L
s
.57689 .80408 m .59695 .80237 L .58053 .80672 L .484 .996 0 0 k
F
0 0 0 1 k
.57689 .80408 m
.58053 .80672 L
s
.56841 .80555 m
.57689 .80408 L
s
.57205 .80818 m
.58053 .80672 L
s
.58053 .80672 m
.58237 .81279 L
s
.5152 .78505 m .49378 .79037 L .50675 .78309 L .509 .996 0 0 k
F
0 0 0 1 k
.49378 .79037 m
.50561 .79493 L
s
.47452 .79576 m
.49378 .79037 L
s
.48284 .79685 m
.49378 .79037 L
s
.47199 .78935 m
.49378 .79037 L
s
.67561 .83277 m .69234 .83572 L .67323 .83683 L .353 .996 0 0 k
F
0 0 0 1 k
.6646 .83647 m
.67323 .83683 L
s
.66357 .84456 m
.67323 .83683 L
s
.51369 .7923 m .53509 .78764 L .52089 .79406 L .508 .996 0 0 k
F
0 0 0 1 k
.51369 .7923 m
.52089 .79406 L
s
.49378 .79037 m
.51369 .7923 L
s
.51279 .79668 m
.52089 .79406 L
s
.50561 .79493 m
.51369 .7923 L
s
.52089 .79406 m
.5297 .79913 L
s
.46717 .77689 m .4449 .78443 L .45567 .77559 L .501 .996 0 0 k
F
0 0 0 1 k
.41787 .78529 m
.4449 .78443 L
s
.43623 .79224 m
.4449 .78443 L
s
.42544 .79183 m
.4449 .78443 L
s
.4449 .78443 m
.46222 .78816 L
s
.66696 .8324 m .67545 .82423 L .67561 .83277 L .374 .996 0 0 k
F
0 0 0 1 k
.66696 .8324 m
.67561 .83277 L
s
.67323 .83683 m
.67561 .83277 L
s
.6646 .83647 m
.66696 .8324 L
s
.64915 .8339 m
.66696 .8324 L
s
.59798 .80912 m .59695 .80237 L .60691 .80804 L .475 .996 0 0 k
F
0 0 0 1 k
.59798 .80912 m
.60017 .81222 L
s
.58237 .81279 m
.59798 .80912 L
s
.41239 .78052 m .43525 .77127 L .42509 .7809 L .492 .996 0 0 k
F
0 0 0 1 k
.41239 .78052 m
.42509 .7809 L
s
.42509 .7809 m
.4449 .78443 L
s
.38153 .78251 m
.41239 .78052 L
s
.41787 .78529 m
.42509 .7809 L
s
.40521 .78491 m
.41239 .78052 L
s
.55863 .79348 m .56417 .79963 L .54943 .79583 L .495 .996 0 0 k
F
0 0 0 1 k
.5297 .79913 m
.54943 .79583 L
s
.58486 .79727 m .56417 .79963 L .58061 .79427 L .489 .996 0 0 k
F
0 0 0 1 k
.56417 .79963 m
.56841 .80555 L
s
.54477 .80231 m
.56417 .79963 L
s
.54974 .80443 m
.56417 .79963 L
s
.56417 .79963 m
.57689 .80408 L
s
.54943 .79583 m
.56417 .79963 L
s
.60691 .80804 m .62703 .80741 L .6091 .81114 L .454 .996 0 0 k
F
0 0 0 1 k
.60691 .80804 m
.6091 .81114 L
s
.59798 .80912 m
.60691 .80804 L
s
.60017 .81222 m
.6091 .81114 L
s
.60794 .81789 m
.6091 .81114 L
s
.65703 .82248 m .67545 .82423 L .65616 .82631 L .387 .996 0 0 k
F
0 0 0 1 k
.64716 .82645 m
.65616 .82631 L
s
.64915 .8339 m
.65616 .82631 L
s
.47016 .78466 m .49284 .77779 L .47995 .78585 L .501 .996 0 0 k
F
0 0 0 1 k
.47016 .78466 m
.47995 .78585 L
s
.4449 .78443 m
.47016 .78466 L
s
.47995 .78585 m
.49378 .79037 L
s
.46222 .78816 m
.47016 .78466 L
s
.47199 .78935 m
.47995 .78585 L
s
.64802 .82262 m .65347 .81473 L .65703 .82248 L .409 .996 0 0 k
F
0 0 0 1 k
.64802 .82262 m
.65703 .82248 L
s
.65616 .82631 m
.65703 .82248 L
s
.64716 .82645 m
.64802 .82262 L
s
.63042 .82495 m
.64802 .82262 L
s
.62479 .81482 m .62703 .80741 L .6339 .81419 L .443 .996 0 0 k
F
0 0 0 1 k
.62479 .81482 m
.62547 .81833 L
s
.60794 .81789 m
.62479 .81482 L
s
.6339 .81419 m .65347 .81473 L .63457 .8177 L .421 .996 0 0 k
F
0 0 0 1 k
.6339 .81419 m
.63457 .8177 L
s
.62479 .81482 m
.6339 .81419 L
s
.62547 .81833 m
.63457 .8177 L
s
.63042 .82495 m
.63457 .8177 L
s
.70388 .82683 m .69234 .83572 L .69368 .82665 L .35 .996 0 0 k
F
.70848 .83938 m .69234 .83572 L .71305 .83461 L .338 .996 0 0 k
F
0 0 0 1 k
.69234 .83572 m
.70848 .83938 L
s
.67323 .83683 m
.69234 .83572 L
s
.6891 .84485 m
.69234 .83572 L
s
.68107 .84397 m
.69234 .83572 L
s
.67561 .83277 m
.69234 .83572 L
s
.70364 .84897 m
.70848 .83938 L
s
.54361 .79344 m .53509 .78764 L .55281 .79108 L .504 .996 0 0 k
F
0 0 0 1 k
.54361 .79344 m
.54943 .79583 L
s
.5297 .79913 m
.54361 .79344 L
s
.72252 .8354 m .73966 .83968 L .71794 .84017 L .324 .996 0 0 k
F
0 0 0 1 k
.70848 .83938 m
.71794 .84017 L
s
.70364 .84897 m
.71794 .84017 L
s
.59489 .79529 m .59695 .80237 L .58486 .79727 L .469 .996 0 0 k
F
0 0 0 1 k
.56417 .79963 m
.58486 .79727 L
s
.61797 .8011 m .59695 .80237 L .61544 .79755 L .461 .996 0 0 k
F
0 0 0 1 k
.59695 .80237 m
.59798 .80912 L
s
.57689 .80408 m
.59695 .80237 L
s
.58053 .80672 m
.59695 .80237 L
s
.59695 .80237 m
.60691 .80804 L
s
.58486 .79727 m
.59695 .80237 L
s
.55281 .79108 m .57571 .78735 L .55863 .79348 L .488 .996 0 0 k
F
0 0 0 1 k
.55281 .79108 m
.55863 .79348 L
s
.54361 .79344 m
.55281 .79108 L
s
.54943 .79583 m
.55863 .79348 L
s
.55863 .79348 m
.56417 .79963 L
s
.68388 .81546 m .67545 .82423 L .67324 .81589 L .38 .996 0 0 k
F
.69368 .82665 m .67545 .82423 L .69656 .82202 L .369 .996 0 0 k
F
0 0 0 1 k
.67545 .82423 m
.69368 .82665 L
s
.65616 .82631 m
.67545 .82423 L
s
.67545 .82423 m
.67561 .83277 L
s
.66696 .8324 m
.67545 .82423 L
s
.65703 .82248 m
.67545 .82423 L
s
.69234 .83572 m
.69368 .82665 L
s
.71305 .83461 m .72652 .8251 L .72252 .8354 L .34 .996 0 0 k
F
0 0 0 1 k
.71305 .83461 m
.72252 .8354 L
s
.71794 .84017 m
.72252 .8354 L
s
.70848 .83938 m
.71305 .83461 L
s
.69234 .83572 m
.71305 .83461 L
s
.75673 .82954 m .73966 .83968 L .74556 .82884 L .324 .996 0 0 k
F
0 0 0 1 k
.71794 .84017 m
.73966 .83968 L
s
.72252 .8354 m
.73966 .83968 L
s
.52475 .78172 m .53509 .78764 L .5152 .78505 L .495 .996 0 0 k
F
0 0 0 1 k
.49378 .79037 m
.5152 .78505 L
s
.55837 .7832 m .53509 .78764 L .55154 .78047 L .49 .996 0 0 k
F
0 0 0 1 k
.53509 .78764 m
.54361 .79344 L
s
.51369 .7923 m
.53509 .78764 L
s
.52089 .79406 m
.53509 .78764 L
s
.53509 .78764 m
.55281 .79108 L
s
.5152 .78505 m
.53509 .78764 L
s
.62854 .79956 m .62703 .80741 L .61797 .8011 L .441 .996 0 0 k
F
0 0 0 1 k
.59695 .80237 m
.61797 .8011 L
s
.64774 .80732 m .62703 .80741 L .647 .80332 L .431 .996 0 0 k
F
0 0 0 1 k
.62479 .81482 m
.62703 .80741 L
s
.6091 .81114 m
.62703 .80741 L
s
.60691 .80804 m
.62703 .80741 L
s
.62703 .80741 m
.6339 .81419 L
s
.61797 .8011 m
.62703 .80741 L
s
.65851 .80632 m .65347 .81473 L .64774 .80732 L .411 .996 0 0 k
F
0 0 0 1 k
.62703 .80741 m
.64774 .80732 L
s
.67324 .81589 m .65347 .81473 L .67432 .81152 L .4 .996 0 0 k
F
0 0 0 1 k
.65347 .81473 m
.67324 .81589 L
s
.63457 .8177 m
.65347 .81473 L
s
.64802 .82262 m
.65347 .81473 L
s
.65347 .81473 m
.65703 .82248 L
s
.6339 .81419 m
.65347 .81473 L
s
.64774 .80732 m
.65347 .81473 L
s
.67324 .81589 m
.67545 .82423 L
s
.50675 .78309 m .49284 .77779 L .51629 .77975 L .499 .996 0 0 k
F
0 0 0 1 k
.50675 .78309 m
.5152 .78505 L
s
.49378 .79037 m
.50675 .78309 L
s
.38849 .77228 m .36055 .76956 L .39689 .76686 L .481 .996 0 0 k
F
0 0 0 1 k
.36055 .76956 m
.38849 .77228 L
s
.35487 .78054 m
.36055 .76956 L
s
.38153 .78251 m
.38849 .77228 L
s
.34761 .77659 m
.36055 .76956 L
s
.41187 .76721 m .43525 .77127 L .4034 .77262 L .483 .996 0 0 k
F
0 0 0 1 k
.38849 .77228 m
.4034 .77262 L
s
.38153 .78251 m
.4034 .77262 L
s
.58061 .79427 m .57571 .78735 L .59064 .79228 L .482 .996 0 0 k
F
0 0 0 1 k
.58061 .79427 m
.58486 .79727 L
s
.56417 .79963 m
.58061 .79427 L
s
.70678 .82219 m .72652 .8251 L .70388 .82683 L .351 .996 0 0 k
F
0 0 0 1 k
.69368 .82665 m
.70388 .82683 L
s
.69234 .83572 m
.70388 .82683 L
s
.47655 .77252 m .49284 .77779 L .46717 .77689 L .49 .996 0 0 k
F
0 0 0 1 k
.4449 .78443 m
.46717 .77689 L
s
.45567 .77559 m .43525 .77127 L .46501 .77121 L .492 .996 0 0 k
F
0 0 0 1 k
.45567 .77559 m
.46717 .77689 L
s
.4449 .78443 m
.45567 .77559 L
s
.59064 .79228 m .61435 .78968 L .59489 .79529 L .464 .996 0 0 k
F
0 0 0 1 k
.59064 .79228 m
.59489 .79529 L
s
.58061 .79427 m
.59064 .79228 L
s
.58486 .79727 m
.59489 .79529 L
s
.59489 .79529 m
.59695 .80237 L
s
.69656 .82202 m .70676 .81256 L .70678 .82219 L .369 .996 0 0 k
F
0 0 0 1 k
.69656 .82202 m
.70678 .82219 L
s
.70388 .82683 m
.70678 .82219 L
s
.69368 .82665 m
.69656 .82202 L
s
.67545 .82423 m
.69656 .82202 L
s
.51811 .77097 m .49284 .77779 L .50816 .76874 L .488 .996 0 0 k
F
0 0 0 1 k
.49284 .77779 m
.50675 .78309 L
s
.47016 .78466 m
.49284 .77779 L
s
.47995 .78585 m
.49284 .77779 L
s
.46717 .77689 m
.49284 .77779 L
s
.51629 .77975 m .54155 .7737 L .52475 .78172 L .487 .996 0 0 k
F
0 0 0 1 k
.51629 .77975 m
.52475 .78172 L
s
.49284 .77779 m
.51629 .77975 L
s
.5152 .78505 m
.52475 .78172 L
s
.50675 .78309 m
.51629 .77975 L
s
.52475 .78172 m
.53509 .78764 L
s
.68499 .81108 m .70676 .81256 L .68388 .81546 L .38 .996 0 0 k
F
0 0 0 1 k
.67324 .81589 m
.68388 .81546 L
s
.67545 .82423 m
.68388 .81546 L
s
.46147 .76183 m .43525 .77127 L .4479 .7604 L .482 .996 0 0 k
F
0 0 0 1 k
.4034 .77262 m
.43525 .77127 L
s
.42509 .7809 m
.43525 .77127 L
s
.41239 .78052 m
.43525 .77127 L
s
.43525 .77127 m
.45567 .77559 L
s
.45567 .77559 m
.45737 .77479 L
s
.61544 .79755 m .61435 .78968 L .62601 .79601 L .456 .996 0 0 k
F
0 0 0 1 k
.61544 .79755 m
.61797 .8011 L
s
.59695 .80237 m
.61544 .79755 L
s
.74036 .8148 m .72652 .8251 L .72829 .81484 L .349 .996 0 0 k
F
.74556 .82884 m .72652 .8251 L .75105 .82338 L .339 .996 0 0 k
F
0 0 0 1 k
.72652 .8251 m
.74556 .82884 L
s
.70388 .82683 m
.72652 .8251 L
s
.72252 .8354 m
.72652 .8251 L
s
.71305 .83461 m
.72652 .8251 L
s
.70678 .82219 m
.72652 .8251 L
s
.73966 .83968 m
.74556 .82884 L
s
.67432 .81152 m .68093 .80235 L .68499 .81108 L .399 .996 0 0 k
F
0 0 0 1 k
.67432 .81152 m
.68499 .81108 L
s
.68388 .81546 m
.68499 .81108 L
s
.67324 .81589 m
.67432 .81152 L
s
.65347 .81473 m
.67432 .81152 L
s
.62601 .79601 m .6498 .79468 L .62854 .79956 L .437 .996 0 0 k
F
0 0 0 1 k
.62601 .79601 m
.62854 .79956 L
s
.61544 .79755 m
.62601 .79601 L
s
.61797 .8011 m
.62854 .79956 L
s
.62703 .80741 m
.62854 .79956 L
s
.56925 .78017 m .57571 .78735 L .55837 .7832 L .475 .996 0 0 k
F
0 0 0 1 k
.53509 .78764 m
.55837 .7832 L
s
.60016 .784 m .57571 .78735 L .59519 .78057 L .469 .996 0 0 k
F
0 0 0 1 k
.57571 .78735 m
.58061 .79427 L
s
.55281 .79108 m
.57571 .78735 L
s
.55863 .79348 m
.57571 .78735 L
s
.57571 .78735 m
.59064 .79228 L
s
.55837 .7832 m
.57571 .78735 L
s
.65779 .8023 m .68093 .80235 L .65851 .80632 L .409 .996 0 0 k
F
0 0 0 1 k
.64774 .80732 m
.65851 .80632 L
s
.65347 .81473 m
.65851 .80632 L
s
.647 .80332 m .6498 .79468 L .65779 .8023 L .428 .996 0 0 k
F
0 0 0 1 k
.647 .80332 m
.65779 .8023 L
s
.65779 .8023 m
.65851 .80632 L
s
.647 .80332 m
.64774 .80732 L
s
.62703 .80741 m
.647 .80332 L
s
.76225 .82408 m .78243 .82859 L .75673 .82954 L .328 .996 0 0 k
F
0 0 0 1 k
.74556 .82884 m
.75673 .82954 L
s
.73966 .83968 m
.75673 .82954 L
s
.39689 .76686 m .42377 .7554 L .41187 .76721 L .474 .996 0 0 k
F
0 0 0 1 k
.39689 .76686 m
.41187 .76721 L
s
.41187 .76721 m
.43525 .77127 L
s
.36055 .76956 m
.39689 .76686 L
s
.4034 .77262 m
.41187 .76721 L
s
.38849 .77228 m
.39689 .76686 L
s
.46501 .77121 m .49175 .76256 L .47655 .77252 L .482 .996 0 0 k
F
0 0 0 1 k
.46501 .77121 m
.47655 .77252 L
s
.43525 .77127 m
.46501 .77121 L
s
.45737 .77479 m
.46501 .77121 L
s
.47655 .77252 m
.49284 .77779 L
s
.46717 .77689 m
.47655 .77252 L
s
.55154 .78047 m .54155 .7737 L .56242 .77743 L .483 .996 0 0 k
F
0 0 0 1 k
.55154 .78047 m
.55837 .7832 L
s
.53509 .78764 m
.55154 .78047 L
s
.75105 .82338 m .76719 .81235 L .76225 .82408 L .342 .996 0 0 k
F
0 0 0 1 k
.75105 .82338 m
.76225 .82408 L
s
.75673 .82954 m
.76225 .82408 L
s
.74556 .82884 m
.75105 .82338 L
s
.72652 .8251 m
.75105 .82338 L
s
.80286 .81683 m .78243 .82859 L .78965 .81623 L .329 .996 0 0 k
F
0 0 0 1 k
.75673 .82954 m
.78243 .82859 L
s
.76225 .82408 m
.78243 .82859 L
s
.71691 .80237 m .70676 .81256 L .7043 .80313 L .376 .996 0 0 k
F
.72829 .81484 m .70676 .81256 L .73178 .80953 L .365 .996 0 0 k
F
0 0 0 1 k
.70676 .81256 m
.72829 .81484 L
s
.68388 .81546 m
.70676 .81256 L
s
.70676 .81256 m
.70678 .82219 L
s
.69656 .82202 m
.70676 .81256 L
s
.68499 .81108 m
.70676 .81256 L
s
.72652 .8251 m
.72829 .81484 L
s
.72652 .8251 m
.73481 .81893 L
s
.61204 .7814 m .61435 .78968 L .60016 .784 L .453 .996 0 0 k
F
0 0 0 1 k
.57571 .78735 m
.60016 .784 L
s
.63922 .78759 m .61435 .78968 L .63628 .78352 L .445 .996 0 0 k
F
0 0 0 1 k
.61435 .78968 m
.61544 .79755 L
s
.59064 .79228 m
.61435 .78968 L
s
.59489 .79529 m
.61435 .78968 L
s
.61435 .78968 m
.62601 .79601 L
s
.60016 .784 m
.61435 .78968 L
s
.56242 .77743 m .5895 .77247 L .56925 .78017 L .469 .996 0 0 k
F
0 0 0 1 k
.56242 .77743 m
.56925 .78017 L
s
.55837 .7832 m
.56925 .78017 L
s
.55154 .78047 m
.56242 .77743 L
s
.56925 .78017 m
.57571 .78735 L
s
.68707 .79254 m .68093 .80235 L .6743 .79399 L .402 .996 0 0 k
F
.7043 .80313 m .68093 .80235 L .70568 .79811 L .392 .996 0 0 k
F
0 0 0 1 k
.68093 .80235 m
.7043 .80313 L
s
.65851 .80632 m
.68093 .80235 L
s
.67432 .81152 m
.68093 .80235 L
s
.68093 .80235 m
.68499 .81108 L
s
.65779 .8023 m
.68093 .80235 L
s
.7043 .80313 m
.70676 .81256 L
s
.65174 .78552 m .6498 .79468 L .63922 .78759 L .428 .996 0 0 k
F
0 0 0 1 k
.61435 .78968 m
.63922 .78759 L
s
.6743 .79399 m .6498 .79468 L .67351 .78939 L .419 .996 0 0 k
F
0 0 0 1 k
.6498 .79468 m
.6743 .79399 L
s
.647 .80332 m
.6498 .79468 L
s
.62854 .79956 m
.6498 .79468 L
s
.62601 .79601 m
.6498 .79468 L
s
.6498 .79468 m
.65779 .8023 L
s
.63922 .78759 m
.6498 .79468 L
s
.6743 .79399 m
.68093 .80235 L
s
.74388 .80948 m .76719 .81235 L .74036 .8148 L .352 .996 0 0 k
F
0 0 0 1 k
.72829 .81484 m
.74036 .8148 L
s
.73481 .81893 m
.74036 .8148 L
s
.5294 .76678 m .54155 .7737 L .51811 .77097 L .476 .996 0 0 k
F
0 0 0 1 k
.49284 .77779 m
.51811 .77097 L
s
.56908 .76789 m .54155 .7737 L .56105 .76477 L .472 .996 0 0 k
F
0 0 0 1 k
.54155 .7737 m
.55154 .78047 L
s
.51629 .77975 m
.54155 .7737 L
s
.52475 .78172 m
.54155 .7737 L
s
.54155 .7737 m
.56242 .77743 L
s
.51811 .77097 m
.54155 .7737 L
s
.50816 .76874 m .49175 .76256 L .51943 .76455 L .48 .996 0 0 k
F
0 0 0 1 k
.50816 .76874 m
.51811 .77097 L
s
.49284 .77779 m
.50816 .76874 L
s
.59519 .78057 m .5895 .77247 L .60707 .77795 L .463 .996 0 0 k
F
0 0 0 1 k
.59519 .78057 m
.60016 .784 L
s
.57571 .78735 m
.59519 .78057 L
s
.73178 .80953 m .74406 .79851 L .74388 .80948 L .367 .996 0 0 k
F
0 0 0 1 k
.73178 .80953 m
.74388 .80948 L
s
.73178 .80953 m
.73668 .80513 L
s
.74036 .8148 m
.74388 .80948 L
s
.72829 .81484 m
.73178 .80953 L
s
.70676 .81256 m
.73178 .80953 L
s
.47253 .75641 m .49175 .76256 L .46147 .76183 L .473 .996 0 0 k
F
0 0 0 1 k
.43525 .77127 m
.46147 .76183 L
s
.60707 .77795 m .63515 .7743 L .61204 .7814 L .448 .996 0 0 k
F
0 0 0 1 k
.60707 .77795 m
.61204 .7814 L
s
.59519 .78057 m
.60707 .77795 L
s
.60016 .784 m
.61204 .7814 L
s
.61204 .7814 m
.61435 .78968 L
s
.4479 .7604 m .42377 .7554 L .45891 .75498 L .474 .996 0 0 k
F
0 0 0 1 k
.42377 .7554 m
.4479 .7604 L
s
.4479 .7604 m
.46147 .76183 L
s
.41187 .76721 m
.42377 .7554 L
s
.39689 .76686 m
.42377 .7554 L
s
.43525 .77127 m
.4479 .7604 L
s
.71832 .79734 m .74406 .79851 L .71691 .80237 L .376 .996 0 0 k
F
0 0 0 1 k
.7043 .80313 m
.71691 .80237 L
s
.70676 .81256 m
.71691 .80237 L
s
.78382 .80036 m .76719 .81235 L .76952 .80064 L .351 .996 0 0 k
F
.78965 .81623 m .76719 .81235 L .79628 .80993 L .342 .996 0 0 k
F
0 0 0 1 k
.76719 .81235 m
.78965 .81623 L
s
.74036 .8148 m
.76719 .81235 L
s
.76225 .82408 m
.76719 .81235 L
s
.75105 .82338 m
.76719 .81235 L
s
.74388 .80948 m
.76719 .81235 L
s
.78243 .82859 m
.78965 .81623 L
s
.51943 .76455 m .5493 .75682 L .5294 .76678 L .469 .996 0 0 k
F
0 0 0 1 k
.51943 .76455 m
.5294 .76678 L
s
.51811 .77097 m
.5294 .76678 L
s
.50816 .76874 m
.51943 .76455 L
s
.5294 .76678 m
.54155 .7737 L
s
.52162 .75393 m .49175 .76256 L .50987 .7514 L .471 .996 0 0 k
F
0 0 0 1 k
.49175 .76256 m
.50816 .76874 L
s
.46501 .77121 m
.49175 .76256 L
s
.47655 .77252 m
.49175 .76256 L
s
.46147 .76183 m
.49175 .76256 L
s
.49175 .76256 m
.51943 .76455 L
s
.80953 .81053 m .83332 .81533 L .80286 .81683 L .334 .996 0 0 k
F
0 0 0 1 k
.78965 .81623 m
.80286 .81683 L
s
.78243 .82859 m
.80286 .81683 L
s
.63628 .78352 m .63515 .7743 L .64881 .78144 L .441 .996 0 0 k
F
0 0 0 1 k
.63628 .78352 m
.63922 .78759 L
s
.61435 .78968 m
.63628 .78352 L
s
.70568 .79811 m .71369 .7874 L .71832 .79734 L .392 .996 0 0 k
F
0 0 0 1 k
.70568 .79811 m
.71832 .79734 L
s
.71691 .80237 m
.71832 .79734 L
s
.7043 .80313 m
.70568 .79811 L
s
.68093 .80235 m
.70568 .79811 L
s
.64881 .78144 m .677 .77929 L .65174 .78552 L .425 .996 0 0 k
F
0 0 0 1 k
.64881 .78144 m
.65174 .78552 L
s
.63628 .78352 m
.64881 .78144 L
s
.63922 .78759 m
.65174 .78552 L
s
.6498 .79468 m
.65174 .78552 L
s
.6863 .78792 m .71369 .7874 L .68707 .79254 L .401 .996 0 0 k
F
0 0 0 1 k
.6743 .79399 m
.68707 .79254 L
s
.68093 .80235 m
.68707 .79254 L
s
.67351 .78939 m .677 .77929 L .6863 .78792 L .417 .996 0 0 k
F
0 0 0 1 k
.67351 .78939 m
.6863 .78792 L
s
.6863 .78792 m
.68707 .79254 L
s
.67351 .78939 m
.6743 .79399 L
s
.6498 .79468 m
.67351 .78939 L
s
.58197 .76405 m .5895 .77247 L .56908 .76789 L .459 .996 0 0 k
F
0 0 0 1 k
.54155 .7737 m
.56908 .76789 L
s
.61845 .76793 m .5895 .77247 L .61263 .76397 L .453 .996 0 0 k
F
0 0 0 1 k
.5895 .77247 m
.59519 .78057 L
s
.56242 .77743 m
.5895 .77247 L
s
.56925 .78017 m
.5895 .77247 L
s
.5895 .77247 m
.60707 .77795 L
s
.56908 .76789 m
.5895 .77247 L
s
.79628 .80993 m .81568 .79706 L .80953 .81053 L .345 .996 0 0 k
F
0 0 0 1 k
.79628 .80993 m
.80953 .81053 L
s
.80286 .81683 m
.80953 .81053 L
s
.78965 .81623 m
.79628 .80993 L
s
.76719 .81235 m
.79628 .80993 L
s
.85784 .80162 m .83332 .81533 L .8422 .80113 L .335 .996 0 0 k
F
0 0 0 1 k
.80286 .81683 m
.83332 .81533 L
s
.80953 .81053 m
.83332 .81533 L
s
.45891 .75498 m .49049 .74415 L .47253 .75641 L .466 .996 0 0 k
F
0 0 0 1 k
.45891 .75498 m
.47253 .75641 L
s
.42377 .7554 m
.45891 .75498 L
s
.47253 .75641 m
.49175 .76256 L
s
.4479 .7604 m
.45891 .75498 L
s
.46147 .76183 m
.47253 .75641 L
s
.75633 .7866 m .74406 .79851 L .74137 .78776 L .373 .996 0 0 k
F
.76952 .80064 m .74406 .79851 L .77378 .7945 L .364 .996 0 0 k
F
0 0 0 1 k
.74406 .79851 m
.76952 .80064 L
s
.71691 .80237 m
.74406 .79851 L
s
.74388 .80948 m
.74406 .79851 L
s
.73668 .80513 m
.74406 .79851 L
s
.71832 .79734 m
.74406 .79851 L
s
.76719 .81235 m
.76952 .80064 L
s
.76719 .81235 m
.77715 .80517 L
s
.56105 .76477 m .5493 .75682 L .57393 .76091 L .465 .996 0 0 k
F
0 0 0 1 k
.56105 .76477 m
.56908 .76789 L
s
.54155 .7737 m
.56105 .76477 L
s
.63255 .76459 m .63515 .7743 L .61845 .76793 L .439 .996 0 0 k
F
0 0 0 1 k
.5895 .77247 m
.61845 .76793 L
s
.66461 .77125 m .63515 .7743 L .66121 .76654 L .432 .996 0 0 k
F
0 0 0 1 k
.63515 .7743 m
.63628 .78352 L
s
.61204 .7814 m
.63515 .7743 L
s
.60707 .77795 m
.63515 .7743 L
s
.63515 .7743 m
.64881 .78144 L
s
.61845 .76793 m
.63515 .7743 L
s
.72118 .77592 m .71369 .7874 L .70603 .77789 L .396 .996 0 0 k
F
.74137 .78776 m .71369 .7874 L .74311 .78194 L .387 .996 0 0 k
F
0 0 0 1 k
.71369 .7874 m
.74137 .78776 L
s
.71369 .7874 m
.73131 .78413 L
s
.68707 .79254 m
.71369 .7874 L
s
.70568 .79811 m
.71369 .7874 L
s
.71369 .7874 m
.71832 .79734 L
s
.6863 .78792 m
.71369 .7874 L
s
.74137 .78776 m
.74406 .79851 L
s
.78813 .79421 m .81568 .79706 L .78382 .80036 L .353 .996 0 0 k
F
0 0 0 1 k
.76952 .80064 m
.78382 .80036 L
s
.77715 .80517 m
.78382 .80036 L
s
.57393 .76091 m .60602 .75445 L .58197 .76405 L .453 .996 0 0 k
F
0 0 0 1 k
.57393 .76091 m
.58197 .76405 L
s
.56908 .76789 m
.58197 .76405 L
s
.56105 .76477 m
.57393 .76091 L
s
.58197 .76405 m
.5895 .77247 L
s
.67947 .76854 m .677 .77929 L .66461 .77125 L .418 .996 0 0 k
F
0 0 0 1 k
.63515 .7743 m
.66461 .77125 L
s
.70603 .77789 m .677 .77929 L .70519 .77255 L .41 .996 0 0 k
F
0 0 0 1 k
.677 .77929 m
.70603 .77789 L
s
.67351 .78939 m
.677 .77929 L
s
.65174 .78552 m
.677 .77929 L
s
.64881 .78144 m
.677 .77929 L
s
.677 .77929 m
.6863 .78792 L
s
.66461 .77125 m
.677 .77929 L
s
.70603 .77789 m
.71369 .7874 L
s
.53499 .74871 m .5493 .75682 L .52162 .75393 L .46 .996 0 0 k
F
0 0 0 1 k
.49175 .76256 m
.52162 .75393 L
s
.77378 .7945 m .78862 .7816 L .78813 .79421 L .366 .996 0 0 k
F
0 0 0 1 k
.77378 .7945 m
.78813 .79421 L
s
.77378 .7945 m
.7797 .78936 L
s
.78382 .80036 m
.78813 .79421 L
s
.76952 .80064 m
.77378 .7945 L
s
.74406 .79851 m
.77378 .7945 L
s
.58192 .74937 m .5493 .75682 L .57244 .74577 L .457 .996 0 0 k
F
0 0 0 1 k
.5493 .75682 m
.56105 .76477 L
s
.51943 .76455 m
.5493 .75682 L
s
.5294 .76678 m
.5493 .75682 L
s
.5493 .75682 m
.57393 .76091 L
s
.52162 .75393 m
.5493 .75682 L
s
.50987 .7514 m .49049 .74415 L .52321 .74617 L .464 .996 0 0 k
F
0 0 0 1 k
.49049 .74415 m
.50987 .7514 L
s
.50987 .7514 m
.52162 .75393 L
s
.45891 .75498 m
.49049 .74415 L
s
.47253 .75641 m
.49049 .74415 L
s
.49175 .76256 m
.50987 .7514 L
s
.61263 .76397 m .60602 .75445 L .62673 .76061 L .448 .996 0 0 k
F
0 0 0 1 k
.61263 .76397 m
.61845 .76793 L
s
.5895 .77247 m
.61263 .76397 L
s
.8422 .80113 m .81568 .79706 L .85024 .79381 L .346 .996 0 0 k
F
0 0 0 1 k
.83332 .81533 m
.8422 .80113 L
s
.83573 .78301 m .81568 .79706 L .81875 .78359 L .353 .996 0 0 k
F
0 0 0 1 k
.78382 .80036 m
.81568 .79706 L
s
.80953 .81053 m
.81568 .79706 L
s
.79628 .80993 m
.81568 .79706 L
s
.78813 .79421 m
.81568 .79706 L
s
.81568 .79706 m
.8422 .80113 L
s
.75812 .78077 m .78862 .7816 L .75633 .7866 L .374 .996 0 0 k
F
0 0 0 1 k
.74137 .78776 m
.75633 .7866 L
s
.74406 .79851 m
.75633 .7866 L
s
.62673 .76061 m .66004 .7557 L .63255 .76459 L .435 .996 0 0 k
F
0 0 0 1 k
.62673 .76061 m
.63255 .76459 L
s
.61263 .76397 m
.62673 .76061 L
s
.61845 .76793 m
.63255 .76459 L
s
.63255 .76459 m
.63515 .7743 L
s
.86593 .79429 m .89398 .79948 L .85784 .80162 L .339 .996 0 0 k
F
0 0 0 1 k
.85784 .80162 m
.89398 .79948 L
s
.8422 .80113 m
.85784 .80162 L
s
.83332 .81533 m
.85784 .80162 L
s
.74311 .78194 m .75287 .76937 L .75812 .78077 L .387 .996 0 0 k
F
0 0 0 1 k
.74311 .78194 m
.75812 .78077 L
s
.75633 .7866 m
.76921 .78461 L
s
.75633 .7866 m
.75812 .78077 L
s
.74137 .78776 m
.74311 .78194 L
s
.73131 .78413 m
.74311 .78194 L
s
.66121 .76654 m .66004 .7557 L .6761 .76381 L .429 .996 0 0 k
F
0 0 0 1 k
.66121 .76654 m
.66461 .77125 L
s
.63515 .7743 m
.66121 .76654 L
s
.52321 .74617 m .55861 .73642 L .53499 .74871 L .454 .996 0 0 k
F
0 0 0 1 k
.52321 .74617 m
.53499 .74871 L
s
.52162 .75393 m
.53499 .74871 L
s
.50987 .7514 m
.52321 .74617 L
s
.53499 .74871 m
.5493 .75682 L
s
.72037 .77056 m .75287 .76937 L .72118 .77592 L .395 .996 0 0 k
F
0 0 0 1 k
.70603 .77789 m
.72118 .77592 L
s
.71369 .7874 m
.72118 .77592 L
s
.6761 .76381 m .70954 .76068 L .67947 .76854 L .416 .996 0 0 k
F
0 0 0 1 k
.6761 .76381 m
.67947 .76854 L
s
.66121 .76654 m
.6761 .76381 L
s
.66461 .77125 m
.67947 .76854 L
s
.677 .77929 m
.67947 .76854 L
s
.49049 .74415 m
.52321 .74617 L
s
.70519 .77255 m .70954 .76068 L .72037 .77056 L .409 .996 0 0 k
F
0 0 0 1 k
.70519 .77255 m
.72037 .77056 L
s
.72037 .77056 m
.72118 .77592 L
s
.70519 .77255 m
.70603 .77789 L
s
.677 .77929 m
.70519 .77255 L
s
.85024 .79381 m .87364 .7787 L .86593 .79429 L .349 .996 0 0 k
F
0 0 0 1 k
.85024 .79381 m
.86593 .79429 L
s
.86593 .79429 m
.89398 .79948 L
s
.85784 .80162 m
.86593 .79429 L
s
.81568 .79706 m
.85024 .79381 L
s
.8422 .80113 m
.85024 .79381 L
s
.59722 .74454 m .60602 .75445 L .58192 .74937 L .445 .996 0 0 k
F
0 0 0 1 k
.5493 .75682 m
.58192 .74937 L
s
.64038 .74849 m .60602 .75445 L .63354 .74389 L .441 .996 0 0 k
F
0 0 0 1 k
.60602 .75445 m
.61263 .76397 L
s
.57393 .76091 m
.60602 .75445 L
s
.58197 .76405 m
.60602 .75445 L
s
.60602 .75445 m
.62673 .76061 L
s
.58192 .74937 m
.60602 .75445 L
s
.80349 .76761 m .78862 .7816 L .7857 .76923 L .372 .996 0 0 k
F
.81875 .78359 m .78862 .7816 L .82399 .77643 L .365 .996 0 0 k
F
0 0 0 1 k
.78862 .7816 m
.81875 .78359 L
s
.78813 .79421 m
.78862 .7816 L
s
.7797 .78936 m
.78862 .7816 L
s
.76921 .78461 m
.78862 .7816 L
s
.75812 .78077 m
.78862 .7816 L
s
.81568 .79706 m
.82768 .78866 L
s
.81568 .79706 m
.81875 .78359 L
s
.57244 .74577 m .55861 .73642 L .58774 .74093 L .451 .996 0 0 k
F
0 0 0 1 k
.55861 .73642 m
.57244 .74577 L
s
.57244 .74577 m
.58192 .74937 L
s
.52321 .74617 m
.55861 .73642 L
s
.5493 .75682 m
.57244 .74577 L
s
.53499 .74871 m
.55861 .73642 L
s
.65715 .74425 m .66004 .7557 L .64038 .74849 L .429 .996 0 0 k
F
0 0 0 1 k
.60602 .75445 m
.64038 .74849 L
s
.69503 .7515 m .66004 .7557 L .6911 .74602 L .423 .996 0 0 k
F
0 0 0 1 k
.66004 .7557 m
.66121 .76654 L
s
.63255 .76459 m
.66004 .7557 L
s
.62673 .76061 m
.66004 .7557 L
s
.66004 .7557 m
.6761 .76381 L
s
.64038 .74849 m
.66004 .7557 L
s
.84102 .77585 m .87364 .7787 L .83573 .78301 L .356 .996 0 0 k
F
0 0 0 1 k
.83573 .78301 m
.87364 .7787 L
s
.81875 .78359 m
.83573 .78301 L
s
.82768 .78866 m
.83573 .78301 L
s
.86593 .79429 m
.87364 .7787 L
s
.85024 .79381 m
.87364 .7787 L
s
.76205 .75585 m .75287 .76937 L .74401 .75845 L .391 .996 0 0 k
F
.7857 .76923 m .75287 .76937 L .78792 .76244 L .384 .996 0 0 k
F
0 0 0 1 k
.75287 .76937 m
.7857 .76923 L
s
.75287 .76937 m
.77386 .76522 L
s
.72118 .77592 m
.75287 .76937 L
s
.74311 .78194 m
.75287 .76937 L
s
.75287 .76937 m
.75812 .78077 L
s
.72037 .77056 m
.75287 .76937 L
s
.7857 .76923 m
.78862 .7816 L
s
.71272 .74801 m .70954 .76068 L .69503 .7515 L .411 .996 0 0 k
F
0 0 0 1 k
.66004 .7557 m
.69503 .7515 L
s
.74401 .75845 m .70954 .76068 L .74314 .75223 L .404 .996 0 0 k
F
0 0 0 1 k
.70954 .76068 m
.74401 .75845 L
s
.70519 .77255 m
.70954 .76068 L
s
.67947 .76854 m
.70954 .76068 L
s
.6761 .76381 m
.70954 .76068 L
s
.70954 .76068 m
.72037 .77056 L
s
.69503 .7515 m
.70954 .76068 L
s
.74401 .75845 m
.75287 .76937 L
s
.58774 .74093 m .62586 .73266 L .59722 .74454 L .441 .996 0 0 k
F
0 0 0 1 k
.58774 .74093 m
.59722 .74454 L
s
.58192 .74937 m
.59722 .74454 L
s
.57244 .74577 m
.58774 .74093 L
s
.59722 .74454 m
.60602 .75445 L
s
.82399 .77643 m .84198 .76124 L .84102 .77585 L .367 .996 0 0 k
F
0 0 0 1 k
.82399 .77643 m
.84102 .77585 L
s
.82399 .77643 m
.83115 .77038 L
s
.83573 .78301 m
.84102 .77585 L
s
.81875 .78359 m
.82399 .77643 L
s
.78862 .7816 m
.82399 .77643 L
s
.55861 .73642 m
.58774 .74093 L
s
.84102 .77585 m
.87364 .7787 L
s
.63354 .74389 m .62586 .73266 L .65032 .73963 L .436 .996 0 0 k
F
0 0 0 1 k
.62586 .73266 m
.63354 .74389 L
s
.58774 .74093 m
.62586 .73266 L
s
.63354 .74389 m
.64038 .74849 L
s
.60602 .75445 m
.63354 .74389 L
s
.59722 .74454 m
.62586 .73266 L
s
.80578 .76081 m .84198 .76124 L .80349 .76761 L .373 .996 0 0 k
F
0 0 0 1 k
.84102 .77585 m
.84198 .76124 L
s
.7857 .76923 m
.80349 .76761 L
s
.83115 .77038 m
.84198 .76124 L
s
.78862 .7816 m
.80349 .76761 L
s
.65032 .73963 m .68994 .7332 L .65715 .74425 L .426 .996 0 0 k
F
0 0 0 1 k
.65032 .73963 m
.65715 .74425 L
s
.63354 .74389 m
.65032 .73963 L
s
.64038 .74849 m
.65715 .74425 L
s
.65715 .74425 m
.66004 .7557 L
s
.78792 .76244 m .79987 .74761 L .80578 .76081 L .385 .996 0 0 k
F
0 0 0 1 k
.78792 .76244 m
.80578 .76081 L
s
.80349 .76761 m
.81884 .76507 L
s
.81884 .76507 m
.84198 .76124 L
s
.80349 .76761 m
.80578 .76081 L
s
.7857 .76923 m
.78792 .76244 L
s
.77386 .76522 m
.78792 .76244 L
s
.6911 .74602 m .68994 .7332 L .70882 .74251 L .42 .996 0 0 k
F
0 0 0 1 k
.68994 .7332 m
.6911 .74602 L
s
.65715 .74425 m
.68994 .7332 L
s
.6911 .74602 m
.69503 .7515 L
s
.66004 .7557 m
.6911 .74602 L
s
.76123 .7496 m .79987 .74761 L .76205 .75585 L .391 .996 0 0 k
F
0 0 0 1 k
.76205 .75585 m
.79987 .74761 L
s
.78792 .76244 m
.79987 .74761 L
s
.74401 .75845 m
.76205 .75585 L
s
.75287 .76937 m
.76205 .75585 L
s
.65032 .73963 m
.68994 .7332 L
s
.62586 .73266 m
.65032 .73963 L
s
.70882 .74251 m .74861 .7382 L .71272 .74801 L .409 .996 0 0 k
F
0 0 0 1 k
.70882 .74251 m
.71272 .74801 L
s
.6911 .74602 m
.70882 .74251 L
s
.69503 .7515 m
.71272 .74801 L
s
.70954 .76068 m
.71272 .74801 L
s
.74314 .75223 m .74861 .7382 L .76123 .7496 L .403 .996 0 0 k
F
0 0 0 1 k
.74314 .75223 m
.76123 .7496 L
s
.74314 .75223 m
.74861 .7382 L
s
.71272 .74801 m
.74861 .7382 L
s
.76123 .7496 m
.76205 .75585 L
s
.74314 .75223 m
.74401 .75845 L
s
.70954 .76068 m
.74314 .75223 L
s
.80578 .76081 m
.84198 .76124 L
s
.79987 .74761 m
.80578 .76081 L
s
.70882 .74251 m
.74861 .7382 L
s
.68994 .7332 m
.70882 .74251 L
s
.76123 .7496 m
.79987 .74761 L
s
.74861 .7382 m
.76123 .7496 L
s
.25 Mabswid
.76528 0 m
.91897 .25043 L
s
.91897 .25043 m
1 .91568 L
s
1 .91568 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.07962 .26913 m
0 .93161 L
s
0 .93161 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.76528 0 m
.07962 .26913 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{417.75, 460.25},
  ImageMargins->{{19, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Q0001c1000`40n007h00Ooooo?_oo0P00H_oo
003ooollool200000ooo0000001Qool00?ooocWoo`<000?oo`80067oo`00oooo=ooo0P001_oo00<0
0?oo0000H?oo003oooldool30008ool00`00ool0001Pool00?oooc;oo`8000_oo`04003ooooo001O
ool00?ooobooo`<000koo`04003ooooo001Nool00?ooobgoo`80017oo`04003ooooo001Nool00?oo
ob[oo`<001?oo`05003oooooool0001Mool00?ooobSoo`8001Koo`05003oooooool0001Mool00?oo
obGoo`<001Soo`03003ooooo00;oo`03003ooooo05[oo`00oooo8_oo0`006ooo00<00?ooool00ooo
00<00?ooool0FOoo003ooolPool2000Nool00`00ooooo`03ool00`00ooooo`1Iool00?oooagoo`<0
023oo`03003ooooo00Coo`03003ooooo05Soo`00oooo6ooo0P008ooo00<00?ooool01Ooo00<00?oo
ool0Eooo003ooolHool3000Uool00`00ooooo`05ool00`00ooooo`1Gool00?oooaKoo`8002Soo`03
003ooooo00Koo`03003ooooo05Koo`00oooo4ooo0`00:_oo00<00?ooool01_oo00<00?ooool0E_oo
003ooolAool2000^ool00`00ooooo`06ool00`00ooooo`1Eool00?ooo`koo`<0033oo`03003ooooo
00Ooo`03003ooooo05Coo`00oooo3?oo0P00<ooo00<00?ooool01ooo00<00?ooool0E?oo003oool9
ool3000eool00`00ooooo`08ool00`00ooooo`1Cool00?ooo`Ooo`8003Soo`03003ooooo00Soo`03
003ooooo05?oo`00oooo1?oo0`00>_oo00<00?ooool02Ooo00<00?ooool0D_oo003oool2ool2000m
ool00`00ooooo`0:ool00`00ooooo`1Aool00?koo`<003ooo`03003ooooo00[oo`03003ooooo057o
o`00o?oo0P00@_oo00<00?ooool02ooo00<00?ooool0D?oo003iool30014ool00`00ooooo`0;ool0
0`00ooooo`1@ool00?Ooo`8004Ooo`03003ooooo00coo`03003ooooo04ooo`00m?oo0`00BOoo00<0
0?ooool03Ooo00<00?ooool0C_oo003bool2001=ool00`00ooooo`0<ool00`00ooooo`1>ool00>oo
o`<004ooo`03003ooooo00goo`03003ooooo04goo`00kOoo0P00D_oo00<00?ooool03_oo00<00?oo
ool0C?oo003Zool3001Dool00`00ooooo`0>ool00`00ooooo`1<ool00>Ooo`<005Ooo`03003ooooo
00ooo`03003ooooo04_oo`00iOoo0P00F_oo00<00?ooool03ooo00<00?ooool0Booo003Rool3001L
ool00`00ooooo`0@ool00`00ooooo`1:ool00>3oo`8005ooo`03003ooooo017oo`03003ooooo04Wo
o`00gOoo0`00HOoo00<00?ooool04Ooo00<00?ooool0BOoo003Kool2001Tool00`00ooooo`0Bool0
0`00ooooo`18ool00=Soo`<006Koo`03003ooooo01;oo`03003ooooo04Soo`00e_oo0P00J_oo00<0
0?ooool04_oo00<00?ooool0Aooo003Cool3001/ool00`00ooooo`0Cool00`00ooooo`16ool00=7o
o`8006ooo`03003ooooo01?oo`03003ooooo04Koo`00c_oo0`00LOoo00<00?ooool05?oo00<00?oo
ool0AOoo003<ool2001dool00`00ooooo`0Dool00`00ooooo`15ool00<Woo`<007Koo`03003ooooo
01Goo`03003ooooo04Coo`00aooo0P00NOoo00<00?ooool05_oo00<00?ooool0@ooo0034ool3001k
ool00`00ooooo`0Fool00`00ooooo`13ool00<;oo`8007koo`03003ooooo01Ooo`03003ooooo04;o
o`00_ooo0`00P?oo00<00?ooool05ooo00<00?ooool0@_oo002mool20023ool00`00ooooo`0Hool0
0`00ooooo`11ool00;[oo`<008Goo`03003ooooo01Woo`03003ooooo043oo`00^?oo0P00ROoo00<0
0?ooool06?oo00<00?ooool0@?oo002eool3002;ool00`00ooooo`0Iool00`00ooooo`0oool00;?o
o`8008koo`03003ooooo01[oo`03003ooooo03koo`00/?oo0`00T?oo00<00?ooool06_oo00<00?oo
ool0?_oo002]ool3002Cool00`00ooooo`0Kool00`00ooooo`0mool00:_oo`8009Koo`03003ooooo
01_oo`03003ooooo03goo`00Z?oo0`00V?oo00<00?ooool07?oo00<00?ooool0??oo002Vool2002K
ool00`00ooooo`0Mool00`00ooooo`0kool00:?oo`<009goo`03003ooooo01goo`03003ooooo03_o
o`00XOoo0P00X?oo00<00?ooool07_oo00<00?ooool0>_oo002Nool3002Rool00`00ooooo`0Nool0
0`00ooooo`0jool009coo`800:Goo`03003ooooo01?oo`03003ooooo00Woo`03003ooooo03Woo`00
VOoo0`00Z?oo00<00?ooool04?oo0P003Ooo00<00?ooool0>?oo002Gool2002[ool00`00ooooo`0?
ool00`00`1l0000=ool00`00ooooo`0hool009Coo`<00:goo`03003ooooo00goo`800003`1l00?oo
00koo`03003ooooo03Ooo`00T_oo0P00/?oo00<00?ooool03?oo00D00<0O`1o07`0000ooo`03003o
oooo03Ooo`00Sooo0`00/_oo00<00?ooool02_oo0P000l0O00<00?ooool03ooo00<00?ooool0=_oo
002=ool2002eool00`00ooooo`03ool90003`1l00`00ooooo`0@ool00`00ooooo`0eool008[oo`<0
0;Ooo`H000G07`04003oooooool4000Bool00`00ooooo`0eool008Soo`800;Soo`<00003ool00000
00K07`03003ooooo00;oo`8000;87`80017oo`03003ooooo03Coo`00QOoo0`00^Ooo00@00<0O0000
00?oo`<000;07`03003ooooo00;oo`0300387lPO00C87`<000koo`03003ooooo03Coo`00Pooo0P00
^ooo00D00<0O003oo`0000Kooa<000goo`03003ooooo03?oo`00P?oo0`00^ooo0P000/0O00<00?oo
00001_oo00@00<POb1o87`8000[oo`8000ooo`03003ooooo03;oo`00O_oo0P00_Ooo00D00<0O`1o0
7`0000?oo`03003ooooo00;oo`0300387lPO008000[oo`<0013oo`03003ooooo03;oo`00Nooo0`00
^_oo1P000l0O00D00?ooooooo`0000Coo`0300387`0000[oo`800003b1l00?oo017oo`03003ooooo
037oo`00NOoo0P00^?oo1@000l0O00<00?ooool010000ooo00@00?ooooooo`<000Woo`8000;87`03
003ooooo01;oo`03003ooooo033oo`00M_oo0`00^?oo0P000_oo0`000/0O00@00?ooooooo`8000;8
7`@000;oo`8000Woo`8000?87`03003ooooo01?oo`03003ooooo033oo`00Looo0`00^_oo0P001_oo
70000lPO00<00?ooool05Ooo00<00?ooool0;ooo001aool2002lool00`00`1l00006ool00`00b1o8
7`020008ool200000ooo00000006b1l20002ool3000Hool00`00ooooo`0_ool006koo`<00;coo`80
0003`1l00?oo00Koo`0300387`0000Woo`<000?oo`8000;87`8000Coo`800003b1l0000001Ooo`03
003ooooo02koo`00K?oo0P00^_oo20001ooo00<00<PO00002?oo0P0000?87`00ool01Ooo0`000ooo
0P001LPO00<00?ooool05Ooo00<00?ooool0;Ooo001Yool3002hool40002`1l20002ool01000b1l0
00001?oo0`002?oo00<00<POb1l00P001_oo00<00<POb1l020000lPO0P005Ooo00<00?ooool0;Ooo
001Wool2002iool20003ool40003ool01000b1o87lPO0P000_oo00<00?ooool01_oo0P000/PO00<0
0?oo00001Ooo00@00<POb1o87`8000Koo`H001Goo`03003ooooo02coo`00I?oo0`00^_oo00<00<0O
00001?oo00<00<POb1l05@000lPO00<00?oo00001?oo00<00<POb1l00P002_oo0`005_oo00<00?oo
ool0;?oo001Rool2002kool200000l0O003oo`04ool00`00b1o87`020006ool200000ooo00000004
b1l20002ool30002ool00`00ooooo`02ool00`00b1l0000:ool4000Hool00`00ooooo`0[ool005oo
o`<00;Goo``000Coo`0400387`000006ool30004ool200000lPO003oo`02ool20002b1l200001?oo
003ooooo0`002Ooo0P0000?87`00ool06_oo00<00?ooool0:_oo001Mool2002gool200000ooo0000
0002`1l01000ooooo`000/PO0P000_oo0P001_oo0P000/PO00<00?ooool01?oo2@000/PO0P0000?o
o`0000002Ooo0P000/PO00<00?ooool06_oo00<00?ooool0:_oo001Jool3002Oool3000Cool50004
oolE0002b1l00`00ooooo`04ool00`00b1o87`020005ool90005ool20002b1l2000Nool00`00oooo
o`0Yool005Soo`8009ooo`@00003ool00000008000_oo`X000Coo`0400387`000005ool200000ooo
0000000200000lPO00000002ool20006ool01000b1l000002?oo0`0000?oo`00b1l00/PO1P000/PO
00<00?ooool07_oo00<00?ooool0:Ooo001Eool3002<ool4000=ool60003ool01000/1n`7k0O0`00
1?oo10000[0O1P000[PO0P000_oo0P001_oo2@000ooo0P0000?87`00ool00ooo0`002?oo0P0000?8
7`0000000_oo00<00<POb1l00/PO0P000_oo0P008_oo00<00?ooool0:?oo001Cool2002=ool30000
0ooo002`7`060004ool30003/1l00`00ooooo`04ool00`00/1n`7`03/1l40004/1l30002`1l00`00
ool00004^1l30002ool500001;PO000000000_oo00H00;PO^1l00?oo0004b1l200000ooo00000008
ool200001LPO00000?oo00000ooo00@00<PO000000?oo`800003b1l00?oo027oo`03003ooooo02Oo
o`00D?oo0`00S?oo1@000ooo00<00;0O/1l01;0O10001;0O0P001ooo00<00;0O/1l00`000_oo0P00
0[0O0P000ooo1P001;PO10000kPO0`001Ooo00<00;PO^1l03@001Ooo0P000/PO00D00?ooooooo`00
00Coo`8000;oo`8000C87`03003ooooo01ooo`03003ooooo02Ooo`00C_oo0P00S?oo0`000[0O00<0
0?ooool01?oo00<00;0O/1l00[0O0P000_oo0P0000>`7`0000002_oo0P001_oo0`0000?87`00ool0
0_oo00<00<PO00000_oo00<00;PO00000`0000C87`00^1nh7`@000Goo`8000>h7`03003ooooo00?o
o``000;87`03003ooooo00;oo`03003ooooo008000;87`@000C87`03003ooooo023oo`03003ooooo
02Koo`00Booo0`00S?oo0P001;0O00<00?ooool01_oo00@00;0O000000Goo`8000[oo`800004/1l0
0000ool400001;0O000000001?oo0P000_oo1@000_oo10000_oo00<00<PO00001?oo0P000kPO2000
0kPO1@000_oo0P001Ooo00<00?oo00000/PO0P001?oo100000?87`00ool08Ooo00<00?ooool09Ooo
0019ool20020ool?0004/1l2000:ool20003ool30002/1l00`00ooooo`05ool20004/1l30004/1l2
00001/PO00000?oo003oo`<00003/1l00<PO00D00003^1l0000000@00004b1l00000ool200001[PO
00000000ool000Fh7`D00004b1l00000^1l300000lPO003oo`03ool200000lPO0000000:ool3000Q
ool00`00ooooo`0Uool004Koo`<0083oo`<000;oo`8000J`7`800003ool0000000:`7`03003ooooo
00Soo`8000:`7`<000F`7`03003ooooo00Coo`04002`7k0O/1l300000lPO003oo`020003/1l70002
/1l50005^1l30003ool70003ool300001;PO000000001Ooo0P000[PO00D00<POb1o87`0000?oo`@0
00_oo`<002?oo`03003ooooo02Coo`00A?oo0P00POoo0P0000>`7`00ool01?oo0P000[0O0P001Ooo
0P002Ooo0P0000B`7`00000000?oo`<000>`7`04003oooooool:0003ool300000k0O003oo`080000
0ooo000000020004^1l00`00ooooo`04ool300000kPO000000070006ool200001<PO002h7kPO0P00
0lPO00<00?oo00000`002Ooo10009Ooo00<00?ooool09?oo0011ool30021ool20002/1l00`00oooo
o`06ool40003ool20002/1l20006ool01000/1l000002Ooo100000?oo`000000100000?oo`000000
1@0000?oo`00ool01P000ooo2@000[PO00<00?ooool00_oo0`001;PO00<00<PO00001@001_oo00@0
0<PO000000Bh7`l000;oo`800003b1l0000002Ooo`03003ooooo02?oo`00?ooo0P00P_oo0P000k0O
00<00?ooool01ooo00@00;0O/1n`7`L000:`7`8000;oo`@000koo`D00004b1l00?ooool30002ool:
0004ool30003ool600001Ooo00000000^1l020001;PO00<00<PO00001?oo0`0000?oo`00^1l02P00
00>h7`0000000P0000?oo`0000000P000/PO00<00?ooool0:?oo00<00?ooool08_oo000lool3001e
ool@0003/1l00`00ooooo`07ool01000/1n`7k0O0P001_oo20003?oo2`000_oo00<00?oo00000`00
00>`7`0000000P0000Goo`00/1n`7`0000;oo`8000Coo`d000Goo`8000>h7`8000;87`03003oo`00
00L000?oo`04002h7kPO^1l400000lPO00387`0200000l0O00387`02b1l00`00ooooo`0Yool00`00
ooooo`0Rool003Woo`<007Koo`8000;oo`<000J`7`8000?oo`@000Soo`03002`7k0O008000Woo`@0
0003ool00;0O00@000Coo`L00004b1l00?oo0004/1l40003/1l20002ool01000d1l000000k0O0`00
0_oo300000?oo`0000001?oo10000[PO00<00?ooool01`000[PO00@00?ooooooo`<00003^1l00000
00;oo`0300387lPO00800005`1l00<0O00387`02000]ool00`00ooooo`0Qool003Ooo`8007Ooo`80
0003/1l00?oo00Coo`<000:`7`03003ooooo00;oo`8000>`7`8000Goo`04002`7`000009ool40004
ool00`00/1n`7`02/1l40002/1l300001LPO00000000ool00P000[0O0P0000Coo`00002`7`<000?o
o`@000B`7`@000>h7`8000?oo`03002h7kPO00<00004d1l00?ooool30002ool00`00^1l000040006
^1l00`00ooooo`060005ool300001/0O00307`00ool002ooo`03003ooooo027oo`00=?oo0`00N?oo
00@00;0O/1l000Woo``000:`7`8000;oo`<000Soo`<00003/1l00?oo00Koo`03002`7k0O008000;o
o`@000;oo`/000;oo`@00003d1l00?oo008000;oo`03002`7`0000@000:h7`<000Goo`04002h7kPO
^1l200000m0O003oo`0G0002^1l00`00ooooo`05ool01000ool000000/0O0`00;ooo0P008_oo000b
ool2001iool20002/1l00`00ooooo`08ool00`00Z1nX7`020007oolA0002/1l20009ool20003ool2
00000k0O00000002ool20002ool20002/1l200001Ooo00000;0O00000_oo10000_oo10000ooo1@00
00C@7`00ooooo`<000>h7`L00005^1l00000003oo`0200000lPO00000003ool00`00b1l000020004
^1l00`00ooooo`04ool200000lPO00000003`1l01000b1o87`00:ooo0`0000?oo`00ool08Ooo000_
ool3001iool20004/1l00`00ooooo`07ool01000Z1l000002ooo0`0000?oo`0000001JPO0P000_oo
0P002Ooo0P000[0O0`001;0O100000?oo`0000000k0O10000k0O00<00?ooool00P0000Goo`000000
0;0O00800005ool00000002`7`0400000m0O003oo`0300001[PO00000000ool000Bh7`H00003^1l0
000000Koo`04003ooooo0003^1l00`00ooooo`04ool00`00b1l0000<000Vool30004ool00`00oooo
o`0Pool002goo`8007Soo`/000Soo`<000[oo`D000Coo`8000:X7`04003oooooool200000jPO003o
o`06ool00`00/1n`7`0D0002ool20003/1l300000ooo00000002/1l40004/1l01000oooooooo1`00
0_oo0`0000Fh7`0000000=0O008000;oo`03002h7`0000Goo`800003d1l00?oo00800003^1l00000
00Coo`0500307`0000307`030002ool00`00`1o07`04`1l7000Lool30007ool00`00ooooo`0Pool0
02[oo`<007Coo`H000:`7`03003ooooo00?oo`03002X7jPO00@000?oo`8000[oo`8000:X7`03003o
oooo00Koo`<000;oo`03002X7jPO00:X7`8000Coo`H000;oo`03003oo`0000X00004ool00?ooool2
00001?oo00000;0O2P0000?@7`0000000[0O00@00?ooooooo`D00003^1l0000000H000?oo`05003o
ooooool00003^1l01@00oooooooo00000m0O1@0000?87`0000001@000/0O00@00?ooool000;oo`03
00307l0O00L000;oo`8001Woo`<000[oo`03003ooooo023oo`00:?oo0P00Looo1@001[0O00<00?oo
ool00ooo00<00:POZ1l00ZPO4P000jPO00<00?ooool01_oo0P000ZPO1P000jPO00<00?oo00001000
00?oo`0000000P0000?oo`000000100000>`7`0000000_oo1@0000CH7`00ooooo`D000;oo`<000;o
o`H00005ool00000002h7`0800000kPO003oo`02ool200000m0O003oo`0200000kPO0000000A0006
`1l00`00ool000080005ool3000Hool2000>ool00`00ooooo`0Oool002Goo`<007?oo`<000Cooa40
00?oo`8000;oo`@000>X7`8000;oo`@000Ooo`03002X7`00008000Kooa000003/1l0000000@000:`
7`@00003f1l0000000T00003ool0000000?oo`800003ool0000000L000;oo`04003ooooo0003^1l0
1000ooooo`000m0O1P0000?oo`00^1l01;PO1P000_oo2`000/0O1@001_oo00@00<0O`1l001Goo`<0
013oo`03003ooooo01ooo`008ooo0P00M?oo0P0000>`7`00ool02Ooo00@00:POZ1nX7`8000Ooo`<0
00Ooo`@000?oo`8000:X7`<000;oo`@000Woo`H000:X7`D000:`7`D00003ool0000000>`7`X000;o
o`03002`7k0O008000;oo`/000Coo`08003@7`00003@7`00^1l000;oo`03003@7`00008000:h7`<0
0004d1l00000^1l40004ool80004ool01000`1o07l0O10001ooo00@00<0O`1l001?oo`<001?oo`03
003ooooo01ooo`008Ooo0P00MOoo00D00;0O/1n`7`0000Woo`03002X7jPO008000Soo`04002X7jPO
0008ool00`00Z1nX7`0@0006ool300000jPO0000000400000jPO0000000200001Ooo00000000ool0
1@0000?oo`0000000P0000Goo`0000000?oo00<000?oo`03002`7k0O00D000:`7`800003ool00?oo
00<000;oo`@000;oo`800003^1l0000000<000Bh7`03003ooooo00D000Ooo`0400307`000002ool0
0`00b1o87`020002ool01000`1o07lPO0P002?oo00D00<0O`1o07`00013oo`<001Koo`03003ooooo
01ooo`008Ooo0P00M?oo00D00;0O/1n`7`0000[oo`03002X7`0000Soo`8000:X7`03003ooooo00Ko
o`03002X7jPO008000Ooo`<00003ool0000000:X7`H000:X7`h00003Z1l00?oo00800003ool00000
00800003Z1l0000000800003/1l0000000<00003f1l0000000@00003ool0000000:`7`800003ool0
0000008000:h7`D00003ool00000010000:h7`04003@7`000003ool30002`1l01@00oooooooo0000
1<PO0`0000?07lPO00000P001ooo00D00<0O`1o07`0000koo`<001Woo`03003ooooo01ooo`008Ooo
00<00?oo0000L_oo00<00;0O00001`001Ooo0`000ooo2`002?oo0`001ooo10001?oo0P0000>X7`00
00000ooo0P000_oo1P000ZPO0`000jPO0P0000Coo`00000000:X7`@000:`7`03003H7`0000;oo`<0
0003/1l00?oo00/00003ool00;PO00L00003^1l0000000@00003d1l0000000?oo`<000>h7`8000?@
7`<00003b1l00<0O00;07`06003oooooool00<PO0`0000?oo`00`1l00P000_oo00@00?ooooooo`/0
00Woo`<001coo`03003ooooo01ooo`008Ooo00@00?ooool006koo`D000;oo`03002X7jPO00>X7`/0
00>X7`8000?oo`03002X7jPO00@000?oo`8000Ooo`800003Z1l00?oo00Ooo`8000;oo`8000:X7`03
003oo`0001H00003f1l00?oo00800003/1l00?oo00800003/1l0000000D000:`7`@000?oo`H000:h
7`L00003^1l00=0O00;@7`<000;@7`04002h7kPO^1l200001=0O00000?oo3@001?oo0P000_oo1P00
0/0O00<00?ooool00_oo00@00<0O`1o07`T001ooo`03003ooooo01ooo`008Ooo00D00?ooooooo`00
06Koo`L00003Z1l00?oo00Coo`03002X7`0000D00004ool000000003oolQ0006ool200000jPO0000
00040002Z1l=00000ooo0000000600001=PO00000?oo2@000_oo10000k0O1`0000B`7`00003oo`P0
0004ool00;PO^1l400000ooo003@7`0200001Ooo002h7`00ool01P0000>h7`00ool00ooo00<00<0O
`1l00/0O2P0000?07`00`1l00l0O00<00?ooool00ooo00<00<0O`1l00l0O1`007ooo00<00?ooool0
7ooo000Pool00`00ooooo`03ool00`00ooooo`1OoolD0006ool00`00Z1l00008ool00`00Z1nX7`02
0008ool20002ool30002Z1l20002ool00`00Z1nX7`020002ool50006oolG00000ooo000000090002
ool500000ooo0000000<0002^1l200000ooo003oo`02ool01@00^1nh7kPO00000_oo0`000ooo1P00
1;PO00<00?ooool00_oo00<00<0O`1l01P0000C87`00000000?ooa<000?oo`80027oo`03003ooooo
01koo`008?oo00<00?ooool01?oo00<00?ooool0G?oo0`002_oo00@00:POZ1nX7`8000Soo`04002X
7jPO0007ool01000Z1nX7`002?oo0P0000>X7`00ool01?oo40001_oo3P0000>X7`0000000`0000Co
o`00Z1nX7`@00003/1l0000000@000:`7`<000;oo`X00003ool0000000;oo`04002h7kPO0002ool2
00000ooo0000000R0002ool300000lPO003oo`03ool01@00oooooooo00000l0O0P000ooo0P001Ooo
00<00<0O00008Ooo00<00?ooool07_oo000Pool00`00ooooo`05ool00`00ooooo`1Jool01000Z1nX
7`002_oo00@00:POZ1l000Soo`8000:X7`03003ooooo00Koo`03002X7`0000Ooo`8000:X7`03003o
oooo00Coo`04002P7`000005ool300001?oo00000:0O1P0000>X7`0000000_oo2`0000?oo`000000
1@000_oo1@0000K@7`00ooooo`00/1l600001;0O00000?oo100000Coo`00d1l000;oo`03002h7kPO
00H00003^1l0000000@00003^1l0000000<00003ool0000000<000;oo`8000;@7`0300307l0O00D0
00Coo`800004`1l00<PO0004ool01000ooooo`000l0O00<00?ooool00`001Ooo0P0000?07`00ool0
8Ooo00<00?ooool07_oo000Pool00`00ooooo`06ool00`00ooooo`1Hool01@00Z1nX7jPO00002_oo
00<00:PO00001_oo2`001?oo0`000_oo30001?oo0`001Ooo0P0000>P7`00ool00ooo0P0000BP7`00
003oo`8000Coo`@00004X1l000000002Z1l300001?oo00000:PO100000>X7`00ool00`000_oo1000
00Coo`00/1n`7`800005d1l00?oo002`7`0400000m0O0000000400000ooo00000004^1l200000ooo
0000000200000ooo000000050007ool300001<0O000000001_oo00@00<0O`1o07`<000Coo`04003o
oooo0002`1l40007ool01000`1o07`008ooo00<00?ooool07_oo000Pool00`00ooooo`07ool00`00
ooooo`1Fool00`00Z1nX7`02Z1l00`00ooooo`08ool200000ooo0000000400000jPO003oo`03ool0
1000Z1nX7jPO2P000jPO0P000_oo0P000Z0O3@000Z0O00<00?ooool01Ooo20000_oo2`0000?oo`00
00000`0000Goo`00ool00:PO00<00007d1l00000002X7`00d1l01@0000?oo`0000000P0000>`7`00
0000500000>h7`00ool00ooo100000>h7`00ool01ooo00<00<0O00002?oo00@00<0O`1o07`@000Co
o`03003oo`0000;07`8000Woo`0400307l0O000Tool00`00ooooo`0Nool0023oo`03003ooooo00So
o`03003ooooo05Goo`03002X7`00020000?oo`8000Coo``00004ool000000002ool20002X1l00`00
ooooo`030005ool30005ool<00000ooo0000000200000ooo003H7`0800000ooo000000060002/1l0
1000oooooooo10000_oo00<00;PO^1l0100000Coo`00003oo`D00005ool00;PO^1l00002ool60002
^1l00`00ooooo`02ool70002ool=0006ool40009ool20003`1l00`00ooooo`0Rool00`00ooooo`0N
ool0023oo`03003ooooo00Woo`03003ooooo057oo`D000?oo`03002X7`0000D000;oo`8000Soo`05
002X7jPOZ1l00007ool00`00Z1l00006ool01000X1l000001Ooo0P000Z0O00<00?ooool00_oo2P00
0_oo0P001Ooo1@0000?oo`000000400000?oo`0000001P000_oo1P0000?oo`0000000P0000B`7`00
ooooo`@00005ool00=0O003oo`040002ool01000d1l000000[PO6@001<0O0`0000?87`0000000l0O
20001?oo3@009?oo00<00?ooool07_oo000Pool00`00ooooo`0:ool00`00ooooo`1;ool50002Z1l0
0`00ool000050007ool00`00Z1l00008ool01000Z1nX7`001_oo1`001?oo0P000_oo1P000Z0O00<0
0?ooool00ooo0`001Ooo2`0000>P7`0000000ooo00<00:0OX1l00`0000>X7`0000000P0000Coo`00
Z1nX7`l00003ool0000000/00005/1l00?ooool00002d1l20002^1l01@00ooooo`00d1l01@0000?@
7`0000000P000[PO00<00=0Od1l00P0000?07`0000000`0000Coo`0000387`@000?07`0600387`00
003oo`001<0O2`001<0O0P000ooo0P000/0O0P008_oo00<00?ooool07_oo000Oool00`00ooooo`0<
ool00`00ooooo`16ool=0002Z1l00`00ooooo`07ool01000Z1nX7`002?oo0`000_oo1P000_oo00<0
0:0OX1l02@000j0O00<00?ooool010000ooo0P001_oo100000Coo`00002P7`800003ool0000000Go
o`@00003ool0000000800003ool0000000L00003ool0000000800003Z1l0000000T000;oo`<00005
ool00000/1l00002oolO0004ool20002b1lA0003ool300000ooo000000020003`1l00`00ooooo`02
ool00`00`1o07`04`1l3000Pool00`00ooooo`0Mool001ooo`03003ooooo00goo`03003ooooo04?o
o`H000Koo`05002X7jPOZ1l00009ool00`00Z1l0000J0002ool30003oolF00000j0O003oo`04ool8
00000ooo0000000600000j0O0000000700000jPO0000000200000m0O0000000200000m0O002`7`04
00000m0O002`7`0600001=0O00000?oo100000>h7`0000000_oo00<00;PO00000`0000?oo`000000
1Ooo0`000/0O0`001Ooo00<00<0O00000P001?oo0P000l0O10001Ooo0P0000?07`0000001Ooo5000
7_oo00<00?ooool07Ooo000Oool00`00ooooo`0>ool00`00ooooo`11ool2000<ool01000Z1nX7`00
1_oo1@000_oo1P0000Coo`00000000Ooo`03002P7`0000Goo`800003X1l00?oo00Goo`04002P7`00
0005ool20003ool30002ool30003ool40004oolA00000m0O0000000200000jPO003oo`0;00001?oo
00000;0O6P0000>h7`0000000ooo0P0000C@7`0000307`800003d1l00?oo00?oo`0400307l0O0005
ool300001<0O000000001_oo0P000/0O00<00?oo00001_oo00@00<0O`1o07`8000[oo`8001ooo`03
003ooooo01goo`007ooo00<00?ooool03ooo00<00?ooool0@?oo00<00:PO00002ooo00@00:PO003o
o`H000:X7`03003oo`0000<000Goo`04002X7jPO0007ool20003ool90004ool20005ool200000iPO
003oo`03ool00`00V1l000090004ool400000ooo0000000700000ooo000000030002ool70003ool0
1000Z1l000000ooo0`000_oo00<00;0O00001`000_oo00<00=0O00000[PO0`000ooo0P0000>h7`00
ool00P000]0O0P0000G07`00d1o@7`0000?oo`8000;07`04003@7`00ool300000lPO00307`020006
ool20003`1l01000ooooo`001_oo00@00<0O`1l000[oo`<0023oo`03003ooooo01goo`007ooo00<0
0?ooool04?oo00<00?ooool0?_oo00@00:POZ1l000Kooa<00003Z1l00?oo00Goo`03002X7`0000D0
00?oo`H000:P7`05003oooooool00002X1l?0003ool30004ool300000ooo0000000400000iPO003o
o`03ool;00000j0O0000000?00000ooo0000000>0004ool30002^1l01000oooooooo2`0000Coo`00
000000;@7``000?87`<000;oo`P000?07`04003ooooo0005ool01000`1l000002Ooo0P0000?07`00
ool08?oo00<00?ooool07Ooo000Oool00`00ooooo`0Aool00`00ooooo`0mool00`00Z1l000070000
0jPO000000040009ool01000Z1nX7`001Ooo10000_oo00@00:0OX1nP7a800004ool000000002oolD
0005ool60002ool50002V1l300000ooo0000000900000jPO0000000900001Ooo003@7`00/1l01@00
00C@7`00002`7`@00003ool0000000H00003^1l0000000<000;07`T000?07`D000?07`T000C07`04
003oooooool40002ool00`00ooooo`02ool00`00`1l00009ool20002`1l00`00ooooo`0Pool00`00
ooooo`0Mool001ooo`03003ooooo01;oo`03003ooooo03[oo`@000;oo`03002X7jPO00@000?oo`03
002X7`0000[oo`800003ool0000000<00003Z1l00?oo00T00003X1l00?oo00Goo`03002H7`0000Go
o`03002H7`0000Goo`8000Coo`<000;oo`T00004ool000000004oolB00000j0O000000070002Z1l5
0003ool300000k0O0000000L0003ool20002ool>00001LPO00000000ool010000/0O00<00?ooool0
0ooo00<00<POb1l00`000ooo00<00<0O00002?oo0P000l0O00<00?ooool08Ooo00<00?ooool07Ooo
000Oool00`00ooooo`0Cool00`00ooooo`0gool200000jPO003oo`02ool40007ool01000Z1nX7`00
1?oo400000>P7`00ool01Ooo1P000ooo0P000_oo5@000ooo0P001?oo1@001?oo0P000_oo4@0000?o
o`0000002P0000>X7`00000020001;0O200000?@7`0000000P000]0O0P000/0O0P001?oo0P0000?0
7`0000000`000_oo00<00<0O`1l00`001?oo00<00<0O00001_oo10000ooo00<00<POb1l00lPO0P00
0_oo0P000ooo1`000l0O00<00?ooool08_oo00<00?ooool07Ooo000Nool00`00ooooo`0Eool00`00
ooooo`0bool40003Z1l01P00ool00000Z1l000Soo`03002X7`0000H00003Z1l0000000<000Ooo`05
002P7j0O003oo`0700000ooo0000000C00000i0O003oo`0A0000190O003ooooo1@000ooo2P0000>H
7`0000001`000_oo0`0000>X7`00ool01P0000>`7`0000000`0000?oo`000000100000>h7`00ool0
0_oo0`0000>h7`00d1l00`0000Koo`0000000=0O0002ool20002`1l20002ool01@00d1l00000`1l0
0P001Ooo0P000/0O00<00?ooool01?oo00@00<POb1o87a8000C87`03003ooooo00<002Koo`03003o
oooo01coo`007_oo00<00?ooool05_oo00<00?ooool0;Ooo100000>X7`0000001P000ZPO00<00?oo
ool01?oo1@000_oo00<00:PO00000`000ooo00<00:PO00001ooo3@001?oo00<009PO00001Ooo2P00
0ooo0P000ooo0`000_oo0P000_oo0`000_oo1P0000?oo`0000008P0000?oo`00d1l00`0000?@7`00
00000P000[PO00<00?ooool00P0000?oo`00^1l03`000/0O00@00?ooool000;@7`/000;07`03003o
oooo00Goo`0400387lPOb1l20007ool300000ooo00000005b1l20004ool01000b1l000009?oo00<0
0?ooool07?oo000Nool00`00ooooo`0Gool00`00ooooo`0Zool70007ool01000Z1nX7`000ooo0`00
0ZPO00<00?ooool010001_oo3`001?oo00<009PO00001?oo7`000ooo2@000ooo900000BX7`00oooo
o`P000;@7a8000:h7`800003`1l00?oo00D00003d1l0000000X000?07`03003ooooo00Coo`030038
7lPO008000Ooo`800003b1l00?oo00?oo`8000;87`03003ooooo00;oo`8000C87`03003ooooo027o
o`03003ooooo01coo`007_oo00<00?ooool06?oo00<00?ooool0:Ooo0P003Ooo0P0000?oo`000000
2@000ZPO00<00?ooool00ooo0`000_oo00<00:0O00000`0000Coo`00X1l000Oooa0000Coo`<000?o
o`0300287`0000?oo`h000;oob000008ool00000ool00=0O003oo`L00003ool00;0O00`000:`7`<0
0003ool00000008000Bh7`8000;oo`D00003^1l0000000<00004`1l00;PO0002ool40005ool01000
b1l000001ooo0P000/PO0P001_oo0`000ooo00<00<POb1l01LPO0P008Ooo00<00?ooool07?oo000N
ool00`00ooooo`0Iool00`00ooooo`0Xool01000/1l000002_oo1`001_oo00@00:POZ1l000?oo`X0
00Goo`d000?oo`03002H7`0000?ooa/000;oo`/00003P1l0000001400005ool00000002P7`0=0000
0k0O000000040005/1l40004/1l20002ool300000l0O00000005^1l40002^1l400000ooo00000003
0002^1l01000ool000000/PO0`000_oo0P0000?oo`0000000P000_oo0P000lPO00<00?oo00001_oo
00<00<POb1l03P008?oo00<00?ooool07?oo000Nool00`00ooooo`0Jool00`00ooooo`0Vool00`00
/1n`7`02/1l01000oooooooo1`0000?oo`0000002_oo00<00:PO00001@000ooo00<00:0O00000_oo
3@0000?oo`0000000ooo4@000ooo200000?oo`000000300000?oo`0000009@000[0O1@0000B`7`00
000000:`7`<000;oo`03002`7k0O00P00005`1l00000002h7`0400001<0O002h7kPO0P0000?oo`00
`1l0100000?oo`00^1l00kPO50000lPO00@00?ooool000Goo`0300387lPO008000Woo`<0027oo`03
003ooooo01coo`007_oo00<00?ooool06ooo00<00?ooool09Ooo00<00;0O/1l01P000ZPO0`000ooo
00<00:PO00001Ooo20001ooo00<00:0O0000200000>P7`00ool00ooo200000?oo`0000001?oo7000
00?oo`0000000`000_oo3`0000?@7`0000001P001;0O1`001;0O10000_oo5`0000?07`0000002P00
00C@7`0000307`<000?oo`03002h7kPO00L000>h7`@000;87`04002h7kPO0002ool30003ool01000
oooooooo0P0000?87`0000002Ooo10008_oo00<00?ooool07?oo000Nool00`00ooooo`0Lool00`00
ooooo`0Sool40003ool00`00Z1nX7`020005ool00`00Z1l0000600001JPO00000000ool00`001?oo
20001Ooo00<00:0O00002@000_oo3P0000>87`000000;@0000F`7`0000000?oo00<000B`7`8000;o
o`800003/1l0000000/00003/1l0000000@00003/1l0000000<000;07`03003ooooo008000:h7`H0
0003^1l00000008000;07`8000?oo`@000?oo`03002h7kPO00@000Coo`<000:h7`03003ooooo0080
0005b1l00000ool00002ool01000b1l000002Ooo0P0000?87`00ool08ooo00<00?ooool07?oo000N
ool00`00ooooo`0Mool00`00ooooo`0Pool200000k0O003oo`02ool50006ool30002ool00`00Z1nX
7`030003ool00`00Z1l0000800001?oo000000001?oo1P001?oo00<009PO00001`000_oo=@000[0O
2P0000>`7`0000003P0000Coo`00000000>`7`<000F`7`03003@7`0000H000>h7`D000>h7`800003
ool0000000<00004ool00000^1l20004ool40002b1l00`00ooooo`03ool00`00^1nh7`02^1l20005
b1l200001?oo000000002Ooo0P000/PO00<00?ooool09?oo00<00?ooool06ooo000Mool00`00oooo
o`0Oool00`00ooooo`0Mool20002/1l50003Z1l00`00ooooo`03ool200001:PO003ooooo10001Ooo
0`0000?oo`0000000P001?oo00<00:0O00001`0000?oo`0000000ooo1P000_oo>@000k0O3@0000>P
7`00ool00`000[0O00L00?oo00000=0O003oo`020002/1l80003/1l01000d1l00?oo0`0000>h7`00
00000`0000?oo`0000001;PO0P0000Coo`0000387`<000>h7`03003oo`0000H000;87`03003ooooo
00?oo`03002h7kPO014000Koo`8000;87`8002Ooo`03003ooooo01_oo`007Ooo00<00?ooool08?oo
00<00?ooool06_oo1P000ooo0P000jPO00<00?ooool00`0000>X7`0000000`000ZPO00@00?oooooo
o`L000:P7`03003ooooo00;oo`<00004ool000000003ool70003ool600000ooo00000002ool70000
0gPO0000000W0003/1l=0002/1l40004/1l00`00ool0000=0003ool300000k0O000000060002ool4
00001?oo00000;PO1`000kPO1@001;PO0P000/PO00<00?ooool00_oo1@0000C87`00000000Jh7`@0
0003b1l0000000L000;87`03003ooooo02Ooo`03003ooooo01_oo`007Ooo00<00?ooool08Ooo00<0
0?ooool05ooo10002Ooo0`0000?oo`00000010001?oo0P0000>X7`00ool01@000ooo0`0000?oo`00
00001P0000>P7`00ool01P0000BH7`00oooooc@000J`7a<000:`7`X00003/1l0000000L000:h7a40
00?oo`8000;87`04003oooooool200000lPO000000070002ool20003^1l00`00ooooo`020003ool2
00001;PO00000<PO0P0000Coo`00^1nh7`L000;oo`03002h7`0000?87`8000;oo`8002[oo`03003o
oooo01_oo`007Ooo00<00?ooool08_oo00<00?ooool05?oo0P003Ooo1@002_oo1@001ooo1P001_oo
10001Ooo10000ooo:P0000>`7`0000001P000[0O2@0000>`7`000000300000?oo`00ool00`0000>`
7`00000090000_oo1`001?oo0P001?oo00@00;PO^1l000;oo`H000:h7``000;87`03003ooooo0080
00:h7`0400387`000003ool200000lPO003oo`0Xool00`00ooooo`0Kool001goo`03003ooooo02?o
o`03003ooooo01?oo`03002`7`00008000Coo`L00003ool00:PO008000Coo`H00004ool000000003
ool500001?oo000000000ooo100000Coo`00000000;oo`<00003ool009PO00D00003ool0000002<0
00:`7`L00003ool0000000T000B`7a400003ool0000000/00003ool0000000D00005/1l00000003@
7`020002^1l30002`1l<0004ool200000lPO003oo`04ool00`00^1l0000>0002^1l01000ool00000
0lPO00D00?ooooooo`0000>h7`<000;oo`8000C87`03003ooooo02Koo`03003ooooo01_oo`007Ooo
00<00?ooool09?oo00<00?ooool04_oo00<00;0O/1l00[0O10000jPO0P000ooo00@00:POZ1nX7`@0
0003Z1l0000000Coo`03002X7`0000<00003X1l0000000Coo`03002P7`0000@000?oo`H000;oo`H0
0003ool0000000@00003ool0000001`000>`7``000>`7`L000B`7a@00004/1l000000004/1l50003
/1l40002d1l20004^1l40003^1l60002^1l40002b1l00`00ooooo`02ool900000ooo000000040004
^1l30004b1l01000oooooooo0P000kPO00<00<POb1l010001<PO00<00?ooool09_oo00<00?ooool0
6ooo000Mool00`00ooooo`0Uool00`00ooooo`0Bool01000/1l000000_oo00<00:POZ1l00P001_oo
0`000_oo0`001_oo0P0000?oo`0000000P001Ooo0`0000?oo`0000000ooo1@0000>H7`00ool02P00
0_oo1`0000?oo`0000005`000k0O0`0000Coo`00003oo`800003ool0000000>`7`<00003ool00000
01D00004/1l00000ool60002/1l20002`1l00`00/1n`7`0200001?oo00000=0O100000Jh7`000000
0=0O0002^1l700000ooo002h7`02^1l200000ooo000000090007ool300000ooo002h7`02^1l30000
1?oo00000<PO5`009ooo00<00?ooool06ooo000Mool00`00ooooo`0Vool00`00ooooo`0@ool30004
ool30007ool20002ool200000jPO003oo`04ool50002Z1l00`00ooooo`02ool600000j0O003oo`04
0003ool50002ool200000ooo002@7`0400000ooo000000060002ool<0004/1lC0002/1l300001=0O
003ooooo2`000[0O1P000[0O6P0000?87`0000000`000]0O1`0000?oo`00b1l00P0000>h7`000000
1@000[PO1@0000Coo`00^1l000Coo`<000Coo`04002h7`000002ool50002^1l00`00ooooo`020000
0lPO002h7`05^1l400001?oo000000009ooo00<00?ooool06_oo000Lool00`00ooooo`0Xool00`00
ooooo`0=ool20002/1l00`00ooooo`0200000jPO003oo`05ool200001:PO000000000jPO00@00?oo
ooooo`@000?oo`800003Z1l00?oo00@000Coo`@000Coo`<00003ool0000000<000;oo`/00003ool0
0000010000>`7`P000:`7`@00003ool0000000800003/1l0000000/00003/1l0000000H00003/1l0
000000L00003d1l0000000H00004/1l00000d1l200001;0O003ooooo0P0000?oo`0000000P0000>`
7`00b1l00`000[PO00@00<PO003oo`800003b1l0000000800006ool00<POb1l00;PO2P0000Bh7`00
ooooo`800003b1l00?oo00Coo`H000Nh7`03003ooooo00@00003^1l0000000<000?oo`@002Soo`03
003ooooo01[oo`007?oo00<00?ooool0:Ooo00<00?ooool02_oo0P000k0O10000jPO00<00?ooool0
0_oo1@000ooo0`0000>X7`0000000P001ooo1@001?oo100000?oo`00X1l01@0000?oo`0000007000
00>`7`0000003`001[0O2@0000?@7`0000000P0000?oo`0000000P000[0O100000?oo`0000002000
0[0O2@000k0O0`000k0O00@00?oo00387`@000:`7`<000Fh7`P00005^1l00?oo00387`040003ool2
00001?oo00387`000kPO0P0000C87`00003ooaX000Koo`8000:h7`03003ooooo02Ooo`03003ooooo
01[oo`007?oo00<00?ooool0:_oo00<00?ooool01ooo0P0000>`7`0000000P001?oo0`0000>X7`00
ool00`002Ooo1@001?oo1@000_oo00<00:0O00001@000ooo2P000_oo0`0000?oo`0000004P000[0O
1`0000Coo`00000000>`7aX000>`7`/000:`7`<000>`7`L00003/1l0000000P00003/1l0000000L0
00?oo`8000:h7`800003b1l00000008000:h7`D000:h7`03003ooooo00<000?oo`800003^1l00000
00h000?oo`@00003b1l0000000>h7`8000Koo`@000:h7`03003ooooo02Soo`03003ooooo01[oo`00
7?oo00<00?ooool0:ooo00<00?ooool01?oo1@002ooo1@001_oo1@000_oo00<00:PO00000`0000>X
7`0000001?oo1@0000BP7`00ooooo`<000;oo`@00003ool0000000<000;oo`8000;oo`<00003ool0
000000X000:`7`/000>`7`D000;oo`03003ooooo00D00003d1l00000008000:`7a400003/1l00000
018000?oo``000Coo`800005b1l00000003oo`0800000ooo00000002^1l01P00ool00000b1l000;o
o`D000;oo`03002h7`0000<000;oo`@000Woo`<000:h7`8000Goo`800003b1l0000000>h7`03003o
oooo02Soo`03003ooooo01[oo`007?oo00<00?ooool0:ooo00<00?ooool00ooo0P002ooo10000_oo
00<00:POZ1l01P0000>X7`0000001Ooo0P000_oo0P001?oo0`001?oo2@0000>P7`00ool00_oo6@00
1;0O2`0000>`7`0000005`0000?oo`0000000P000[0O1`0000>`7`0000009`000/PO1`000ooo1P00
0[PO0P000/PO10000[PO00<00<PO0000100000?87`00ool00_oo0`0000>h7`00ool01_oo1@0000>h
7`00b1l01P000/PO00<00;PO00001@00:Ooo00<00?ooool06_oo000Lool00`00ooooo`0/ool00`00
ooooo`03ool50003ool60005ool01000Z1l000000_oo0`001Ooo0P0000>X7`0000000P0000>X7`00
ool00`001?oo10000_oo0P000_oo0P000_oo1P0000>H7`00ool00P000ooo4P0000Goo`0000000?oo
00H00005ool00000003oo`060002/1l70002ool00`00/1n`7`060002/1lR00001?oo000000000[PO
0P0000?oo`0000001`0000Coo`00000000Coo`<00003ool0000000h00004^1l00?ooool400001?oo
000000000[PO00<00?ooool00ooo0P0000K87`00ool00;PO0002b1l00`00b1l000070002ool01000
^1nh7kPO1P000_oo00<00?ooool07_oo00<00?ooool06_oo000Lool00`00ooooo`0]ool00`00oooo
o`02ool00`00/1n`7`02/1l30002/1l20007ool20002ool20002Z1l00`00ooooo`02ool40004ool:
00000j0O003oo`02ool200000j0O0000000I0002/1l70002/1l900000l0O000000080003/1l60002
ool20002/1l200001?oo00000=0O2P0000?@7`0000001@0000>`7`00000010000k0O100000>`7`00
00000P0000?oo`00ool00P0000>h7`0000000`0000>h7`000000100000Coo`00^1l000;oo`l000;o
o`0300387`0000:h7`03003ooooo00Coo`@00003^1l0000000H00003b1l0000000;oo`800003ool0
000000@000:h7`8000Coo`03002h7kPO00Jh7`@0023oo`03003ooooo01[oo`007?oo00<00?ooool0
;_oo00<00?ooool00_oo00@00;0O000000?oo`8000Ooo`8000:`7`D000:X7`03003oo`00008000Co
o`D000;oo`<000;oo`<000;oo`@000;oo`<000;oo`8000?oo`<00003ool0000000@000J`7`@00003
ool00;0O00>`7``000B`7`d00003ool00;0O010000:`7`H000:`7a0000;oo`T00003b1l0000000<0
00?ooaD00003d1l00?oo00@000:h7`03003ooooo00;oo`X000Fh7`X00003^1l00;PO00:h7`030038
7`0000?oo`03002h7kPO00L00003ool0000002;oo`03003ooooo01Woo`007?oo00<00?ooool0;ooo
00<00?ooool00_oo00@00?ooooooo`8000:`7`03003ooooo00;oo`H000Goo`/000:X7`04003ooooo
ool200000jPO0000000`00000ooo000000090003/1l60003/1l300000lPO000000040002d1l00`00
ooooo`0300000k0O0000000500001K0O00000000ool0200000Koo`00002`7`00ool300000k0O0000
000600000k0O0000000300000kPO003oo`03ool500000m0O00000002^1l30002ool01000d1l00000
0ooo10000ooo0P000_oo1@0000>h7`0000000lPO00<00;PO00001@000_oo0P000_oo0P0000?87`00
000030001_oo0`008ooo00<00?ooool06Ooo000Kool00`00ooooo`0aool01@00ool00000/1l01@00
0k0O00<00?oo00000`002?oo0`000_oo0P0000BX7`00003oo`@000;oo`@000?oo`@000;oo`T000;o
o`H00003/1l0000000X000>`7`D00003^1l0000000@00003/1l0000000<000;ooa/000:`7`l000:`
7`H000:`7`@000>`7`<00003d1l0000000:`7`<000Bh7`03003ooooo00@00003^1l00?oo00H000?o
o`<000:h7`03003ooooo01P00003ool0000000?oo`800004^1l000000003b1l40004^1l20008ool2
00000kPO003oo`0Sool00`00ooooo`0Iool001_oo`03003ooooo037oo`D000Goo`P000Koo`@000Ko
oa@000?oo`<000;oo`800004Z1l00?ooool40003/1l200000ooo00000002ool500000k0O00000002
0002ool60002/1l:00001K0O00000<PO00000_oo0`0000?oo`0000000P0000?oo`0000000[0O0`00
0_oo0`0000?@7`0000001@000[0O10000[0O3`0000>`7`0000001P000_oo0P0000>h7`0000002P00
00Nh7`0000000=0O003oo`0;00000kPO0000000500000lPO00000003ool01000^1nh7kPO0P0000Go
o`0000387`0000;oo`03002h7kPO008000;87`<00004ool00?oo0002^1l30007ool20003^1l00`00
ooooo`0Rool00`00ooooo`0Iool001_oo`03003ooooo02ooo`D000Soo`<00004ool00;0O/1l80006
ool30005ool300000ooo00000002Z1l01@00ool00000Z1l04P000k0O300000>`7`00ool01P0000Co
o`00000000>`7`8000;oo`L00003ool0000000;oo`D00004/1l000000003ool70002/1l700000k0O
0000000B00000mPO003oo`0600000lPO00000002ool00`00d1l0000600001=0O003ooooo0P000[PO
00<00?ooool00`000[PO00<00?ooool00P0000>h7`0000000`0000G@7`00^1l00?oo008000Goo`05
002h7kPO00387`030003b1l20003^1l40004ool200001;PO00000?oo0P001Ooo0P001;PO00<00?oo
ool08ooo00<00?ooool06Ooo000Kool00`00ooooo`0]ool40003ool00`00ooooo`02ool50003ool2
00001;0O00000?oo0P000[0O0P000_oo0`001Ooo0`001Ooo2P000_oo2@0000BX7`00002`7`T00003
ool0000001P000;oo``000:`7`800003b1l0000000<000:`7`D000:`7aT00003f1l0000001000003
ool0000000<00003d1l00?oo00<00003^1l0000000d000Goo`03002h7kPO00800003d1l00?oo00?o
o`800004^1l000000003ool<0004ool300000ooo000000090003^1l00`00ooooo`0Tool00`00oooo
o`0Iool001_oo`03003ooooo02coo`D000Coo`04003oo`000002/1l00`00ooooo`05oolG0005ool3
0002ool200000jPO003oo`03ool?0005/1l;0004/1l70002/1lA0002/1l400001Ooo00000000/1l0
4`0000Coo`00002`7`D000:`7`P00005ool00?oo002h7`080003ool00`00^1l00002ool;0003ool2
0003^1l00`00ooooo`03ool20003^1l01000d1o@7`000ooo00D00<PO00000?oo00D00003^1l00?oo
00@000Fh7`X000Bh7`8000?oo`D002Goo`03003ooooo01Woo`006ooo00<00?ooool0;Ooo0P000[0O
1P000k0O00<00?ooool01Ooo0`001_oo0`000_oo0P000ZPO00@00?ooool000:X7`8000;ooaD00004
/1l00?ooool400000k0O000000090002ool@00000l0O0000000200000ooo000000020002/1l20000
0ooo000000020002ool60002ool30002ool700000k0O0000000300000k0O0000000300000ooo0000
000?00000ooo0000000300001=0O003oo`000[PO3@001?oo0P000[PO0P001?oo4`001KPO1P0000>h
7`0000001`0000?87`0000000P000kPO00<00?ooool00ooo0P000kPO10008Ooo00<00?ooool06Ooo
000Kool00`00ooooo`0_ool200000k0O00000003ool40005ool30006ool200000k0O003oo`04oolL
0006/1l800000ooo0000000400000k0O000000090002/1l40004ool200000k0O0000000<0002/1l2
00001<PO000000000_oo0`000_oo1@0000?87`0000000`0000?oo`0000000`0000?oo`0000000P00
00>`7`0000000P0000B`7`0000387`T00003^1l0000000;oo`P00004^1l00000ool300000kPO003o
o`03ool200001M0O00000000d1l01@0000>h7`00ool00ooo1P0000Coo`00000000?oo`d000?oo`80
0004^1l000000004ool50003ool00`00^1nh7`03^1l7000Nool00`00ooooo`0Iool001_oo`03003o
oooo037oo`8000?oo`8000>`7`8000;oo`8000Koo`8000:`7`03003ooooo00?oo`@000Goo`<000Co
o`04002`7`000002ool?00000k0O00000002ool500001?oo002`7k0O100000?oo`0000000`000[0O
0`000ooo100000>`7`0000000P0000Goo`0000387`0000:`7a<00003/1l00;0O00D00003/1l00000
00<000:`7`L00003ool00?oo00800003/1l0000000P000:h7`03003ooooo00<00003^1l0000000@0
00?oo`03003oo`0001d00004b1l00;PO0003ool300000lPO002h7`02^1l20004b1l400001;PO0000
00001_oo00@00;PO^1nh7`T000?oo`<0023oo`03003ooooo01Soo`006_oo00<00?ooool0<Ooo00<0
0;0O/1l06P000ooo0`001Ooo0P0000>`7`00ool01?oo0P0000Ooo`0000000;0O003oo`060003ool0
0`00/1n`7`0700001;PO000000000[0O0P0000>h7`0000000`000_oo00<00;0O00002@000[0O0P00
00?87`0000000`0000>`7`0000000P0000?87`00000020000[0O0P000/PO0P000ooo3P0000?87`00
00002P0000?oo`0000000ooo0`0000?oo`0000001P0000>h7`00ool00_oo1@000]0O00<00;PO0000
0`0000?oo`0000000_oo100000Coo`00^1nh7`D000;oo`8000:h7`@000;87`<000:h7`04003oo`00
b1l300001?oo002h7kPO0P0000?oo`00ool01?oo00@00;PO^1nh7`8000Woo`800003^1l00?oo023o
o`03003ooooo01Soo`006_oo00<00?ooool0;ooo0P000[0O0P001_oo10000_oo0P000[0O0P000_oo
0P0000>`7`0000006@000[0O0`000_oo1`0000>`7`0000000P0000?oo`00000030000ooo100000?o
o`00000030000ooo0`000_oo2@0000Coo`00003oo`L00003/1l0000000h00003/1l0000000d000;o
o`P000?oo`<00003^1l00?oo00@00003^1l00?oo00@000Coo`03002h7`0000@000;@7`@000;@7`03
003ooooo00;oo`03002h7kPO00800003ool00<PO00800003ool00;PO008000;oo`8000;oo`8000>h
7`05003oooooool00004ool01000^1l000002Ooo0P000[PO00<00?ooool08?oo00<00?ooool06?oo
000Jool00`00ooooo`0^ool00`00/1l000020007ool40005ool90002ool20003ool:0002ool20004
ool01@00/1n`7k0O00000_oo0`0000?oo`0000002`0000>`7`0000000_oo0P001;0O2P000k0O0`00
00?oo`0000000[0O4@0000Goo`0000000?oo00@00003ool0000000l00005ool00000002`7`070000
1Ooo00000000/1l01`0000?oo`0000000P0000?oo`0000003@0000>h7`0000000P000_oo00<00;PO
^1l00P000ooo1@0000?@7`0000003@000ooo0P000_oo30000ooo00@00?ooooooo`<000Woo`8000>h
7`03003ooooo027oo`03003ooooo01Soo`006_oo00<00?ooool0;Ooo0`002?oo0P0000B`7`00ool0
00Goo`04002`7`000005ool200000k0O003oo`05ool00`00/1l00004ool200000k0O003oo`02ool0
0`00/1l0000B0005/1l;00001_oo00000;0O003ooaL000:`7`04003ooooo0002/1l300001?oo0000
00000ooo00<00<PO00000P000_oo300000?oo`000000200000?oo`0000001@000_oo0`0000>h7`00
00002`000_oo0P0000Jh7`00ooooo`00d1lA0004^1l50003^1l90003^1l30003b1l00`00^1nh7`04
0002ool20009ool20004^1l00`00ooooo`0Rool00`00ooooo`0Hool001[oo`03003ooooo02cooa00
00;oo`04003oooooool30005ool20002/1l00`00ooooo`04ool30002ool@0004/1lB00001;0O003o
oooo1P000[0O10001?oo00L00;0O00000?oo00387`0200000ooo002`7`030002oolF0004ool60000
1;0O00000?oo0`0000N`7`0000000;0O003oo`070002^1l200000ooo000000060002ool300001;PO
00000=0O1P0000?oo`0000007`0000C87`00000000;oo`0300387`0000L00003b1l00;PO00:h7a<0
00>h7`03003ooooo02?oo`03003ooooo01Soo`006_oo00<00?ooool0;_oo0`000[0O0P000ooo0P00
0[0O100000?oo`0000000_oo30000ooo1P0000>`7`0000001P0000Ooo`0000000?oo002`7`080002
Z1l200000kPO000000050002/1l60002ool01000/1n`7k0O0P001?oo0P0000>`7`00ool00ooo1000
00>`7`000000400000?oo`0000000[0O2`0000F`7`0000000;0O00P00003ool0000000D00003ool0
0?oo00<00003ool0000000L00004d1l00000d1lE0002ool200001M0O002h7kPO00000]0O00<00?oo
ool00P0000Bh7`00000000;oo`800004b1l00000^1l600000ooo002h7`02^1l70002ool300000ooo
00000006^1l20003ool3000Vool00`00ooooo`0Hool001[oo`03003ooooo037oo`<000?oo`04002`
7k0O/1l:0003/1l01@00oooooooo00000k0O3`000k0O30000_oo00@00:POZ1nX7`H000?oo`03002`
7`00008000?ooa0000;oo`d00003ool0000000;87`800005ool0000000387`0B00000lPO0000000@
00000mPO0000000=00000j0O0000000<0002X1l70002X1l200000m0O00000002^1l300000m0O0000
00070003ool20002^1l40003ool01000^1nh7kPO0P000_oo0P000_oo0P0000>h7`00ool00ooo0P00
0[PO0P001Ooo0P0000>h7`0000009?oo00<00?ooool06?oo000Jool00`00ooooo`0aool00`00/1n`
7`070002ool300001?oo003ooooo300000Coo`00000000?oo`h000:`7`<000;oo`04002h7`000004
Z1l200001;PO003ooooo1@0000?oo`0000000`0000BX7`00000000;oo`03002X7jPO02800003ool0
000000H00003b1l0000001@00004h1l00000/1l80002X1l70005X1l50004X1l50003ool20004X1lJ
0006ool01@00^1l00000ool00`000_oo0P000[PO0P001_oo10000ooo0P001KPO0P008ooo00<00?oo
ool05ooo000Iool00`00ooooo`0aool00`00/1n`7`020006ool20002/1l01000ooooo`000ooo00<0
0;0O/1l00P001?oo0P000[0O00<00?oo000030001;0O00<00?ooool00_oo;@0000Goo`00Z1l00?oo
00<00004ool000000002ool40002ool00`00/1l0000200000lPO00000003ool300000k0O0000000?
0003X1l80005X1l:0002X1l300001;PO000000000Z0O30001J0O1@000jPO20000ZPO1@000[PO0`00
0_oo1`000_oo0P000kPO00<00?oo00001_oo00@00;PO^1nh7`h0027oo`03003ooooo01Ooo`006Ooo
00<00?ooool0<?oo00@00;0O000000Koo`8000>`7`03003ooooo00;oo`03003ooooo00<000?oo`T0
0003Z1l0000000H000?oo`8000:`7`04003oooooool400000jPO00000003ool;00001?oo00000?oo
0P0000C07`00Z1nX7`D00004ool00000Z1l=00001Ooo00000:PO00000_oo0`000[0O3@000[0O5000
1J0O0P0000>h7`0000000j0O2P0000>h7`0000005P0000>P7`00000010000ZPO200000Coo`000000
00>X7`03003oo`0000>h7`l000>h7`04003ooooo0005ool01000^1nh7kPO0P002Ooo0`008_oo00<0
0?ooool05ooo000Iool00`00ooooo`0_ool30002ool>0003ool800000k0O003oo`02ool01@00^1l0
0000Z1l01@001ooo00<00;0O00001P000ZPO00<00?ooool0200000?07`0000000ZPO1P000/0O00<0
0:PO00000P0000?oo`0000001`0000Coo`0000387`800003ool0000000T00005ool00000003oo`02
00001<PO000000000_oo0P000_oo100000?oo`0000000`000Z0O300000BP7`00003oo`/000;oo`D0
00:P7`L00005X1l00000002h7`0400000m0O002h7`0400001=0O00000;PO10000ooo00@00;PO003@
7`<00003b1l00:PO00>X7`D00003b1l0000000X000;oo`<000?oo`04003oooooool200001;PO0000
00002Ooo10008ooo00<00?ooool05ooo000Iool00`00ooooo`0^ool60003/1l20003ool20002/1lE
0003Z1l01000^1nh7`000ooo4P000ZPO00@00?ooooooo`@000>X7`8000Coo`P000:X7`D000:X7`h0
0003Z1l0000001T000>P7`@00003/1l0000000@00003f1l0000000P000:P7`<00003^1l0000000@0
00BP7`@000BP7`800004^1l00000ool600000j0O0000000500001:0O003ooooo0P0000Rh7`000000
0?oo00387`000jPO400000>h7`0000000_oo0P000[PO0P0000Koo`00ooooo`00^1l2000:ool20000
0kPO003oo`0Tool00`00ooooo`0Gool001Woo`03003ooooo03;oo`h000?oo`<00003ool00?oo00Co
o`03002h7`0000Coo`03002X7`0000h000Koo`D000:X7`03003ooooo00;ooah00003ool0000000H0
00:X7`L000;87`<00003ool0000000D000NH7a400004ool000000002V1l40004X1l800000j0O0000
00090003X1l20002ool40002X1l50005X1l700000ooo000000060002ool20002Z1l50005ool00`00
Z1nX7`060002^1l200001?oo000000002_oo0P000[PO00<00?ooool09?oo00<00?ooool05ooo000I
ool00`00ooooo`0eool01000^1nh7kPO0P001ooo00@00;PO^1l000;oo`03003ooooo00;oo`8000?o
o`P000:X7`<000?oo`800003Z1l00?oo00D00007ool00000002X7`00ool01@0000>X7`0000003@00
00?07`0000000_oo00<00:PO00001?oo1@001?oo1@0000Soo`00002X7`00b1l00?oo3@000YPO0P00
0ooo0`0000>P7`0000001@0000>`7`0000000P0000>H7`0000002@0000>P7`0000002`0000Jh7`00
003@7`00^1l200000j0O0000000>0004X1l300001=0O002h7kPO100000>X7`0000000_oo1P0000Fh
7`0000387`0000Coo`8000:X7`03003ooooo00?oo`T000Ooo`8000:h7`8002Ooo`03003ooooo01Oo
o`006Ooo00<00?ooool0=Ooo00@00;PO000000Ooo`8000:h7`03003ooooo00;oo`03003ooooo0080
0005ool00000002`7`0600000jPO00000005ool20002Z1l500000ooo0000000>00001JPO00000000
`1l010000ZPO0`000_oo1@0000?oo`0000005`000Z0O1P000_oo1`0000Coo`00000000FP7a<00003
^1l0000001/00003d1l0000000800003d1l0000000<00004d1l00:0OX1l90004Z1l600000jPO0000
00020002b1l01000oooooooo0`001:PO00<00?ooool00ooo1P000[PO1`000kPO00<00?ooool09ooo
00<00?ooool05ooo000Iool00`00ooooo`0dool00`00^1l00005oolC0003/1l00`00ooooo`050004
ool500000jPO0000000500000jPO0000000300000l0O00000004ool20002Z1l00`00ool0000J0000
1Ooo00000000b1l02P000Z0O20000_oo10000YPO20000j0O3`0000?oo`0000003P000ooo4`0000?o
o`00^1l00P0000?@7`0000001P000ZPO20001:PO0`000[PO00<00<PO00000_oo0`000ZPO4P0000>h
7`0000000ooo0`00:ooo00<00?ooool05_oo000Iool00`00ooooo`0dool80002^1l00`00ooooo`02
ool00`00^1l0000?0003Z1l00`00ooooo`0:00000ooo002X7`050002ool30004ool200000l0O0000
000600000jPO0000000700000ooo0000000X0002V1l300000ooo0000000200000ooo0000000C0000
0iPO000000050004V1l60003X1l30002ool20002X1lO0004Z1l40002^1l200000ooo000000040003
ool00`00Z1nX7`05Z1l400001?oo000000001?oo0P000[PO00<00?ooool0:?oo00<00?ooool05_oo
000Hool00`00ooooo`0doolB00000ooo000000050006ool01000Z1nX7jPO20000ZPO00<00;PO0000
2`000ZPO00<00?ooool03`0000>X7`00ool01?oo1@000_oo0`0000?87`0000001`000iPO20000YPO
0P000ooo0`0000?oo`00V1l00`000_oo00<00;0O00002`000iPO1P000iPO2P000YPO1P000Z0O2P00
0j0O200000>P7`0000002P0000Bh7`00000000Coo`04002X7jPO0004ool50002Z1l70002Z1l60000
1_oo003ooooo002`7`<00003ool0000000Fh7`03003ooooo02Ooo`03003ooooo01Koo`006?oo00<0
0?ooool0?_oo00<00;PO^1l00P001?oo400000>X7`0000000P0000>X7`0000001P000ZPO10000_oo
3`000_oo1@0000>X7`00ool00ooo7`001YPO500000>H7`0000001`000YPO0P0000?oo`0000004P00
00?oo`0000000P0000?oo`0000001`0000JP7`0000000?oo0002X1l700001?oo002P7j0O20000ooo
100000>X7`0000000`001ZPO00@00;PO^1nh7`H00003^1l00?oo00Coo`03003oo`0000:`7`03002h
7`0000D000Bh7`03003ooooo02Koo`03003ooooo01Koo`006?oo00<00?ooool0?_oo00<00;PO0000
1Ooo00<00:POZ1l00P000_oo00<00;PO00003@001?oo0`000ZPO00<00?ooool00_oo0P0000>X7`00
ool0100000Coo`00000000;oo`03002X7`00014000?oo`<000:P7`/000>H7aX000>H7a8000:H7`<0
0003^1l0000000@000:H7`H00003X1l00000018000;oo`800005^1l00000ool00003X1l400000kPO
0000000G0002Z1l00`00ooooo`020006ool20002/1l30006ool6000Wool00`00ooooo`0Fool001So
o`03003ooooo03goo`03002h7`0000?oo`@000>X7``00003^1l0000000?oo`H00006ool00000Z1l0
0?oo20000ZPO0`000ooo3P000_oo0`0000BX7`00ooooo`<000>P7`/000>H7`T000;oo`T000:H7a<0
00:H7`<000BH7`P000>H7`@000BP7`X00003X1l0000000@00003X1l00000008000:h7`@000:P7aD0
0003^1l00?oo00Coo`03002X7jPO00:X7`04003oo`000002^1l00`00ooooo`02ool20003/1l00`00
ooooo`07ool4000Xool00`00ooooo`0Fool001Soo`03003ooooo03goo`X000>X7`@000>X7`800003
ool00;PO00800003Z1l0000000@000?oo``00004ool00:PO0002`1l<00001_oo00000:PO003oo`80
00;07`H000BP7`<00003Z1l00?oo00D00007V1l00000002X7`00ool0200000>H7`0000000P000_oo
2P000YPO500000>H7`0000002`0000?@7`0000000P0000>P7`00^1l00`0000>P7`0000001@001:0O
00<00;PO0000100000?oo`0000000P0000Bh7`00000000:X7`H000:h7`800003Z1l0000000:h7`03
003ooooo00Coo`04002X7jPOZ1l50003^1l00`00ool000030003/1l00`00ooooo`04ool300000kPO
003oo`0Yool00`00ooooo`0Fool001Soo`03003ooooo03goo`D000?oo`03002X7`0000800004^1l0
0:POZ1l90003Z1l20002ool:00001<0O00000?oo100000>X7`0000001`0000>X7`00ool00_oo;@00
00>H7`0000002@000YPO1`000YPO400000>h7`0000006P0000?@7`00000010000Z0O2@0000>P7`00
00002P0000?oo`00b1l00`000ZPO00@00?oo000000Koo`05002h7`00Z1l00005oolC0002^1l2000[
ool00`00ooooo`0Fool001Soo`03003ooooo04Coo`@000:h7`L000:h7`04003ooooo0002Z1l<0002
Z1l=00001ooo00000000ool00:PO00/000FH7`P000>H7ad000;oo`03002H7`0000<000;oocT00003
ool0000000D00003X1l0000000H000:X7`800004^1l00?ooool300000ooo002X7`03Z1l01000^1nh
7`001?oo1@000_oo1`000[0O1@0000?oo`00/1l01[0O1`00:Ooo00<00?ooool05Ooo000Hool00`00
ooooo`11ool300001:PO003ooooo0`0000>X7`0000002`0000?oo`000000100000K07`00ooooo`00
Z1l?0002`1l=00000ooo0000000?00000j0O003oo`090003V1l20002ool20003V1l:00000k0O0000
00020002ool80002T1l700000iPO000000060003V1l500001IPO00000000ool010000YPO0P0000?o
o`0000000_oo400000?oo`0000000jPO1`000_oo0P0000>X7`0000004P001k0O00D00;PO^1l00;PO
008000:`7`P00004ool00000000Yool00`00ooooo`0Eool001Ooo`03003ooooo043oo`8000:X7`D0
00BX7`8000Goo`800003Z1l00;PO00800003Z1l0000000;07`/00003ool0000000<00003Z1l00000
00`000;oo`03002P7`0000H000>H7a400004ool00000oolN00000i0O0000000600000i0O0000000B
00000ooo000000090002V1lB00001L0O00000000ool00`000ZPO0`0000G07`00b1l00?oo00D000?o
o`03002X7jPO00:X7`L000;ooa@00003^1l0000000Coo`03002`7`0002[oo`03003ooooo01Goo`00
5ooo00<00?ooool0?Ooo1`001?oo0P000jPO00@00?ooooooo`<00003Z1l00000008000>X7`/000:X
7`@000;oo`<00004ool000000002ool300001:0O002P7j0O1`001?oo00<009POV1l030000YPO2P00
00>@7`0000003`0000>@7`00000010000Y0O3`000YPO20000YPO1@0000BH7`00003oo`<00003ool0
000000@00004ool00:0OX1l600001_oo002P7j0O003oo`X00003Z1l0000000H000:X7`03003oo`00
00X000;07`D000>h7`03003ooooo00?oo`04002`7k0O/1l20004ool20004ool20002/1l00`00oooo
o`0Xool00`00ooooo`0Eool001Ooo`03003ooooo03_oo`<000coo`800003Z1l00?oo00H000;oo`@0
0003Z1l00?oo00D000?oo`04002X7jPO0003ool600000j0O003oo`03ool30002X1l30002ool70000
19PO000000000_oo00<00:0O000010000iPO200000?oo`000000400000?oo`0000004@0000>@7`00
000010000YPO1@0000>H7`00000010000iPO100000Goo`00000009PO00`000?oo`03002P7`0001T0
00:X7`@000Coo`0900307l0O002X7`00ool00;PO008000Koo`03002`7k0O00<00006ool00000002h
7`000ooo00D00;0O/1n`7`0002_oo`03003ooooo01Goo`005ooo00<00?ooool0>ooo0`003?oo1P00
2Ooo1P002?oo0`0000?oo`0000000P000ooo0`0000?oo`000000300000?oo`0000009`0000B@7`00
003oo`H000:@7bL00003V1l0000000800003V1l0000000D000:P7`D00003b1l0000000H000>P7`D0
0004ool00000ool400000ooo00307`020003Z1l30007ool20002Z1l01000ool000001ooo0P0000>`
7`00^1l00`001;PO00@00?oo000000B`7`03003ooooo02Woo`03003ooooo01Goo`005ooo00<00?oo
ool0>ooo00<00:POZ1l00P001?oo200000?oo`00Z1l00P001?oo2P001_oo1P001_oo2P0000?oo`00
00001IPO2`0019PO1`000iPOD@000j0O1`0000FP7`0000000?oo00P000?oo`04002X7`00`1l20002
ool01000`1l000000jPO00<00?ooool01Ooo0`000jPO0P0000>h7`00ool01?oo0`0000N`7`000000
0?oo003oo`0>000Zool00`00ooooo`0Eool001Ooo`03003ooooo03coo`04002X7jPOZ1l40002Z1l2
0005ool01000Z1nX7jPO10000ZPO0P0000Goo`00ool00:PO00X00003ool00:0O00X000:H7`03003o
oooo00@00003V1l0000000X00003V1l0000001<00003ool0000000X000:@7aH00003T1l0000000@0
0003T1l0000000D000:@7a@00003`1l0000000h00003X1l0000000800003ool00<0O00<000:X7`80
00Goo`05003ooooo002X7`020005ool>0002ool00`00^1l000020002ool60002/1l20004ool01000
/1n`7k0O1P009?oo00<00?ooool05Ooo000Gool00`00ooooo`0lool01000Z1l000000_oo00@00:PO
000000Ooo`04002X7`000002ool01000Z1l000000ooo10000ooo0`001?oo700000?oo`00V1l01`00
0_oo00<0090O00002P0000>@7`0000001`000Y0O50000Y0O900000>H7`000000400000Coo`00`1l0
00>P7`P00003b1l00:PO00P00003`1l0000000800003`1l0000000@000:X7`<000?oo`03002`7k0O
00:`7`/00003/1l00;0O00>`7`03003ooooo00?oo`03002`7k0O00>`7`P002;oo`03003ooooo01Co
o`005ooo00<00?ooool0>ooo0`001?oo0P002?oo0`000ooo0`001Ooo00D00:POZ1l00?oo00800003
Z1l00?oo00;oo`800004X1l00000ool30004ool40003V1l500001?oo00000?oo0P000YPO0`0000?o
o`000000>@0000>87`0000000`0000>@7`0000002@000Y0O3@000YPO1@0000K07`0000000<0O0003
ool400001J0O00000000ool02@0000?oo`00Z1l00jPO70000_oo0P001Ooo4P001Ooo0P008ooo00<0
0?ooool05?oo000Fool00`00ooooo`0jool20002Z1l00`00ooooo`0200000jPO003oo`05ool20002
Z1l40002Z1l01000oooooooo0P000ZPO1@000ZPO0`0000BP7`00002P7`8000:P7`03003oo`0000H0
0003V1l0000001X000B@7`D000>@7`h000:87`h00003R1l0000001T00003T1l0000000h000?oo`03
002H7iPO008000;oo`800005`1l00000002P7`040005X1l;0002ool20003ool30003ool01000/1n`
7k0O1`0000?oo`00`1l00P0000B`7`00ooooo`<00003^1l0000000;oo`04002`7k0O/1l2000;ool2
000Tool00`00ooooo`0Dool001Koo`03003ooooo03Soo`8000>X7`@000BX7`04003oooooool60003
ool300000jPO000000050005ool70002X1l00`00ool000050003ool:00000iPO0000000200000ooo
002H7`0:0002oolE0002R1lk0002V1l30002oolK00001:PO000000001_oo00<00:PO00000`0000?o
o`00`1l00P0000Coo`00/1n`7`<00003`1l0000000?oo`8000:`7`@000:h7`<000;oo`05002`7k0O
/1l0000;ool3000Uool00`00ooooo`0Dool001Koo`03003ooooo03Koo`800003Z1l00000008000Co
o`D00003ool00000008000Woo`D000;oo`03003ooooo00D00003ool00000008000>P7`<000;ooaP0
0003ool0000000<00003T1l0000000L00003T1l0000000L00003R1l0000002D00003R1l0000000@0
00:87a000003ool0000000P00003V1l0000000/00004X1l000000004ool20002Z1l300000l0O0000
0003ool00`00Z1nX7`020003ool01P00`1o07l0O002`7`8000;07`8000Coo`8000>`7`04003oo`00
^1l20002ool01@00ooooo`00/1l00P002_oo0P000[0O00<00?ooool08ooo00<00?ooool05?oo000F
ool00`00ooooo`0dool5000;ool50006ool60002ool00`00Z1l0000400000j0O00000004ool20000
0j0O0000000=0003ool500001?oo002H7iPO1P000_oo0P000Y0O00<00?ooool0@@0000?oo`000000
1`0000>@7`0000004P000Z0O0P000ooo0`0000BP7`0000307`@00007`1l00:POZ1l00?oo00000/0O
3@0000?07`0000000P000/0O4@001Ooo0P0000>`7`00ool02_oo00D00;0O/1n`7`0002Koo`03003o
oooo01Coo`005_oo00<00?ooool0<ooo0P002ooo1@000_oo00<00:PO00001@000jPO00<00?ooool0
0_oo00<00:PO00001@000ooo200000>P7`00V1l0200000>H7`00ool00`000_oo100000>H7`000000
0`0000?oo`00000040000hPO1@000XPO6P0000>07`0000004`000XPO2`000Y0O3P000Z0O0P0000?0
7`0000002`0000?07`0000000P0000?oo`0000000`0000BX7`00000000;oo`04002`7k0O/1l;0004
/1l200001<0O003oo`000k0O1@000_oo0`002_oo0P000k0O00<00?ooool09Ooo00<00?ooool05?oo
000Fool00`00ooooo`0dool50003ool60005ool01000Z1l000000_oo0P0000>X7`0000001Ooo0P00
00?oo`0000001P000j0O2P001?oo00<009POV1l020000_oo200000>@7`000000300000?oo`000000
>`0000>87`000000400000FH7`0000000?oo00800004b1l00000X1l50002X1l00`00b1l000020003
Z1lF00001<0O003ooooo0P0000?07`0000000`000k0O00<00<0O00000`001;0O6@009ooo00<00?oo
ool05?oo000Fool00`00ooooo`0dool00`00Z1nX7`02Z1l30002Z1l20007ool20004ool30005ool2
00000jPO0000000300000j0O000000070002V1l300000ooo002H7`0400000iPO0000000F0002ool6
00000hPO0000000f00000h0O0000000@00000i0O0000000O00000l0O003oo`030002`1l300000l0O
002`7`02/1l01000ool000000/0O1@000/0O00@00?ooooooo`l000?oo`<00003ool0000000Jh7`80
00Coo`03002h7kPO008002Koo`03003ooooo01?oo`005_oo00<00?ooool0=Ooo00@00:PO000000?o
o`8000Soo`03002X7jPO00D000:X7`03003ooooo018000>H7`<000?oo`H000;oo`03002H7`0000`0
00;oocH00003N1l0000000L00003N1l0000000/00003ool0000001`00003ool0000000<000:X7`04
003oooooool200001<0O00000:PO10000ooo0P000[0O1`0000Coo`00/1n`7`800003`1l00?oo00D0
00>`7`8000?oo`0400307l0O0002ool200000ooo003oo`02ool30002^1l00`00ooooo`03ool00`00
^1nh7`03^1l2000Tool00`00ooooo`0Cool001Koo`03003ooooo03Koo`04003oooooool20002Z1l0
0`00ooooo`03ool50005ool700001Ooo002P7`00ool01@000_oo0P0000BP7`00V1nH7`8000;oo`@0
00:H7`d000:@7e000003P1l0000001800005ool00000002H7`0800000j0O000000050002Z1l00`00
ooooo`02ool30002Z1l00`00ooooo`05ool00`00/1l000020005ool01000/1n`7`000_oo0`001?oo
00@00;0O000000Koo`D00004/1l00?oo0006ool40003ool00`00^1nh7`06^1l2000Rool00`00oooo
o`0Cool001Goo`03003ooooo03Goo`800003Z1l0000000@000:X7`800003ool00000008000Soo`<0
0005ool00:0OX1l00002X1l20002X1l00`00ooooo`03oolA000019PO003ooooo?00000=X7`000000
500000=`7`0000003`0000?oo`00000010000_oo00<00<0O0000500000?oo`0000004`0000?oo`00
00002@0000?oo`0000000ooo00<00;0O00002?oo0`000[0O00@00?ooool000Koo`04002h7kPO^1l@
000Pool00`00ooooo`0Cool001Goo`03003ooooo03?oo`D000Koo`P000Goo`D000Coo`<000>P7`<0
00Cooa4000:H7`03003ooooo00<000:@7``00003T1l0000001@00003N1l0000003L00003ool00000
018000>H7`0400307`000003X1l70004Z1l200000l0O00000003Z1l90003/1l50002/1l600000ooo
00000005ool60002/1l01@00oooooooo00001Ooo00@00;PO^1nh7`8000_oo`<0027oo`03003ooooo
01?oo`005Ooo00<00?ooool0<Ooo10002Ooo100000Coo`00Z1nX7`D000:X7`8000Koo`03002P7j0O
00h00003V1l00000008000;ooa400003T1l0000006L00003`1l0000001<00003ool0000000X000?o
o`<000;07`D00004`1l000000003/1lF0003ool00`00ooooo`03ool01000^1l000002ooo0P0000>h
7`00ool08Ooo00<00?ooool04ooo000Eool00`00ooooo`0_ool40009ool40004ool200000jPO0000
0002ool30005ool50003ool00`00X1l00008000019PO000000000ooo2P000_oo100000>@7`000000
HP0000>@7`00ool00_oo0`0000>H7`00000010000Z0O100000C07`00002X7`8000Goo`03002X7`00
00@000?oo`@00005`1l00000003oo`0200000k0O000000060002`1l60005^1l20003ool00`00^1nh
7`0200000ooo003oo`03ool3000;ool20002^1l00`00ooooo`0Qool00`00ooooo`0Cool001Goo`03
003ooooo02koo`D000Koo`<00003Z1l00?oo00Koo`<000;oo`8000:X7`800005ool00000X1l00003
ool70002ool400000iPO0000000:00000iPO000000020002ool<00000hPO0000001L00000ooo0000
000700000ooo00307`0D0002`1l01@00oooooooo00000[0O0`000ooo0P000[0O0P001?oo00T00<0O
00000;0O003oo`00`1l00`000[PO00<00?ooool00_oo00<00;PO^1l00kPO0`000_oo0P002ooo0P00
0kPO00<00?ooool08_oo00<00?ooool04ooo000Eool00`00ooooo`0_ool20002Z1l60003Z1l00`00
ooooo`05ool00`00Z1l0000A0002X1l00`00X1l00004ool;0002ool300000iPO000000210003X1l2
00001<0O002X7jPO4P000_oo0P0000C07`00/1l000Goo`@00003/1l00?oo00<000?ooaL000Koo`80
00Bh7`03003ooooo02Coo`03003ooooo01;oo`005Ooo00<00?ooool0<Ooo0P0000>X7`0000000ooo
10001Ooo10001?oo1`0000Goo`00002P7`0000BP7``000:H7`800004V1l00?oooomZ00002Ooo0030
7`00R1l00<0O003oo`020003ool300000iPO0000000200001?oo000000000_oo2P000ooo0P0000Co
o`00000000:`7`0400307`000002/1l400001<0O000000000ooo0`0000?07`0000000[0O0P0000?0
7`00ool00ooo00@00;PO^1nh7`8000Soo`<00003ool0000000>h7`P000>h7`03003ooooo02Goo`03
003ooooo01;oo`005Ooo00<00?ooool0<ooo0P000ooo0P000jPO0P000_oo0`001?oo1@0000>X7`00
00001?oo100000>P7`0000002P000YPO2`0000>@7`0000000P0000?oo`0000001P000_oo2@0000?o
o`000000G@001?oo00<00:0O0000100000?07`00Z1l00`000ooo0`0000?oo`0000007@000/0O00<0
0?ooool00_oo00<00;PO^1l00P002?oo0P0000>h7`00ool00ooo00<00;PO^1l00kPO0P000ooo0`00
:?oo00<00?ooool04_oo000Dool00`00ooooo`0bool20002Z1lF0002Z1l00`00ooooo`04ool80000
1?oo000000000ooo0`0000>H7`0000002@0000>@7`0000001`0000>@7`000000?00000?oo`000000
0`0000?oo`0000003@0000?oo`0000002@000/0O6`0000G07`00ooooo`0000:X7`<00007ool00000
ool00;0O00001ooo0P0000?oo`0000000P000[PO0P000ooo00<00;PO00000P001?oo0`002?oo0P00
00Bh7`00000000Goo`800003^1l0000000Goo`800003^1l0000002Koo`03003ooooo01;oo`005?oo
00<00?ooool0<Ooo00<00:POZ1l00P002?oo0`000_oo0P000ZPO0P000Z0O3@0000Coo`00003oo`80
0003X1l00?oo00Coo`D000;oo`800003V1l00?oo00`00003T1l0000000H00003P1l0000004l00003
P1l0000000800003R1l0000000@000?oo`0300307`0001T000;oo`0300307`0000<000Ooo`03002`
7`00008000?oo`<000?oo`03002h7kPO00:h7`8000;oo`8000Soo`8000:h7`04003ooooo0007ool3
0003ool20005^1l00`00ooooo`0Sool00`00ooooo`0Bool001Coo`03003ooooo033oo`@000Ooo`<0
0003Z1l00?oo00Coo`@000>P7`@000>P7`L00003X1l0000005/00003ool0000000800003ool00000
01800003`1l0000000l000Coo`04002H7`00`1l500000l0O003oo`02ool60002Z1l200000ooo002`
7`0300000l0O00000003ool600000k0O00000005ool00`00^1nh7`0G0002^1l01@00oooooooo0000
1_oo00@00;PO^1nh7`P000>h7`8002?oo`03003ooooo01;oo`005?oo00<00?ooool0;_oo0`002?oo
0P000jPO00<00?ooool01?oo00@00:PO002P7`D000:P7`<000?oo`<000:P7``00003V1l0000000L0
0003ool009PO03L00003ool0000000@00003ool0000003L000;oo`8000;07`09003oo`00002X7`00
`1l00?oo01P000;07`05003oooooool00002^1l20002ool400001Ooo00000000ool00P001KPO0P00
0_oo0P001?oo00<00?ooool00ooo00@00;PO^1nh7`8000Ooo`H002;oo`03003ooooo01;oo`005?oo
00<00?ooool0;Ooo3@000jPO00<00?ooool01?oo00<00:PO00000P001?oo100000>X7`00ool00ooo
2@000_oo1P0000?oo`0000000P000ooo200000?oo`000000100000>87`000000>@0000?oo`000000
1`0000?87`0000003@0000?07`0000000`0000?oo`0000000P0000?oo`000000600000?07`00/1l0
0P000_oo1@000_oo0P000[0O0P000_oo00<00;PO00000P000ooo20000_oo0P0000>h7`00ool00ooo
0P000[PO00@00?ooooooo`800003^1l0000000;oo`04003oooooool200001;PO000000002ooo0`00
8ooo00<00?ooool04_oo000Dool00`00ooooo`0_ool40002Z1l20003ool50004ool300001:0O003o
oooo0`0000FP7`00Z1nX7`0000?oo`800003X1l00000008000:P7`03003oo`0000P000:H7`T000:@
7`03003oo`0000l00003R1l0000002D00003ool0000001`00003ool0000000@00003ool0000000/0
00;oo`<000?oo`H000:X7`04003oo`00/1l200000l0O0000000500001<0O00000;0O100000Coo`00
000000;oo`03002h7kPO00:h7`P000Coo`8000:h7`03003ooooo00Goo`<000;oo`03002h7kPO00>h
7`03003oo`0000;oo`04002h7`00000;ool5000Tool00`00ooooo`0Bool001Coo`03003ooooo03?o
o`<000?oo`8000:X7`H000:P7`D000BP7`/00004ool00000X1lD00000j0O003oo`0:00000ooo002@
7`0a00000ooo0000000300000ooo0000000500000ooo0000000H00000ooo0000000@00001?oo0000
0?oo4@000[0O00<00<0O00000ooo00<00;PO^1l04`000kPO00<00?ooool01Ooo0P000[PO1P000kPO
0P0000Coo`00000000[oo`<000:h7`03003ooooo02Goo`03003ooooo017oo`005?oo00<00?ooool0
<ooo00<00:POZ1l04P000ZPO0`0000>P7`0000005@000_oo1@001?oo1`0000>H7`0000000P000_oo
5P0000?oo`0000002`0000?oo`0000004P000_oo7@0000?oo`0000001P0000?oo`0000003@000/0O
00<00?oo00002`000[0O00<00?oo00000`001?oo100000?07`00ool00ooo1@001;PO00<00?ooool0
0`001ooo00<00;PO^1l00P001_oo2P001ooo0P001;PO00<00?ooool09_oo00<00?ooool04Ooo000C
ool00`00ooooo`0cool00`00Z1nX7`020004ool40002Z1l00`00ooooo`04ool:0002ool300000ooo
0000000200000ooo002P7`020003ool700000iPO0000000;00000i0O0000000Q00001?oo00000;PO
<00000?oo`0000000`0000>87`0000004@000_oo00<00;0O00002@0000>`7`00ool00ooo0`0000Co
o`00002h7`8000;oo`<000?07`03003oo`0000<000Coo`800004^1l00?ooool20002^1l00`00oooo
o`03ool4000:ool300000ooo002h7`02^1l70004^1l2000Yool00`00ooooo`0Aool001?oo`03003o
oooo03;oo`04002X7`000006ool01P00Z1l00000Z1l000Ooo`D00003ool00:0O00@00003Z1l00000
00<00003ool00?oo00800003X1l0000000800003X1l0000000T00003Z1l0000000800003ool00000
01000003ool0000001h00003ool0000000X00003b1l0000000800003ool0000000800003`1l00?oo
00T00003ool0000001P000?oo`h000:`7`03003ooooo00;oo`03002h7kPO01400003^1l00?oo00Ko
o`L000:h7`800004ool00000000;ool30002ool01000ool000001;PO0P0000?oo`0000000[PO00<0
0?ooool0:Ooo00<00?ooool04Ooo000Cool00`00ooooo`0aool30002ool70003Z1l20003ool70003
ool00`00X1nP7`0400000j0O0000000>00001:PO000009PO=P0000?oo`0000004@0000?oo`000000
9@0000?07`00ool00P0000?oo`0000003P0000Coo`00002`7`D000Coo``000:h7`P000Koo`<000Go
o`L000[oo`800003^1l00?oo00;oo`06003oooooool00;PO0P001Ooo0P00;?oo00<00?ooool04Ooo
000Cool00`00ooooo`0`ool60004Z1l01000ooooo`001:PO0`000Z0O2`000_oo3`0000>P7`000000
6`000_oo8`0000?oo`0000001`0000?@7`00ool01P000_oo7P000_oo5@000[0O00@00?oooooooa40
0003^1l00?oo00;oo`800003^1l0000000<00003`1l00?oo00?oo`<000Soo`<00003ool00<0O00@0
00Coo`800003^1l0000000Coo`03003ooooo00;oo`8000?oo`<000:h7`03003ooooo02Woo`03003o
oooo017oo`004ooo00<00?ooool0<_oo10000jPO00H00?ooooooo`00Z1l300000jPO0000000?0002
X1l01000oooooooo1@001?oo2@0000>P7`0000000P0000>X7`0000002`000_oo7P0000?@7`000000
1P0000Ooo`0000000?oo003oo`0200000ooo00000002`1l30002ool80002ool00`00b1l000020000
0ooo0000000400001?oo00000<0O1`0000?oo`0000001`000_oo1@0000>`7`0000000P000_oo0P00
00>h7`0000000_oo2P000[PO00<00?ooool01?oo1`0000C07`00003oo`8000Soo`800003`1l00?oo
00;oo`0300307l0O00;07`@000:h7`03003ooooo00Coo`03003ooooo008000;07`@000Fh7`03003o
oooo02Soo`03003ooooo017oo`004ooo00<00?ooool0=_oo3P0000BP7`00000000?oo`@00003ool0
0:PO00@00003X1l0000000800003Z1l0000000T00003X1l0000000<000?oo`P000;ooah00003ool0
000000/00003d1l0000000l000;oo`T000;ooa8000;07`L000;oo`H00004/1l00?ooool800001<0O
00000?oo1P0000?oo`0000000[PO00@00<0O000000Goo`800003`1l00000008000;oo`L000Goo`80
00;07`03003ooooo00?oo`0300307l0O008000?oo`8000Ooo`03003oo`0000;07`8000Coo`D00003
^1l00?oo02Soo`03003ooooo017oo`004ooo00<00?ooool0=ooo00<00:PO00000P000ZPO1@000j0O
1P001?oo0P000_oo2`0000BP7`00000000;ooa000003X1l00?oo00P000;ooa<00003ool0000000/0
0003ool0000000L00005`1l00000003oo`0:0002b1l01000ool00<PO4P0000?oo`0000000`0000?0
7`0000000P0000?oo`000000100000B`7`00000000;oo``00003`1l00000008000Coo`D00003`1l0
000000L000Goo`<00004ool00<0O`1l50003`1l00`00ooooo`05ool20003ool20002`1l00`00oooo
o`04ool5000;ool3000Yool00`00ooooo`0@ool001?oo`03003ooooo03Ooo`800003Z1l000000080
00Coo`T000Coo`X00003Z1l0000000@000Coo``00003Z1l0000002h00003d1l0000000800003ool0
000000800004b1l000000002ool30002`1l>0003ool800000ooo0000000200000ooo003oo`040000
0ooo0000000C00001?oo00000?oo1`000ooo0`0000?07`0000000P0000?07`0000000`001_oo1000
0_oo00@00<0O`1o07`800005ool00000`1l00006ool20002`1l40004`1l00`00ooooo`02ool3000<
ool4000Zool00`00ooooo`0@ool001?oo`03003ooooo03Goo`D00003ool0000000T00004Z1l00:PO
Z1l50002Z1l30004ool200001:PO000000000Z0O1P000_oo1@000_oo4P0000?oo`00/1l0200000?0
7`000000100000>h7`000000100000Goo`0000000?oo00X00003ool0000000`000Coo`<00005ool0
0000b1l00003ool?00000ooo0000000500001<0O00000?oo30000ooo00@00;PO003oo`<000;oo`03
00307`0000800004`1l000000002ool00`00`1l000050004ool200000l0O003oo`04ool00`00`1l0
0004ool20006ool00`00`1o07`020004ool400000l0O003oo`04000:ool300000l0O003oo`0[ool0
0`00ooooo`0@ool001;oo`03003ooooo03Coo`P000FX7`@00003ool00:PO00800003Z1l0000000D0
00Kooa@000;oo`T000?oob/00004ool00000ool800002?oo00000<PO003oo`00b1l200000ooo0000
00070003oolI00000l0O000000030002ool;00001Ooo00000000`1l0100000?07`00`1l00P0000?o
o`0000001P0000?oo`00`1l010000/0O00<00?ooool01Ooo0P000_oo0P000/0O00<00?ooool00_oo
10002_oo10000_oo00<00?ooool01_oo0P000/0O0P00;Ooo00<00?ooool04?oo000Bool00`00oooo
o`0eool500000ooo0000000;0002ool00`00ooooo`030002Z1l01000oooooooo9P0000>h7`000000
1P000_oo4`000[PO4P0000?87`00ool00_oo2`0000K87`00ooooo`00b1l800000l0O0000000;0000
0ooo0000000=00000l0O0000000300001?oo00000<0O3`0000?07`00000010000ooo00D00<0O0000
0?oo008000Koo`8000;07`D000;07`03003oo`00008000_oo`D00003`1l00000008000Coo`<000;0
7`8002ooo`03003ooooo013oo`004_oo00<00?ooool0=Ooo00<00:POZ1l00ZPO10000ZPO00@00:PO
Z1l000Coo`P000:X7`h000Coo`03002X7`0000L00003ool0000000D00003ool0000000H000;oo`P0
00;oo`H00003b1l0000000@00003b1l0000000l00003b1l00?oo008000;oo`@000;oo`@000;oo`L0
0004ool00000ool:00001Ooo00000000`1l01P0000?oo`0000000`0000?07`0000003@0000?07`00
00000P001Ooo2@0000C07`00000000Coo`03003ooooo00800003`1l00?oo00?oo`0300307`000080
00Goo`D000[oo`D000?oo`0500307l0O00307`040004`1l00`00ooooo`0_ool00`00ooooo`0@ool0
01;oo`03003ooooo03Koo`03002X7jPO008000?oo`D000?oo`P000;oo`h000Goo`T000Coo`L00003
/1l0000000;oo`03003oo`0000L00003`1l0000000/000?oo`X00003b1l0000000@00003ool00000
00`00003b1l00?oo00?oo`<000?oo`<000;ooa000003ool0000000<00004b1l00000`1l=0003V1l6
0002ool50002V1l300001?oo000000000YPO0P0000?oo`00`1l010000/0O00<00?oo00001`001?oo
100000?07`0000000P000ooo0`000/0O00<00?ooool00ooo00<00<0O`1l00`000_oo0P0000?07`00
0000<_oo00<00?ooool04?oo000Bool00`00ooooo`0gool20003ool20002Z1l00`00ooooo`060002
Z1l00`00ool000040003ool40002/1l200000jPO0000000<0003oolT0002ool400000lPO00000002
0003ool01000ool000000_oo0`000ooo0`0000Koo`0000387`00ool30003ool200000ooo00000006
00000ooo0000000B00000lPO000000050002V1l:0006V1l40004V1l500001Ooo00000<0O000019PO
0`000ooo2`0000?oo`00000010000ooo00<00<0O`1l00/0O0`000l0O0P001ooo10001?oo0P00=?oo
00<00?ooool04?oo000Bool00`00ooooo`0eool200000jPO000000040003Z1l?0006ool00`00Z1l0
000;0002/1l01@00/1l00000/1l03`0000>h7`00/1l00[0O400000?oo`0000002P000ooo2@000ooo
0`001Ooo300000G07`00003oo`0000;07`L000:H7`L000FH7`D000BH7`X00004b1l009POV1l40000
1?oo000000000YPO0P0000?oo`0000001@0000?07`00V1l019PO1@001:0O1@000_oo00<00:0OX1l0
0P001Ooo00@00<0O`1o07`800003ool00<0O008000Woo`04003ooooo0002ool200000l0O003oo`0d
ool00`00ooooo`0?ool001;oo`03003ooooo03?oo`D000Kooa4000Goo`d000;oo`d000;oo`<00003
/1l0000000X000;oo`L00003b1l00;PO00@00003b1l0000000L00003ool00000008000;oo`800003
ool00<PO00D000Coo`<000Coo`<000;oo`d000>H7`/000:H7`<00003ool0000000X00004b1l00?oo
ool900000lPO000000080004ool200000iPO000000020002ool00`00X1nP7`0400000ooo00307`02
`1l30003X1l00`00ooooo`04ool30003ool20009ool200000l0O000000030004`1l00`00ooooo`0b
ool00`00ooooo`0?ool001;oo`03003ooooo037oo`@000Soo`D000;oo`8000:X7`D000:X7`X00003
/1l0000000:`7`03003ooooo00;oo`@000;oo`8000:`7`04003oooooool500000kPO000000050000
1<0O003ooooo5P000ooo0`000ooo0`000ooo0P0000Coo`0000387`800003ool0000000Cooa0000JH
7`D00003`1l0000000P00003ool00000008000:H7`800004`1l00000ool200001?oo000000000YPO
200000>H7`0000000`001ooo10000/0O1`001?oo00@00<0O000000;oo`03002P7j0O00:P7`03003o
oooo00?oo`03003ooooo00P000Coo`8000C07`<000G07`03003ooooo03;oo`03003ooooo00ooo`00
4Ooo00<00?ooool0<?oo0`002?oo0`0000>X7`0000001_oo6@0000?oo`0000005`000[0O1`0000>h
7`0000000P0000?oo`0000000`000ooo1@000ooo1@0000?87`0000000P000ooo0P0000?87`000000
3P0000?oo`0000001i0O1P000YPO2P0000Goo`000000090O00H000BH7`X000BH7`@000FH7`@00003
b1l0000000;oo`<000:H7`03003oo`0000@00003X1l0000000Koo`03003ooooo008000>P7`/000:P
7`H000?oo`0400307l0O`1l300000ooo003oo`040002`1l00`00ooooo`0aool00`00ooooo`0?ool0
017oo`03003ooooo02ooo``000:X7`8000Ooo`@000;oo`<00004ool000000003ool400001K0O0000
0000/1l05P000_oo1@0000?07`0000002`000_oo1`0000?oo`00b1l01@000_oo1@0000?87`00ool0
10000ooo100000?oo`0000001@0000C07`00003oo`<000:@7aH000B@7`D000FH7`L00003V1l00000
00T000BH7`05003ooooo00387`030003V1l50004X1l00`00ooooo`04ool200000l0O000000050003
ool00`00X1nP7`03X1l50002`1l200000j0O000000050004ool00`00ooooo`03ool3000cool00`00
ooooo`0?ool0017oo`03003ooooo033oo`8000FX7`8000;oo`<000Ooo`<000Goo`D000Goo`03002`
7k0O00T000Coo`03002h7`0000800003ool0000001P000?oo`H000?oo`H000;oo`800003b1l00000
00L000?oo`@00004ool000000002T1l@00000ooo000000020002T1l700000l0O00000002T1l50000
0n0O00000005000019PO00000?oo1`0000C07`00000000;oo`0300387`0000<00003V1l00?oo00T0
00;oo`<000BP7`8000?oo`L00005X1l00<0O`1l00002ool200000j0O000000020005ool30002X1l3
0008ool00`00ooooo`05000dool00`00ooooo`0?ool0017oo`03003ooooo03;oo`800003Z1l00000
00;oo`8000>X7`<000;oo`<000Goo`8000:`7`03003ooooo00Coo`03002`7`0000H000:`7`03003o
oooo00?oo`800003ool0000000<00003ool0000000D000Goo`<00003ool0000000@000;oo`D00004
b1l00?ooool50002b1l600000ooo0000000300000ooo00307`0500000ooo00000003T1l20005ool3
0002ool20002T1l80003T1l200000ooo0000000;00000ooo0000000200000l0O0000000400000m0O
003oo`0400000lPO003oo`03ool00`00ool0000:00000lPO003oo`02ool00`00b1o87`030002X1l2
00000ooo000000030005X1l9000:ool00`00X1nP7`02X1l00`00ooooo`07ool300000l0O0000000f
ool00`00ooooo`0?ool0017oo`03003ooooo03Cooad000Cooa`000?oo``000?oo`0300307`0000@0
00;oo`L000?oo`@000;ooaL000Coo`800005`1l00?ooool00002T1l40005ool?00000ooo00000002
ool800000ooo0000000900000ooo0000000700000ooo000000020002ool200000lPO000000040003
ool700000j0O000000090002X1l00`00ooooo`06ool50004X1l30003ool500000l0O0000000hool0
0`00ooooo`0?ool0017oo`03003ooooo03;oo`8000:`7`8000Ooo`<000;oo`8000:`7`8000;oo`80
00:`7`P000>`7`04003oo`00ool70006ool30002ool400000ooo0000000200000ooo00000004ool5
0005ool50003ool400000ooo00307`030002`1l60003T1l90002T1l40002`1l01@00ooooo`00T1l0
10001_oo200000?oo`00T1l03@0000>H7`0000000ooo0P0019PO1P0019PO1`000YPO0P000ooo0`00
0_oo3@001_oo0`001:0O0P000ooo100000?07`0000005P00=ooo00<00?ooool03_oo000Aool00`00
ooooo`0aool00`00/1n`7`020007ool40005ool:0002ool20003ool90002ool01000^1nh7`001Ooo
1P000[PO10001?oo1`000_oo2@0000?oo`0000001@000ooo0P0000>@7`00ool00P001?oo1`0000?o
o`0000000P001Y0O2`001_oo100000>@7`000000100000?oo`0000000i0O1@000iPO1`000_oo00<0
09POV1l00P000_oo0P000YPO0`000ooo100019PO200000>H7`0000001@0000Coo`00b1o87`8000;o
o`@000;oo`04002P7j0O0002`1l30003`1l300001J0O003ooooo00000l0O00<00:PO00001`000ooo
0P00=ooo00<00?ooool03_oo000Aool00`00ooooo`0`ool40007ool200000k0O003oo`06ool01000
/1l000001_oo0P0000>`7`00ool01?oo00<00;PO00000P000ooo50001?oo1P000ooo0`000_oo00D0
0<0O00000?oo00<00004ool000000003ool20003T1l300000l0O003oo`030002ool01000T1n@7i0O
70000i0O1P0000?`7`0000003`0000?07`0000000/0O1@000ooo1P000_oo1`0000>H7`0000001000
0YPO1@000/PO00@00?oo002P7`8000;87`H000Goo`03002P7`0000P000>P7`04003oooooool60002
ool30002ool01P00ooooo`00Z1l003Ooo`03003ooooo00koo`004Ooo00<00?ooool0;_oo0`002?oo
0P000[0O00<00?ooool01Ooo0`001_oo0P000[0O00<00?ooool01?oo0P0000?oo`00000010000_oo
20001_oo0P0000?oo`0000001@0000C07`00ooooo`800003`1l00?oo00@00003ool0000000@000;0
7`04003oo`000004T1l01000oooooooo20000i0O0P001Ooo00<00<0O00001P0000?oo`0000000P00
0i0O100000?oo`0000002`000Y0O0P0000?07`0000000P000Y0O2P000Y0O10000iPO00<00=0O0000
10000ooo1`0000?oo`0000000`0000?oo`00b1l00P0000?oo`00X1l00j0O0P000_oo0P000_oo5`00
0ZPO00<00?ooool00_oo0P001Ooo0P000ZPO00<00?ooool0=Ooo00<00?ooool03_oo000@ool00`00
ooooo`0^oolC0004ool20002oolM0003ool01000^1nh7`000ooo1`001Ooo0P0000?oo`0000001@00
0/0O60000_oo00D00<0O0000090O00<000Goo`@00003ool0000000800003ool00000008000;oo`T0
00:@7`P000B@7`D000B@7`<000;oo`T00003ool0000000:H7`800004ool00000ool40002V1l60000
0iPO00000002ool30003ool00`00X1nP7`0A0002ool300000l0O003oo`04ool00`00Z1nX7`02Z1l0
0`00ooooo`0300000l0O003oo`04ool01@00Z1nX7jPO0000=ooo00<00?ooool03_oo000@ool00`00
ooooo`0`ool40002/1l20003ool20002/1l:0003/1l20002ool:0004ool00`00ool00002^1l00`00
ooooo`03ool:00000l0O003oo`05ool60004ool80004T1l80004T1l40002ool600000l0O00000002
ool800001Ooo00000<0O00000ooo0P000Y0O1`000Y0O3`0000?07`0000000P0000B@7`00ooooo`@0
00?oo`D00004ool00000V1l500000iPO000000060004V1l40002b1l00`00ooooo`0400001<PO0000
00000Z0O100000?oo`0000000/0O00@00:0O000000C07`03003ooooo00;oo`8000>X7`@000C07`04
003oooooool30003Z1l00`00ooooo`0eool00`00ooooo`0>ool0013oo`03003ooooo03Coo`/000?o
o`8000Coo`X000Coo`03002h7`0000Goo`05003oo`00^1l00003ool40002ool40002ool00`00`1l0
0002ool600001<0O003ooooo2@0000?oo`000000:P000/0O00H00?ooooooo`00T1l60004ool;0000
0ooo003oo`0200001=PO00000?oo2P0000?oo`0000000P0000?@7`00000030000_oo00<00<POb1l0
0P000YPO0P000_oo00<00<PO00000`0000>P7`00000020000_oo0P0000C07`00000000:P7`<000;0
7`04003oooooool200001L0O00000:PO00000ooo0P000l0O4@00<Ooo00<00?ooool03_oo000@ool0
0`00ooooo`0dool00`00/1n`7`020007ool30007ool00`00/1n`7`020005ool20002^1l00`00oooo
o`02ool00`00ool0000=0004ool00`00`1l000060002ool700001Y0O003ooooo00307`L000B@7`<0
0004ool000000005ool90003R1l400000l0O00000002R1l500000ooo0000000200001?oo00000000
1Ooo1`0000>@7`0000005`000_oo1`0000?oo`0000000`001_oo1`0000?oo`0000002P000Z0O00<0
0?oo00001`0000?oo`00X1l00j0O00<00?oo00000P0000?oo`0000000`0000?oo`0000000_oo1`00
0ZPO00D00?ooooooo`0000;oo`03002X7jPO00FX7`L002[oo`03003ooooo00koo`004?oo00<00?oo
ool0<ooo00@00;0O000000Soo`04002`7k0O0007ool30004oolB0004ool01000^1nh7`001?oo1`00
1?oo0`000_oo0P000i0O00<00?oo00000P000_oo0`0000Coo`00T1n@7`800003`1l0000000<00004
`1l00000ool200000i0O00000005oolI0002ool50002T1l70003T1l50002T1l80003T1l500000iPO
000000020002ool20002V1l20006ool?0003ool01P00X1nP7j0O003oo`@000Goo`03002P7`0001@0
00NX7`05003oooooool00002ool00`00Z1nX7`0800001?oo00000000:ooo00<00?ooool03Ooo000@
ool00`00ooooo`0bool30008ool20002/1l00`00ooooo`05ool800000kPO003oo`02ool00`00^1l0
00070008ool200000ooo000000050002`1l01000oooooooo0P0000?07`00ool00P00190O0`0000?0
7`00ool00P0000G07`00ool0090O00800003`1l0000000Goo`@000:@7`03003ooooo00?oo`800004
`1l00000R1l50002`1l:0002R1l60003T1lE00000m0O003oo`0<00000ooo0000000300001=0O002H
7iPO200000>H7`0000000P0000?oo`000000100000Coo`00000000;oo`03002P7j0O00@00003ool0
000000;oo`D00004ool000000005Z1l400000ooo00000005oolA0008ool00`00Z1l0000/ool00`00
ooooo`0=ool0013oo`03003ooooo037oo`8000?oob8000Coo`04002h7kPO0004ool80005ool00`00
`1l00002ool200000l0O0000000@0002`1l600000ooo0000000@00000l0O000000030002ool00`00
`1o07`05000018PO00000?oo1@000XPO1`000_oo1P000XPO1@000i0O100000Goo`000000090O00D0
00:@7`04003oo`000002ool600000m0O00000002V1l500001LPO00000000V1l00`000ooo00<00<PO
0000100000BP7`00003oo`H000:P7`@00004`1l00:POZ1l60002ool00jPO00000002ool50004ool0
0`00Z1nX7`02Z1l2000:ool20002Z1l00`00ooooo`0Zool00`00ooooo`0=ool0013oo`03003ooooo
033oo`H000B`7`8000?oo`03002`7`0000L000Soo`04002h7kPO0006ool00`00^1l0000;0008ool0
0`00`1l0000600001I0O00000000`1l01000190O3@0018PO0`000_oo0P000hPO4@000hPO00D00?oo
00000<0O008000;oo`P00003R1l0000001800003d1l0000000@00003ool00000008000:@7`800003
d1l00?oo00<00003V1l0000000H000?oo`<00003ool0000000:H7`04003ooooooolL00000ooo0030
7`03`1l01000Z1l00:PO1P001_oo00@00:POZ1nX7`8000[oo`05002X7jPOZ1l0000]ool00`00oooo
o`0=ool000ooo`03003ooooo03Koo``000Coo`04002h7kPO0008ool00`00^1l00004ool600000ooo
000000030002ool01000^1nh7`001?oo1`001Y0O00<00?oo00002@0000?oo`0000000P0000B87`00
`1o07a800003ool0000000P000:87`04003oooooool50002`1l00`00ooooo`060003`1l?00000ooo
000000060002ool500000ooo0000000200000i0O0000000200000iPO000000050002V1l00`00oooo
o`0200000lPO003oo`0B0004ool01@00b1l00000ool00P001:PO00<00?ooool00_oo00<00<0O`1l0
0/0O00BX7`00Z1nX7`<000Woo`06002X7jPO003oo`002?oo0P001:PO00<00?ooool0:ooo00<00?oo
ool03Ooo000?ool00`00ooooo`0iool01000/1n`7k0O0P001_oo00@00;PO^1l000Soo`P000:h7`03
003oo`0000<000Goo`03002h7`0001H00004R1l000000003ool50002R1l01000ool00<0O0P000_oo
10000XPO0P0000Coo`0000307`@00003R1l0000000l00005R1l00000003oo`040002ool00`00`1o0
7`0O0003ool>00000ooo00000002V1l300000lPO0000000200000iPO00000003ool00`00X1nP7`04
00001/PO003oo`00X1l000;oo`<000?oo`8000>X7`03003ooooo00;oo`0300307`0000@000>X7`03
003ooooo00Soo`04002X7`000002ool00`00ooooo`02ool60003Z1l00`00ooooo`0/ool00`00oooo
o`0=ool000ooo`03003ooooo03Woo`04002`7`000007ool00`00^1l0000F00000kPO003oo`03ool5
0002ool00`00^1l000030002ool00`00`1l000040002`1l01000R1n87hPO0P0000?07`0000000P00
00C07`00000000>87`04003oo`000002ool20002`1l01@00R1l00000ool01`000XPO00<00?ooool0
0`0000?oo`000000100000?07`0000000_oo3`0000>87`0000001P000XPO1@0000>87`0000000P00
00?oo`0000000XPO2P000_oo1P001Ooo5P000/PO00<00?oo00000Z0O0`0000?87`00ool00`0000G0
7`00002X7`0000Cooa4000Goo`8000;oo`L000:X7`04003oooooool6000/ool00`00ooooo`0=ool0
00ooo`03003ooooo03Soo`03002`7`0000Goo`H00003ool00;PO00>h7`H000Soo`03002h7kPO0080
0004ool000000002^1l00`00ooooo`050002T1l00`00ool000020002ool00`00`1o07`0300000hPO
000000030003oolA00001<0O00000?oo3`000ooo100000?07`0000000ooo2@000X0O0P000_oo0P00
0_oo4@0000?oo`0000002@0000?oo`00d1l0100000>@7`0000003`000_oo00@00<PO000000>P7`05
003oooooool00002b1l01000ool00:0O1`000l0O00D00?oo00000?oo00H000:X7`<00004`1l00?oo
0005Z1l:0003Z1l00`00Z1nX7`03Z1l00`00ooooo`03ool01000/1n`7k0O1P000ooo00<00?ooool0
8?oo00<00?ooool03Ooo000?ool00`00ooooo`0hool80002^1l00`00ooooo`02ool50003ool00`00
^1l00009ool=0002^1l20003T1l200001<0O003ooooo10000_oo2P0000>87`00ool00ooo0P0018PO
9@000X0O7@0000B87`00003@7`T000:@7`03003oo`0000800003ool0000000800003ool0000000>H
7`P000;oo`L000>P7`03003ooooo00;oo`T000BX7`X000JX7`0300307`0000T000Coo`<000;oo`H0
00>X7`03003ooooo00?oo`03002`7k0O00>`7`P002Coo`03003ooooo00coo`003ooo00<00?ooool0
=ooo4@001_oo00@00;PO^1l000Coo`X000Koo`03002h7kPO00800003T1l0000002<000;oo`H00006
ool00<0O`1l0080O10000/0O0P0000Coo`00000000?oo`D000?oo`@000?oo`D000Goo`X00003ool0
000000P00003d1l0000000D00003T1l00=0O00@00003T1l0000000L000;oo`03003@7`0000:H7`80
0004b1l00000ool200001Ooo002P7`00ool01@000Z0O00D00?ooooooo`0000:X7`H00003ool00000
00`000:X7`03003ooooo00Ooo`800003Z1l00?oo00Koo`03003oo`0000h000Goo`8002Goo`03003o
oooo00coo`003ooo00<00?ooool0@Ooo00<00;PO^1l00P001ooo00<00;PO00002`0000Bh7`00ool0
00Ooo`X00003T1l0000000@00004ool00000R1l40004ool30002R1l40005ool20002R1l20003ool0
0`00`1l000040002ool200001Ooo0000080O00000ooo00@00<0O000000:07``000Gooa/000;oo`h0
00:H7`8000Coob0000;oo`D00003Z1l00?oo00Soo`06002X7jPOZ1ooo`002?oo00D00:POZ1nX7`00
00Ooo`04003ooooo0004/1l2000:ool200000k0O003oo`0Tool00`00ooooo`0<ool000ooo`03003o
oooo047oo`03002h7`0000Koo`D000;oo`D000?oo`06002h7kPO003oo`000_oo1@000i0O20001?oo
0`000hPO00<00?ooool01ooo1P000_oo7P0000?oo`0000001@001?oo1@0000?oo`0000001@000X0O
3`0000Coo`00000000:87`T00003ool0000000<00003d1l0000000<00003V1l00?oo00@000:H7`<0
0004ool009POV1l600001:0O000000000ooo00<00<PO00000j0O2P000ZPO00<00?ooool01ooo00<0
0:POZ1l00P001ooo0P000jPO00<00?ooool01_oo00@00?ooool000:`7`8000[oo`8000:`7`03003o
oooo02Coo`03003ooooo00coo`003_oo00<00?ooool0@Ooo00<00;PO00000ooo100000>h7`00ool0
1@001ooo00<00;PO^1l01@0000>@7`0000001`000XPO00@00?ooooooo`@00003ool008PO01l000;o
oah0009h7`03003ooooo00?oo`8000?oo`d000:07`03003oo`0000X00003ool00?oo00;oo`03002@
7`0000<000;ooaD000;oo`800003X1l00?oo00?oo`0400387lPO0002X1l01000`1o07l0O0P000ooo
00<00:PO000010001_oo0P0000>X7`0000001Ooo1@000jPO00<00?ooool01_oo00<00?oo00000[0O
00<00?ooool02?oo0P000k0O00<00?ooool09Ooo00<00?ooool03?oo000>ool00`00ooooo`11ool=
0002^1l00`00ooooo`06ool;0004ool20002R1l=0003`1l;0002ool00`00`1l0000200001?oo0020
7`001_oo0P0000>07`0000000P001?oo00<007PO00002@000ooo10000_oo0`000ooo800000>87`00
ool050000_oo00<00<POb1l00P0000>H7`0000000/PO00<00?oo00000P0000>P7`0000001`0000Co
o`0000307`/00004ool00:POZ1l900000ooo0000000400000k0O003oo`02ool50007ool200000k0O
00000009ool20004/1l00`00ooooo`0Vool00`00ooooo`0<ool000koo`03003ooooo047oo`D000Go
o`05002h7kPO^1l00006ool400000ooo002@7`030008ool00`00^1l000090002R1l80002`1l20000
1_oo00287hPO003oo`<000?oo`<00003`1l0000000/000?oo`<00003ool0000000L000?oo`h000?o
oa`00003R1l0000001000003T1l00?oo00?oo`@00003V1l0000000P000;oo`04002P7j0OX1l90005
Z1l00`00`1o07`020005Z1l:0005/1l00`00ooooo`02ool01000/1n`7k0O1@000_oo0`001?oo2@00
1;0O00<00?ooool09_oo00<00?ooool03?oo000>ool00`00ooooo`1;ool01000^1nh7`000ooo1000
0[PO00<00?oo00000Y0O0P001Ooo50000XPO00<00?ooool00`000_oo00<008PO0000=@0000=`7`00
00000_oo5`0000>07`0000002`000_oo0`0000F@7`0000000?oo01l00003ool00000008000Cooa00
00;oo`<000Cooa`000B`7`8000?oo`D002Soo`03003ooooo00coo`003_oo00<00?ooool0C?oo3`00
0Y0O1`0000>@7`0000000`0000B87`00`1l000Koo`<000:87`05003oo`0000307`0=0002ool50000
0l0O003oo`0200000gPO003oo`04ool40005ool20005ool30002ool40002ool30002ool700000gPO
0000000700000gPO003oo`0;0002ool400000ooo0000000500000ooo0000000200000i0O00000006
0002ool00`00V1l00002ool00`00b1o87`020002X1l00`00b1l0000400001<PO002X7`001_oo0`00
0ZPO00@00?oo00307`8000?oo`800003Z1l00?oo00Ooo`04002`7k0O/1l2000:ool30002ool40003
/1l00`00ooooo`04ool20002/1l3000Uool00`00ooooo`0<ool000koo`03003ooooo04coo`H000Oo
o`@00004ool0090OT1l9000018PO00307`001?oo0P000/0O00<008PO00003`000ooo0P0000>07`00
ool00_oo1P0000?oo`0000005P000ooo00<006PO00008P0000>07`00ool00_oo5@000YPO0P0000O8
7`00ooooo`00V1l00003ool40002X1l20002ool01000b1o87`000ZPO00<00?ooool00_oo0P0000?0
7`0000000P0000Coo`00000000?oo`8000>X7`03003ooooo00Koo`04002`7`00000:ool300000ooo
003oo`05ool50003ool20007/1l3000Sool00`00ooooo`0;ool000koo`03003ooooo05Goo`l000Co
o`0300287`0001<00003`1l0000000:07`8000?ooad00004L1l00?oooolC00000ooo0000000H0000
0ooo0000000>0002ool700000ooo002H7`020002b1l<00000ooo00000002ool=0002`1l>0002Z1l0
0`00ooooo`06ool00`00/1l0000:ool20002/1l01000ooooo`001_oo00@00;0O/1n`7a40027oo`03
003ooooo00_oo`003_oo00<00?ooool0D?oo2`000Y0O0P001ooo1`0000>87`00000010000_oo0P00
1_oo1@0000?oo`0000002@001?oo80000_oo600000=`7`00000040000_oo3P000_oo00<009PO0000
100000>H7`0000000`000Z0O20001:PO1@000jPO2@001;0O00@00?ooooooo`H000Goo`8000Woo`80
00>`7`05003oooooool00005ool01000/1n`7k0O0P003?oo0`008_oo00<00?ooool02ooo000>ool0
0`00ooooo`1<ool90004ool01000T1n@7i0O0P001?oo00F87`0000287`0000;oo`D000Kooa0000Co
o`03001h7`0000d00003ool0000000;oo`d00003ool0000002`00003ool0080O00X000:@7`04003o
o`000003T1lB0002ool20003ool<0003ool200000l0O000000020003/1l01000oooooooo0P000k0O
4P000k0O00<00?ooool00_oo00<00?ooool00_oo00<00;0O/1l00P003?oo0P0000>`7`00ool08_oo
00<00?ooool02ooo000=ool00`00ooooo`1;ool4000<ool01000T1l00?oo300000>87`00ool01Ooo
3@0000Coo`00P1l000Coo`d000?oocT00003J1l0000001<00003ool0000001000004ool00:0O0002
ool00`00b1o87`0200000j0O000000060002Z1l00`00ooooo`04ool200001JPO00307l0O00000_oo
30000ooo0P000_oo0P001K0O0P000_oo10001?oo00H00?ooooooo`00/1l2000<ool200000k0O0000
000Tool00`00ooooo`0;ool000goo`03003ooooo04_oo`<000_oo`T000Ooo`800003R1l00?oo00T0
0003P1l00?oo00Coo`/00003ool0000000Coo`d00003ool0000002H00003ool0000000d00003ool0
000000D00003P1l00?oo00;oo`04d1l008PO0004ool00`00T1l0000:0003ool20002ool600001:0O
000000000ooo0P0000>X7`00ool01Ooo00<00:POZ1l00P0000?07`00ool01?oo00@00;0O000000Oo
o`800003/1l00?oo00?oo`8000:`7`03003ooooo00;oo`8000:`7`D000;oo`<000coo`8000:`7`03
003ooooo02Coo`03003ooooo00_oo`003Ooo00<00?ooool0Booo00<0090OT1l00P000ooo200000Go
o`00003oo`0000Woo`L000Koo`0400207`00ool<0002ool900000ooo00000003ooli00000m0O003o
o`0L0003V1l01000ool000000Z0O1`001:0O1`0000?oo`00`1l00P000_oo2`001Ooo00<00;0O0000
2?oo00@00;0O/1l000OooaL000Soo`8000>`7`03003ooooo02Goo`03003ooooo00_oo`003Ooo00<0
0?ooool0B_oo00<0090OT1l00Y0O10000i0O0P001?oo00@008PO000000?oo`L00004ool000000005
ool90005ool00`00N1l0001I0002ool>0002ool900001?oo000000000/PO4`000jPO1@000[0O1000
0_oo0P001ooo0P000[0O00<00?ooool01_oo00@00;0O/1n`7`8000Soo`<00003ool0000000>`7`T0
00>`7`03003ooooo02Koo`03003ooooo00_oo`003Ooo00<00?ooool0B_oo00<0090O00000P0000Co
o`00T1n@7`<000Goo`0300287hPO00P000Coo`0300287`0000P000;oo`<000Coo`P000;ooc400003
ool0000001H00003ool0000000@00003ool0000000X00008R1l00?oo00387`00T1l000Coo`03002H
7`0000H00003X1l0000000D00003Z1l00?oo00?oo`0300307`0001l000>`7`03003ooooo00Goo`03
002`7k0O008000Soo`800003^1l00?oo00?oo`8000F`7`8000?oo`<002[oo`03003ooooo00[oo`00
3Ooo00<00?ooool0BOoo0`000_oo1@001ooo100000?oo`0000000P001_oo0`0000?oo`0000000P00
1Ooo00<0080O0000200000?oo`0000001P0000?oo`000000<P0000?oo`00ool080000XPO6P0000C0
7`00ooooo`8000;oo`D00005Z1l00?oo00307`0400000k0O00000007ool20002ool30002/1l20002
ool40007ool30008ool20002^1l20006ool200000k0O00000005ool200000kPO0000000Xool00`00
ooooo`0:ool000goo`03003ooooo04Koo`P000>@7`03003ooooo00;oo`T000:87`03003ooooo00;o
o`L000:07`03003ooooo00;oo`@00003ool00000008000?ooc<00003ool0000002@00003ool00?oo
00;oo`D00003ool0000000l000>P7`05003ooooo002X7`0200000ooo000000070002Z1l40002ool0
0`00/1l00007ool30006ool30003ool20002/1l40002ool20008ool20003^1l00`00ool00008ool3
0003ool20005^1l2000Vool00`00ooooo`0:ool000goo`03003ooooo04?oo`H000Coo`<00003T1l0
0?oo00L000Coo`800003R1l00?oo00D000?oo`800003P1l00?oo00T0009h7`D000?oo`@000?oo`H0
00;oo`H00003ool0000001d00003ool0000000@00003ool0000002L00004ool000000004ool30002
ool?0003Z1l60004ool20006ool20002/1l00`00ooooo`04ool00`00^1nh7`0H0003^1l01000oooo
o`001_oo0P000kPO20001;PO0P009?oo00<00?ooool02_oo000<ool00`00ooooo`11ool5000:ool5
000;ool50008ool70003ool60003ool400000ooo001h7`0`0002ool:0002b1l00`00ool000040000
0ooo0000000<00000ooo0000000;00000i0O0000000:0002ool200000jPO0000000O0002/1l00`00
ooooo`04ool00`00^1nh7`020008ool300000ooo00000005^1l20002ool30003ool00`00ooooo`03
ool00`00^1nh7`02^1l20007ool7000Sool00`00ooooo`0:ool000coo`03003ooooo03ooo`<000[o
o`D00003ool0090O008000Coo`L00004ool000000004ool500000ooo00207`0@0002ool:0002oolO
00000ooo0000000?0002ool600000ooo00000003oolC00001X0O003ooooo002@7`<00004ool00000
ool200000iPO0000000200000j0O0000000600001?oo002X7`001_oo00@00;0O000000Goo`800004
ool000000002/1l00`00ooooo`030006ool30008ool40004ool200000kPO00000004ool200000kPO
003oo`02ool01@00oooooooo00000[PO0`002ooo10009?oo00<00?ooool02_oo000<ool00`00oooo
o`0oool00`00T1l000020004ool60004ool01000T1n@7i0O100000B87`00000000;oo`04003oo`00
R1l500000hPO00000003ool300000ooo0000000200001?oo0000080O20001?oo200000?oo`000000
0`0000?oo`000000500000?oo`0000001@0000Goo`0000000?oo00<00004ool00<PO0003ool30002
ool40002ool;00000g0O003oo`0800001?oo000000000ooo60001?oo10001?oo0`001Ooo0`000_oo
00<00;PO^1l00`000_oo0P002?oo0P0000>h7`00ool01ooo0P000ooo0P001;PO0P0000?oo`00ool0
1@002ooo1@009_oo00<00?ooool02_oo000<ool00`00ooooo`0oool00`00T1n@7`02T1l40000190O
000000001_oo00@0090O000000;oo`<000Coo`03003oo`00008000;oo`@000?oo`H000:07`H00007
ool00000003oo`00N1l0=0000_oo20000_oo1`000/PO300000?oo`000000500000?oo`0000000`00
0_oo0P0000>X7`00000010000_oo00@00;0O000000;oo`0300307`0000Coo`04002`7k0O0005ool0
0`00^1nh7`0D0002^1l00`00ooooo`06ool00`00^1nh7`070004^1l5000<ool20002^1l00`00oooo
o`0Vool00`00ooooo`0:ool000coo`03003ooooo043oo`04002@7`000002ool30008ool30002ool2
00000hPO003oo`03ool300000hPO00000003000018PO003ooooo10000ooo2`000_oo<@0000?oo`00
00006`0000?oo`0000000`000_oo8@0000>X7`0000000/0O0P0000>`7`00000040001Ooo00@00;PO
000000Ooo`800003ool0000000Bh7`8000;oo`8000Ooo`8000:h7`8000Koo`/000Ooo`<000:h7`80
02[oo`03003ooooo00Woo`003?oo00<00?ooool0?ooo0`000_oo0P000Y0O00<00?ooool00ooo0`00
00>@7`0000000`000hPO00<00?oo00001@001Ooo3@000_oo400000?oo`00000010000_oo7`0000Co
o`00000000;oo`8000;oo`<000?oo`<000;oo`<000?oo`800004b1l00?oooolI0002ool30002`1l4
0002Z1l00`00ool0000@00000ooo000000020002ool01000^1l000000_oo0`001ooo0`001?oo0P00
00>h7`00ool00ooo00@00;PO000000Coo`03002h7`00008000[oo`D000Bh7`L000>h7`8002coo`03
003ooooo00Woo`003?oo00<00?ooool0??oo0`0000>@7`00000010000Y0O00<00?ooool01`001Ooo
1P000_oo00@00?ooooooo`D000;oo`<00003ool00000008000;oo`<000;oo`<000;oobL00006ool0
0000ool00?oo2P000_oo0P000ooo0`000ooo0P0000?oo`0000004P0000=h7`000000100000>87`00
b1l02@000/0O0`000_oo30000/0O0`0000>`7`00ool00ooo00<00;PO^1l02`001Ooo0P000[PO00<0
0?ooool01?oo0P000ooo00<00;PO^1l00[PO0P0000Coo`00000000_oo`<00004ool00000ool20004
^1l20003ool3000^ool00`00ooooo`09ool000coo`03003ooooo03[oo`H000Koo`L000Koo`H000;o
o`0300287`0000H000Coo`800003R1l0000000h000;oo`<000;oo`<000;ooaD00004V1l00000ool6
00000ooo0000000500001_oo00000?oo00307a400004b1l00000ool900000ooo0000000800000ooo
0000000300000ooo00000003ool>0003ool;0005ool30005ool200001?oo00000;PO1P000[PO00<0
0?ooool01?oo00<00;PO^1l03@002_oo1P000_oo00D00?ooool00;PO008000Coo`8000:h7`03003o
oooo02_oo`03003ooooo00Woo`002ooo00<00?ooool0>?oo1@001ooo1@000_oo00<0090OT1l01P00
0Y0O0P001?oo0`0000?oo`0000000XPO0P0000?oo`0000000`000_oo1@0000?oo`0000008`000_oo
2P0000>`7`0000001@0000Coo`00002h7`H000;oo`H00003ool0000000;oo`L000;oo`800003b1l0
000001D000;oo`h00006ool00000002`7`000ooo0P000_oo00@00;PO000000;oo`8000Koo`03002h
7`0000?oo`800003^1l0000000;oo`8000Goo`800004^1l000000006ool300000ooo002h7`040004
ool50006ool00`00ooooo`020003ool20005^1l00`00ooooo`0Zool00`00ooooo`09ool000_oo`03
003ooooo03Koo`@000Koo`@00003T1l0000000Goo`04002@7`000003ool30004ool200000hPO0000
000?000018PO00000?oo10000ooo10000_oo8`000_oo200000?oo`0000000P0000Coo`00000000?o
o`<000?oo`<000Coo`0400307`000002ool20002b1l900001?oo00000?oo7P000[0O00<00?ooool0
0_oo2`001?oo0P0000>h7`00ool01Ooo0P000_oo0P0000>h7`0000000_oo10001_oo0`0000>h7`00
ool00_oo00<00;PO^1l00[PO1@0000>h7`00ool01ooo0`000[PO1@001KPO00<00?ooool0:_oo00<0
0?ooool02Ooo000;ool00`00ooooo`0gool00`00T1n@7`060003T1l20007ool20003ool20002T1l2
00000ooo000000030003ool00`00ool000020003ool30002oolK00000hPO0000000<00001IPO0000
0000ool02@0000?oo`00000030000_oo0`000ooo0P0000?07`00ool00ooo0`0000?oo`0000005000
00?oo`0000003P000ooo0`0000G07`0000000?oo008000Coo`<000Coo`800003ool0000000L000Ko
o`03002h7kPO00`000Goo`8000:h7`8000Goo`03002h7`00008000?oo`8000Woo`8000:h7`8000Co
o`D00003^1l00?oo02[oo`03003ooooo00Woo`002ooo00<00?ooool0>?oo00<0090OT1l00P000ooo
0`001ooo0P000Y0O3@001Ooo0`001?oo0P0000>87`0000001@000_oo1`0000?oo`0000000_oo3000
00>@7`00ool01P0000?oo`000000300000Goo`0000000?oo00@00007ool00000003oo`00`1l03@00
0ooo1@0000C07`00ooooo`8000;07`l00005X1l00000003oo`0200001?oo00000<0O200000J`7`00
00307`00ool60002ool00`00ooooo`02ool200000kPO003oo`02ool20002ool200000l0O003oo`02
ool50005ool300001?oo002h7kPO1@000kPO00<00?ooool00ooo1@000ooo0P000[PO00<00?ooool0
1?oo0P0000Bh7`00000000_oo`<002[oo`03003ooooo00Woo`002ooo00<00?ooool0>Ooo0P000ooo
0P000Y0O00<00?ooool00ooo1P001?oo1@0000Coo`00002@7`L000?oo`D000;oo`800003R1l00?oo
00;oo`<000?ooaH00003ool0000000/00003Z1l0000000X000;oo`800003^1l0000000@000;oo`h0
00?07`d00003ool0000000D00005`1l00000003oo`0800001Ooo00000000ool00P0000?oo`000000
0P0000Coo`00000000?oo`P000:h7`03003ooooo00;oo`0300307`0000<000;07`03003oo`000080
00Koo`@000;oo`04002h7kPO^1l200001Ooo00000;PO00000ooo0`0000?oo`0000000[PO10001;PO
00<00?ooool00_oo10000_oo00<00?ooool01ooo1000;?oo00<00?ooool02?oo000;ool00`00oooo
o`0gool20002T1l60002T1l200000ooo000000020005ool300000i0O00000005oolT00000i0O003o
o`03oolD00000jPO0000000600000ooo002h7`040002ool500000ooo000000020003ool30005ool3
0003ool60005ool;00000l0O0000000?0002ool00`00`1l0000400000ooo003oo`03ool300001_oo
00000;PO003oo`8000Coo`<000Coo`L000Coo`800003`1l00?oo00Coo`03002h7`0000Coo`H000;o
o`800004^1l000000004ool400000kPO003oo`030006ool00`00ooooo`03ool5000^ool00`00oooo
o`08ool000_oo`03003ooooo03Goo`800004T1l000000006ool>0002T1l20005ool40004ool40003
ool;0003ool400000ooo0000000@0003ool40002ool:0003ool>00000l0O003oo`02ool30005ool2
00000l0O003oo`04ool30006ool@00000ooo0000000A00000ooo0000000600000kPO003oo`03ool7
00000ooo00000006ool300001?oo00307l0O10000/0O00<00?ooool01Ooo0P000_oo1@001?oo00@0
0;PO000000_oo`D000Ooo`04003oooooool200000kPO0000000`ool00`00ooooo`08ool000_oo`03
003ooooo03?oo`D000Soo`D00003ool0000000:@7`8000?oo`@000?oo`<000Koo`<000Goo`<000?o
o`8000:@7`04003oooooool500000i0O0000000300000ooo0000000400000ooo00000002ool30000
0ooo0000000800000ooo00000003ool30002ool400000ooo002h7`0200001?oo000000000_oo0P00
00?oo`00000010000/0O00<00?ooool00ooo0P001_oo5P0000?oo`00ool00P0000?07`0000001@00
0ooo0`0000Goo`00`1l00?oo008000?oo`<000Coo`D000Coo`@000?oo`0400307`000002ool20006
ool200000l0O000000040002^1l00`00ool00003000;ool50002^1l40004ool30002^1l00`00oooo
o`0`ool00`00ooooo`08ool000_oo`03003ooooo037oo`@000Ooo`@00003T1l0000000Gooa/000?o
o`800003ool0000001T000;oo`L00003ool0000000L00007/1l00000002`7`00ool00`000_oo0P00
00>h7`00ool00_oo3@0000?07`0000000_oo1@000ooo0P000_oo2P0000?07`0000002@0000?07`00
00002P0000Coo`00003oo`@00003`1l00?oo00;oo`@00003`1l00?oo008000Goo`<00003ool00<0O
00@00003`1l00?oo00Goo`8000;oo`800003`1l00?oo00?oo`D000Goo`D000_oo`D000?oo`03002h
7kPO00>h7`@00003^1l00;PO008003?oo`03003ooooo00Soo`002_oo00<00?ooool0<Ooo30000i0O
0P001_oo0P0000>@7`0000001_oo0`000ooo10000_oo0P0000>@7`0000004@0000>@7`00ool04`00
0_oo1@000ZPO1@000ooo200000>h7`0000000_oo10000ooo10000_oo4`0000?07`0000000_oo00<0
0<0O00002P0000?oo`00000020000_oo1@0000G07`00ooooo`0000;oo`04003oooooool30002ool5
0003ool200001/0O003ooooo00307`800003ool0000000Koo`0300307l0O00@000;07`H000Soo`<0
0003ool0000000<000Coo`<000:h7`03003ooooo00?oo`03002h7kPO00@000;oo`04002h7`00000e
ool00`00ooooo`08ool000[oo`03003ooooo03?oo`<000:H7`8000?oo`@000Koo`@000Koo`@000Go
o`03002@7i0O00D00004ool000000005ool300000ooo0000000;0002ool70003ool00`00X1l00004
0003ool30003ool50002ool200001?oo000000000_oo0`001?oo0P0000?07`0000000ooo10001ooo
0`000ooo2@0000?oo`000000200000?oo`0000000`0000C07`00000000;oo`800005ool00000ool0
0002ool00`00b1l0000400000ooo003oo`02ool300000ooo000000030002`1l00`00ooooo`02ool0
0`00ooooo`0200000l0O003oo`02ool50004ool50008ool40003ool00`00^1nh7`02^1l40003^1l2
0007ool20006ool20002ool00`00ooooo`0bool00`00ooooo`08ool000[oo`03003ooooo03Koo`<0
00?oo`8000>H7`8000;oo`<000Ooo`800003T1l00?oo00Goo`04002@7`000003ool60004ool50002
V1l40003ool:0004ool50003ool400000ooo002`7`0300000k0O00000002oolA0002`1l00`00oooo
o`02ool30007ool30006ool00`00`1o07`020004ool500000ooo0000000700000l0O000000050002
ool00`00d1l0000200000ooo00000003ool700000l0O003oo`03ool00`00ooooo`020004ool00`00
`1l000030002`1l00`00ool000020003ool800001<0O000000000ooo0P0000?07`00ool01Ooo00<0
0;PO^1l00P000_oo00@00;PO000000Ooo`800003^1l0000000;oo`<00005^1l00?ooool0000dool0
0`00ooooo`08ool000[oo`03003ooooo03Goo`8000:H7a/000Coo`<00003ool0000000D000:H7`h0
00;oo`T000;oo`L000;oo`L000;oo`<00004ool000000002ool40003ool400000ooo002h7`020003
ool30002ool30007ool40006ool01000`1l000001Ooo1P0000Goo`0000000?oo00800003ool00000
00<000;oo`@00003ool0000000;oo`<000?oo`@00005b1l00000ool00004ool01000b1l000000/PO
00<00?ooool00`001?oo1P0000?oo`000000100000?07`00ool00_oo00@00<0O`1o07`<00003`1l0
000000Soo`8000Coo`8000Ooo`8000Bh7`<000Fh7`04003ooooo000dool00`00ooooo`07ool000[o
o`03003ooooo03?oo`800004V1l000000008ool30003oolN00001Ooo000009PO00001_oo200000>P
7ooo00000_oo1`000ooo1`000_oo1P000[0O10000ooo1@001?oo0P000_oo0P0000>h7`0000003`00
1_oo0`001?oo30000_oo100000?oo`0000000P0000Coo`00ooooo`<000;oo`800003ool000000080
0003b1l00000008000;oo`0300387`0000;oo`<000;oo`<00003ool0000000Goo`/000?07`03003o
oooo00;oo`0400307`000002ool20008ool200001<0O003ooooo0P0000>h7`00ool01Ooo00@00;PO
^1nh7`<000?oo`8000>h7`05003oooooool0000cool00`00ooooo`07ool000[oo`03003ooooo03;o
o`04002H7`000008ool50006ool01000V1l000001ooo0`001Ooo00<009PO00000P001?oo3P000ooo
00<00:0O00001`0000BX7`00ooooo`H000:X7`03003oo`0000<000Coo`T00003^1l0000000Coo`80
00:h7`P000;oo`8000;07`800003ool0000000?07`<000;oo`X000;oo`@00003`1l00<0O00L00004
ool00?ooool20002ool300001=0O00000=0O200000?oo`0000001@0000?oo`0000001_oo4@000_oo
00@00<0O000000Goo`8000;oo`800003`1l00?oo00Goo`8000?07`<000Bh7`04003oooooool60008
ool300000kPO003oo`02ool00`00ooooo`0`ool00`00ooooo`07ool000[oo`03003ooooo033oo`@0
00Soo`8000:H7`03003ooooo00Goo`<000Ooo`800003V1l00?oo00Goo`8000;oo`H00003ool009PO
00L000?oo`P000Coo`03002X7`0000@000Coo`@000Coo`D00003ool00;PO008000;oo`8000Goo`03
002h7`00008000?oo`@000Gooa8000C07`04003ooooooolG00000mPO003oo`050002R1l400000ooo
000000020003T1l40003ool600000i0O0000000400001?oo002@7i0O0P000ooo0P001Ooo0P000/0O
1`000ooo0P0000?07`0000000P000ooo1@0000?oo`0000000P003ooo0P001?oo00<00?ooool0;ooo
00<00?ooool01ooo000:ool00`00ooooo`0_oolD0004ool20002oolN0003ool700000ooo00000002
0004ool60004ool500000ooo002`7`0400000k0O00000004ool00`00ooooo`020002^1l200000ooo
000000020004ool200000kPO003oo`05ool40008ool30004oolB00001Ooo003ooooo00001HPO1P00
1HPO0P000ooo0`000ooo00<0090OT1l00Y0O1P00190O1P001?oo00@0090OT1n@7`<00004`1l00?oo
ool>00000ooo00000003000;ool3000>ool40006ool00`00ooooo`0_ool00`00ooooo`07ool000Wo
o`03003ooooo03;oo`@000>H7`8000;oo`8000>H7`X000>H7`8000;oo`P00003V1l00?oo00?oo`03
003oo`0000:P7`04003oooooool;00000ooo000000070002ool80003ool01@00/1l00000ool00`00
1?oo0P0000>h7`0000003`000[PO00<00?ooool01?oo0`001ooo20000ooo0P0000C07`00003oo`@0
0004R1l00000ool20002ool60002R1l70003R1l30002ool400000lPO0000000800000ooo00000002
T1l500001?oo000000000ooo0P000i0O1`00190O0`001?oo00<009POV1l00P003?oo1@0000>h7`00
00002Ooo1@002Ooo00<00?ooool0;_oo00<00?ooool01ooo0009ool00`00ooooo`0fool<0002ool3
0004ool:0003ool01000V1nH7`001Ooo00<00?oo00002@000Z0O00@00?ooooooo`P000Coo`<000;o
o`<000Coo`<00005ool00000/1l00003ool50003ool40002ool00`00^1nh7`020003ool20006ool2
0007ool300001<0O000000000hPO2@000hPO2@0000?oo`00ool01@0000Coo`00ooooo`800003ool0
000000<00005d1l00000d1l00002ool01000ool000000XPO00<00?oo00002@000/PO0`000/PO2000
0ooo0P000Y0O10001Ooo0`000iPO0P002?oo1@000_oo00@00;PO^1nh7`8000?oo`@00003^1l00000
00coo`03003ooooo02goo`03003ooooo00Ooo`002Ooo00<00?ooool0=_oo0P0000>H7`0000001ooo
0P0000>H7`00ool01_oo00@009PO000000Koo`03002H7`0000d000Coo`05002P7j0O003oo`070000
0jPO003oo`02ool300000jPO003oo`0200001;0O003ooooo0`0000>`7`0000000`000[0O1@000ooo
1@001Ooo0P000ooo0P000[PO0P000_oo0P000_oo20000/0O00@00?ooooooo`<000>87`<000?oo`T0
0004ool00000ool40002R1l20002ool40002R1l01@00ooooo`00ool00P0000?oo`0000000P000hPO
200000>@7`00000010000ooo1@0000>@7`00ool00ooo20000ooo1`001IPO0P000ooo0`0000?07`00
00001`000kPO0`000kPO0P003ooo00<00?ooool0;?oo00<00?ooool01ooo0009ool00`00ooooo`0e
ool40007ool20002V1l00`00ooooo`05ool30002ool800000ooo002P7`080008ool70003ool00`00
Z1l000090002/1l00`00ool000050005ool:00000kPO00000005ool20002^1l?00001;PO00000000
0XPO1P001?oo10001_oo0P0000>87`000000100000?oo`0000000`001HPO1@001HPO100000G@7`00
000008PO00`000>@7`03003ooooo00?oo`@000F@7`H000:@7`0400307l0O`1l30002`1l200000ooo
002H7`02V1lH00001?oo002h7kPO0P004_oo00<00?ooool0;?oo00<00?ooool01_oo0009ool00`00
ooooo`0cool30002oolT0003ool20002X1l00`00ooooo`02ool70006ool70006ool50005ool60000
1?oo002h7kPO0P000_oo0P001Ooo0P0000Bh7`00000000Koo`@000;oo`@000>87`@000:h7`P000:0
7`8000;oo`8000F87`@00004ool000000002R1l600000ooo003oo`06000018PO003ooooo1@000_oo
10000ooo200000Coo`00000000:@7`T000F@7`03003oo`0000800003ool00<0O00800003ool00000
00D00004`1l000000002V1l50005ool20002V1l01000oooooooo0`005?oo00<00?ooool0;?oo00<0
0?ooool01_oo0009ool00`00ooooo`0bool60004V1l20003ool;0008ool01000X1l000001Ooo3000
00Coo`00000000?oo`H00004ool000000003ool600001?oo002`7k0O20001?oo0`000_oo0P000[PO
00H00?ooooooo`00^1lD0003R1l70004ool20005P1l80003R1l200000ooo0000000400001?oo0000
0?oo100000Coo`00003ooa400003d1l0000000<000;oo`X000;oo`<00003ool00<0O008000B@7`<0
00?oo`D000:H7`03003ooooo00T000Ooo`800004^1l009POV1l400000kPO003oo`0Eool00`00oooo
o`0[ool00`00ooooo`06ool000Woo`03003ooooo03Ooo``000Goo`04002P7j0O0008ool20003ool4
00000j0O003oo`040005ool00`00Z1l000070003ool00`00Z1nX7`040002/1l20003ool01@00/1l0
0000ool00`001Ooo0P000[0O1@000[PO00<00?oo00001@000ooo1@00180O0P000_oo1P002Ooo00@0
080OP1n07`@000Ooo``00003ool00?oo00<00003ool00000018000?oo`h000Goo`8000;oo`<000;o
o`800004T1l00000`1l400000iPO000000090002V1l300000l0O003oo`03ool30002^1l00`00V1nH
7`02V1l01@00^1nh7kPO00005ooo00<00?ooool0:_oo00<00?ooool01_oo0009ool00`00ooooo`0j
ool00`00X1nP7`020008ool01000X1nP7`002?oo3@0000>P7`00ool00ooo1@0000Coo`00000000Oo
o`<00004ool00;0O/1l20004ool300001Ooo00000;0O00001?oo1P001Ooo1`0000>07`0000001000
0[PO1`0000?oo`0000000`000h0O10000ooo1P002ooo2@000hPO2@000hPO100000Coo`00000000F8
7`H000>@7`@00004b1l000000002T1l00`00ooooo`060002b1l00`00ooooo`0<0003ool300000l0O
002H7`03V1l01@00`1o07l0O00000_oo0P0000>h7`0000000P000YPO2`005Ooo00<00?ooool0:Ooo
00<00?ooool01_oo0008ool00`00ooooo`0kool30008oolC0005ool00`00X1nP7`0200001?oo0000
00000ZPO00H00?oo00000:PO0006ool30002ool40004ool200000k0O000000020003/1l00`00ool0
00030007ool400000ooo00000002P1l01000^1l000000ooo0`000_oo00@0080OP1n07aD000Soo`@0
0003P1l0000000@00004ool000000002R1l70002R1l200000ooo0000000300000ooo00000002R1l3
00000ooo00000002T1l80002ool01000T1n@7i0O10000_oo30000ooo0P0000?07`00ool01`000iPO
0`0000?07`00ool02`000ooo00<00:0OX1l01J0O20003_oo00<00?ooool0:?oo00<00?ooool01_oo
0008ool00`00ooooo`0jool20003ool90002ool00`00X1l00008000:ool<0002Z1l01000oooooooo
2@000[0O00<00?ooool01P001?oo1`001Ooo1P0000?oo`0000000h0O0`000ooo0P000kPO0P000h0O
0`002Ooo10000_oo0P000X0O20000h0O1`0000?oo`0000001@0000Coo`00003H7`P000;oo`l00004
ool000000006ool00`00T1n@7`070003T1l40002ool00`00T1n@7`020003ool40006ool00`00V1l0
0002ool80003V1l00`00ooooo`03ool01000X1nP7j0O20000_oo0`003_oo00<00?ooool0:?oo00<0
0?ooool01_oo0008ool00`00ooooo`0iool60005X1l00`00ool000050005ool01000X1nP7`001Ooo
2P001_oo0P0000>X7`0000001P000ooo0P0000>`7`00ool010001ooo0`0000?oo`00/1l00[0O4`00
00>h7`0000001`000X0O0P002_oo0P0000>07`00ool01Ooo0P000h0O0P000ooo0`0000?oo`000000
1@0000?oo`0000000h0O2`000ooo2`000hPO1`000_oo1`000ooo00<0090OT1l00`0000?oo`000000
0ooo00<0090OT1l00Y0O0`0000?oo`0000001ooo00<009PO00001@001iPO00@00?ooooooo`T000Oo
o`04002P7j0O000?ool00`00ooooo`0Wool00`00ooooo`06ool000Soo`03003ooooo03koo`P00003
X1l0000000Ooo`03002P7`0000`00003Z1l0000000Soo`D000Woo`D000Soo`@00003ool0000000L0
00B07`8000Goo`8000>07`D000?oo`@000Woo`<00003P1l0000000Woo`<000Coo`8000:07`T00003
P1l0000000<00003ool0000000@00003R1l0000000/00004ool000000002R1l20002ool00`00b1o8
7`0400001I0O003oo`00b1l01`000ooo00<00<0O00000P000i0O8P000Z0O1@002?oo00D00:0OX1nP
7`00013oo`03003ooooo02Ooo`03003ooooo00Goo`002?oo00<00?ooool0@ooo00@00:0OX1l000Ko
o`D000;oo`03002X7`0000<000?oo`03002X7jPO008000;oo`L00004ool000000003ool800000ooo
002`7`020003ool500001?oo000000000_oo00<00;0O0000;@002?oo0P000h0O1`000h0O3`0000Go
o`0000000?oo00D000;oo`D000?oo`D00003R1l00?oo00h000>@7`03003ooooo00;oo`0400307l0O
`1l60002ool00`00V1nH7`04V1l400000l0O00000005ool01@00`1o07l0O00000ooo00<00:0OX1l0
0Z0O0`002_oo00<00:0OX1l00Z0O00<00?ooool03ooo00<00?ooool09_oo00<00?ooool01Ooo0008
ool00`00ooooo`13ool30002ool50002X1l00`00ool000040006ool00`00Z1l000080004ool00`00
Z1nX7`040003/1l20004ool00`00/1n`7`0400001;0O00000?oo0P000X0O00<00?ooool00P000_oo
0P000kPO00@0080OP1n07`@000Woo`<000;oo`@000>07`8000?oo`8000>07`@000;oo`L000Ooo`d0
0003ool00?oo01000003d1l00?oo00;oo`800003ool0000000T000Coo`@000B@7`03003ooooo00;o
o`@00004T1l000000004ool00`00V1nH7`050002`1l20002V1l01@00oooooooo00001<0O1@000j0O
00<00?ooool02_oo00<00:0OX1l00j0O00<00?ooool04?oo00<00?ooool09Ooo00<00?ooool01Ooo
0008ool00`00ooooo`12ool?00000jPO003oo`05ool50003ool30007ool300001?oo002`7k0O0`00
1Ooo10000ooo0P000_oo00@0080OP1n07`@00003/1l0000000H000:07`<000Woo`<00003P1l00?oo
00KooaL000Sooa<000:07`@000;oo`8000:87`@00003ool0000000d00004b1l00?ooool200000lPO
003oo`0300000i0O003oo`040006T1l00`00ooooo`070003ool300001Ooo002H7iPO00000ooo00<0
0<0O00000P0000Coo`00^1nh7`800003X1l00?oo00Sooa4000coo`03003ooooo02Goo`03003ooooo
00Goo`002?oo00<00?ooool0@_oo1P001_oo00@00:POZ1l000?oo`@000:X7`03003ooooo00@000Oo
o`<00003ool0000000<000Koo`800004/1l00?ooool300001;0O00000000180O1@001ooo0`002_oo
0P000h0O00<00?ooool01_oo0P0000Ah7`00000000Ooo`D00003ool0000000:07`P000:07`T000:0
7`800003ool0000000D000?oo`@000:87`D000:87`P000:87`<00003ool0000001P000:H7`800003
`1l00?oo00<00004`1l00?oo0004V1l00`00ool000020004ool300000ooo00000002ool80002X1l0
0`00ooooo`04ool00`00X1nP7`05X1l80005ool00`00ooooo`0Tool00`00ooooo`05ool000Soo`03
003ooooo04ooo`l000:X7`8000Coo`L000>`7`03003ooooo00;oo`<000:`7c0000Goo`@000Ooo`<0
009h7`8000Coo`8000:07`8000?ooa<000:07`03003oo`0001D000?oo`0300287hPO00P00003T1l0
000000L000?oo`0400307l0O0002ool01000V1nH7iPO1@000l0O70001j0O00<00?ooool01?oo00<0
0:0OX1l020000_oo0P001ooo00<00?ooool08ooo00<00?ooool01Ooo0007ool00`00ooooo`1@ool6
0007ool01000Z1nX7jPO0P0000?oo`0000000`000ooo0P000k0O00<00?ooool00P0000>`7`000000
1`0000>07`000000100000Coo`00P1n07`L00003ool0000000Goo`L000Coo`8000=h7a8000=h7`03
003ooooo00Koo`<000;oo`d000:07`H000:07`l000:87`H000;oo`P000:@7`T000:@7`03003ooooo
00?oo`0300307`0000<000:H7`8000?oo`@000:H7`03003ooooo00@000:P7`L00004ool000000006
oolA0008ool200000j0O003oo`07ool00`00ooooo`0Rool00`00ooooo`05ool000Ooo`03003ooooo
05koo`03002X7`0000@000Woo`<00003ool0000001L000Koo`800003P1l00?oo00Soo`03001h7gPO
00T00003ool00000008000;oo`@0009h7`8000?oo`@000Koo`80009h7`L000:07`X00005d1l00000
003@7`0<00000ooo00000004000018PO003ooooo10000XPO00<00?ooool02`0000?87`0000000i0O
00@00?ooooooo`D000;oo`03002H7`0000@000FH7`X00003ool00;PO00>h7`8000:P7`03003ooooo
00[oo`04002P7j0OX1l2000<ool01000X1nP7`002_oo00<00?ooool08Ooo00<00?ooool01Ooo0007
ool00`00ooooo`1Oool200000ooo003oo`0<ool5000;ool01000P1n07h0O0P002Ooo0P000X0O00<0
0?ooool01ooo00<007PON1l00`001_oo0P000WPO00<00?ooool01Ooo2P0000=h7`0000000_oo1P00
1ooo4`0000?oo`0000001P0000Goo`00d1l00?oo014000:@7`D000;oob8000:P7`03003ooooo00?o
o`03002h7kPO008000>P7`03003ooooo00Woo`05002P7j0OX1l0000<ool20002X1l00`00ooooo`09
ool00`00ooooo`0Qool00`00ooooo`05ool000Ooo`03003ooooo06;oo`03003ooooo00coo`040020
7h0O000;ool01000P1l000001_oo3@001_oo0`000_oo1`000gPO00<00?ooool01Ooo1@001_oo2@00
1ooo2@0000=h7`000000100000B07`00003oo`@000:07`800003d1l0000000h000?oo`<000>@7`80
00;oo`@00003T1l00000008000;07`03002H7iPO00H00003ool0000000Goo`H000BP7`03003ooooo
00Goo`03002h7`0000BP7`03003ooooo00Woo`04002P7j0O000;ool20004X1l00`00ooooo`0:ool0
0`00ooooo`0Qool00`00ooooo`04ool000Ooo`03003ooooo06;oo`03003ooooo00_oo`0500207h0O
P1l0000;ool20002ool60002N1l00`00ooooo`02ool00`00N1mh7`02N1l<0003N1l20002ool60004
ool30007ool60002ool200000gPO0000000J00000ooo0000000@00001HPO00000000ool00`0000?8
7`00ool00`0000Goo`000000090O00h000?07`05003ooooo002H7`0700001L0O003ooooo00000Z0O
00<00?ooool01?oo30002Ooo0`002?oo2`003Ooo00<00?ooool08?oo00<00?ooool01?oo0007ool0
0`00ooooo`1Rool00`00ooooo`09ool200000h0O0000000S0003ool30004oolQ0006ool800000gPO
0000000:0003P1l20003ool20002P1l00`00ool000090002ool00`00R1l0000C00001?oo00000000
0iPO00H00?ooooooo`00`1l50002V1l20003ool02000`1o07l0O003oo`00X1l80002X1l00`00oooo
o`03ool01000X1nP7j0O1P000_oo0P000_oo200000>P7`0000001Ooo00<00:POZ1l010002_oo00<0
0?ooool07ooo00<00?ooool01?oo0007ool00`00ooooo`1Rool00`00ooooo`05ool70003ool00`00
P1l000050002ool3000:ool01000N1l000002?oo0P000WPO00<00?ooool01Ooo00<0070OL1l00P00
1Ooo1@000ooo1`0000?oo`0000000W0O0P000_oo1@000ooo30000_oo1P0000Coo`0000207`H000:0
7`800003ool0000000;oo`L000>@7`@00003b1l0000000P00004`1l00?oo0002V1l00`00ool00003
00000ooo0000000E0006X1l00`00ooooo`03ool00`00X1nP7`03X1l<0006X1l00`00ooooo`04ool0
0`00Z1nX7`05Z1l40007ool00`00ooooo`0Nool00`00ooooo`04ool000Ooo`03003ooooo06;oo`P0
00>07`03003ooooo00H000Ooo`04001h7gPO0009ool30003ool>0005ool300000ooo000000080004
ool400000g0O0000000<0004ool<00001Ooo00000000ool020000_oo1P0000>07`0000003P000ooo
0`000Y0O0P000_oo00@00<0O`1l000;oo`03002H7`0000L000:H7`03003ooooo00;oo`03002H7`00
00D00005ool00000002h7`0E0004ool30005oolL0004ool00`00ooooo`0Nool00`00ooooo`04ool0
00Koo`03003ooooo05oooa8000:07`03003ooooo00KooaD000Eh7aH000?oo`03001`7g0O00@00003
ool0000000<000Coo`@000;oo`800003L1l0000000<00003L1l0000001000004ool007PON1lA0002
ool20002R1l00`00ool0000W0005ool01000X1l000002?oo00@00:0OX1nP7`8000Woo`800003X1l0
0?oo00[oo`03002X7jPO00:X7`8001Goo`03003ooooo01goo`03003ooooo00Coo`001_oo00<00?oo
ool0G_oo00<0080O00000_oo00<00?ooool02?oo00<0080OP1l00P001_oo1@000ooo1`0000Coo`00
000000Coo`P000Ooo`<00003L1l00?oo00Coo`03001`7g0O01H000KooaH00003d1l00?oo00D00004
ool0080OP1l400000m0O000000030003ool;0002T1l00`00ooooo`0=0002ool01`00`1o07l0O003o
o`0000>H7`<00003`1l00?oo00;oo`<000:P7`03003ooooo00Ooo`04002P7j0O000:ool01@00X1nP
7j0O00002_oo00@00:POZ1nX7`8001Soo`03003ooooo01coo`03003ooooo00Coo`001_oo00<00?oo
ool0GOoo00H0080OP1l00?oo000;ool00`00P1l00002ool60002N1l00`00ool000040005ool20002
N1l00`00ooooo`07ool20002ool<0004ool:0002J1l01000oooooooo2`000_oo:`0000>07`000000
4`000Y0O1P000_oo00<009PO00000ooo00H00<0O`1l00?oo0002V1l;0003X1l00`00ooooo`06ool0
1000X1l000002Ooo0P000j0O00<00?ooool02Ooo00@00:POZ1l001_oo`03003ooooo01_oo`03003o
oooo00Coo`001_oo00<00?ooool0GOoo00@0080OP1n07`8000Kooa@00003N1l0000000Coob`000;o
o`D000?oo`<000GooaD00003ool0000000P00004d1l00?ooool50002ool>00001_oo00000?oo0030
7`D000:@7`D000Cooa000003ool0000000h000Coo`8000Coo`l000Soo`04002X7`00000Mool00`00
ooooo`0Kool00`00ooooo`03ool000Koo`03003ooooo05coo`0300207h0O00h00004ool007PO000:
ool01000N1l00?oo1@000WPO00<00?oo000020000_oo0P001ooo0`001_oo10001Ooo00<006PO0000
4`0000?oo`0000005P0000?oo`00L1l04`0000J87`0000000<PO0002ool00`00R1n87`0300000ooo
00307`0300001I0O003oo`00`1l01P000_oo00<009POV1l00YPO2@001J0O0P000ooo00<00:0OX1l0
0Z0O2`001JPO00<00?ooool00ooo00@00:POZ1nX7`D000?oo`80023oo`03003ooooo01[oo`03003o
oooo00?oo`001_oo00<00?ooool0FOoo1P000ooo00<0080OP1l010001?oo00@007PON1l000Kooa40
0003L1l00?oo00KoobP000;ooad00003L1l00?oo01/00003b1l00000020000?oo`8000Coo`l000?o
o`<000;oo`D000>X7`03003ooooo00;oo`03002X7jPO00>X7`L002;oo`03003ooooo01[oo`03003o
oooo00?oo`001_oo00<00?ooool0E?oo1@000X0O00@00?ooooooo`H000Ooo`03001h7`0000h000Wo
o`04001`7`00oolC00000ooo0000000<0000160O003ooooo<P0000Eh7`0000000?oo01`000?oo`<0
0003`1l0000000@000>H7`03003oo`0000;07`06003ooooo002P7`001ooo0P000j0O00<00?ooool0
1_oo00<00:PO00002?oo3P00:_oo00<00?ooool06Ooo00<00?ooool00ooo0006ool00`00ooooo`1@
ool400000h0O000000080002P1l20006ool>0003ool01000N1mh7`001?oo4@001?oo90000_oo8000
00?oo`0000000`0000=h7`0000000`0000=h7`0000003@000ooo00@0090O000000Goo`800003T1l0
000000;oo`@000:H7`03003oo`0000C07`8000:P7`03003oo`0000L00003X1l0000000Ooo`8000:X
7`03003ooooo00Ooo`04002X7jPOZ1l2000bool00`00ooooo`0Hool00`00ooooo`03ool000Koo`03
003ooooo04koo`L000Ooo`8000:07`03003oo`0000/0009h7`03003ooooo00Coo`d00004ool00000
0004oolE00000f0O003oo`04ool:00000ooo0000000g0002P1l600000hPO003oo`05ool00`00T1l0
0002ool<0003ool200000ooo00307`0>0002ool30003ool70002Z1l00`00ooooo`08ool01000Z1l0
0000=Ooo00<00?ooool05ooo00<00?ooool00ooo0005ool00`00ooooo`1?ool3000;ool90007ool2
000017PO003ooooo3@001?oo2`0000?oo`0000000_oo1@0000=P7`000000C@0000?87`00ool05P00
190O10000iPO2@001:0O00<00;PO^1l00P000j0O2P001:PO00<00?ooool01@001ooo00<00:PO0000
>?oo00<00?ooool05_oo00<00?ooool00ooo0005ool00`00ooooo`1>ool01000P1n07h0O0P000ooo
200000Goo`00003oo`0000Woo`P000Koo`04001`7`00ool<0003ool>0003ool00`00F1l0001L0000
0i0O0000000<0002oolC0003ool200000ooo000000020003Z1l00`00ooooo`02ool01000Z1nX7jPO
10000ooo0P00>Ooo00<00?ooool05_oo00<00?ooool00ooo0005ool00`00ooooo`1>ool00`00P1n0
7`060003P1l20004ool01000N1l000000ooo1`0000Coo`00000000Koo`T000Goo`04001X7`00ool:
0002oomF0002ool8000018PO000000000_oo0P0000>@7`00ool01?oo00<009POV1l00P000_oo0`00
0Z0O00@00;PO003oo`D000:P7`03003ooooo00Coo`800003Z1l00?oo00Cooa<003coo`03003ooooo
01Koo`03003ooooo00;oo`001Ooo00<00?ooool0C?oo1@000ooo00<0080OP1l00`001Ooo00<007PO
N1l020001?oo00<007PON1l02@000_oo0`001?oo2P0000?oo`000000EP0000Coo`00000000;oo`L0
0006ool00000R1l00?oo2P000ooo3`0000Bh7`00003oo`<000Koo`04002X7jPO0008ool00`00Z1nX
7`020019ool00`00ooooo`0Eool00`00ooooo`02ool000Goo`03003ooooo04Woo`<00003P1l00?oo
00?oo`D000Ooo`@00003ool00000008000Koo`@00003ool00000008000Goo`03001`7`0001800003
ool0000003@00003ool00000040000>H7`06003oooooool00:0O100000?oo`0000000ooo1P000ZPO
00<00?ooool01Ooo00@00:PO000004coo`03003ooooo01Coo`03003ooooo00;oo`001Ooo00<00?oo
ool0A_oo0`000X0O1`000h0O00<00?ooool00_oo2@000WPO00<00?ooool00_oo20000W0O00<00?oo
ool00_oo2@0000?oo`0000001`0000?oo`000000;@0000?oo`0000002`000/0O7`000ooo00@008PO
000000Coo`03003oo`0000@00003V1l0000000L000;ooa@000>X7`03003ooooo00H000Coo`8004oo
o`03003ooooo01?oo`03003ooooo00;oo`001Ooo00<00?ooool0@ooo20001Ooo0`0000>07`00ool0
1`001Ooo0P0000=h7`00ool01P000ooo0P0000=`7`00ool01@000ooo1P001?oo1P000ooo=`000_oo
10000_oo:`0000?oo`00^1l010000_oo0P0000>H7`00ool01?oo00P00:0O00000?oo002h7`000_oo
0`000ooo4@00DOoo00<00?ooool04ooo00<00?ooool00_oo0005ool00`00ooooo`11ool4000<ool6
000<ool50007ool70003ool700000fPO0000000=00000ooo0000000R00000ooo0000000700000ooo
000000040003oolH0003ool00`00`1l0000700000ooo000000070002T1l?0003ool20003ool20000
1Ooo00000:PO00001ooo00@00:PO000005coo`03003ooooo01;oo`03003ooooo00;oo`001?oo00<0
0?ooool0@_oo00<0080O00000`001?oo200000?oo`00P1l00`001?oo1`0000Coo`00N1mh7`T000;o
o`03001`7`0000H000?oo`L00003ool0000000/000;oobL000;oo``000;07ad00003P1l000000080
0003P1l0000000<00003T1l00000008000;oo`8000;oo`@00003^1l0000000:P7a0000Goo`03002X
7`0005ooo`03003ooooo017oo`03003ooooo00;oo`001?oo00<00?ooool0@_oo00<0080OP1l00h0O
100000B07`00000000Koo`0300207h0O00D00007N1l00000003oo`00ool0100000?oo`0000000P00
1Ooo1P0000=`7`00ool010000ooo2P0000?oo`0000009`0000?oo`0000003`000_oo10000_oo0P00
00?07`00ool07P000_oo0`000ooo00<009PO00000_oo00@00;PO002P7`d000:X7`04003ooooo0002
Z1l30002ool2001Qool00`00ooooo`0@ool00`00ooooo`02ool000Coo`03003ooooo04?oo`030020
7`00008000;oo`<000Soo`@000;oo`@000?oo`<00003N1l0000000<00004N1l00?ooool70002ool=
00000ooo0000000Q00000ooo0000000800000j0O000000020002ool300001?oo000000000_oo0`00
1?oo0P000_oo6@000_oo700000>h7`0000000P000ZPO00<00?ooool00_oo3@00I?oo00<00?ooool0
4?oo00<00?ooool00Ooo0004ool00`00ooooo`12ool30002ool300000h0O003oo`04ool:0002N1l0
0`00ooooo`060005ool70003ool40002ool70002ool30002ool300000ooo000000040002oolG0000
0ooo0000000300000ooo000000070002ool90003ool60002ool00`00^1nh7`0=000016PO003ooooo
200000Coo`00R1l000?ooaH00003Z1l00?oo00Coo`04002X7`00001]ool00`00ooooo`0@ool00`00
ooooo`01ool000Coo`03003ooooo03ooo`<00003P1l0000000@000>07`03003oo`0000H000Koo`H0
00;oo`04003oooooool800000gPO000000050002ool40002oolf00000ooo0000000800000kPO0000
000B00000ooo0000000>00000g0O0000000<00000i0O0000000900001;PO00000?oo0P000ZPO00<0
0?oo00000`000ooo0P00L?oo00<00?ooool03ooo00<00?ooool00Ooo0004ool00`00ooooo`0mool6
0006ool70007ool60002ool00`00N1l000090003oolB0002ool30003ool300000ooo0000000A0000
0ooo0000000?00001:PO003ooooo0P000_oo10000_oo0`001?oo0`000ooo00@00;PO000000Coo`T0
0003ool0000000<00003ool0000000<00003ool0000000:h7`X000;oo`800003ool00;PO00:h7`80
00Coo`/007?oo`03003ooooo00koo`03003ooooo007oo`001?oo00<00?ooool0>_oo1@001ooo1@00
0_oo00<0080OP1l01`0000=h7`0000001Ooo0`0000?oo`00000010000_oo10000_oo1@000_oo=@00
00>P7`00ool00P0000?oo`000000100000B`7`00ooooo`<000Coo`<000Coo`<000;ooaH00003P1l0
0?oo00H00003T1l0000000800003V1l0000000`000Coo`04002X7`00001kool00`00ooooo`0=ool0
0`00ooooo`01ool000Coo`03003ooooo03Soo`@000Koo`@00003P1l0000000Goo`0300207h0O0080
00;oo`<000Goo`80009h7a<000;oo`@000?oo`@00003ool0000001P00005R1l00000003oo`090002
ool;00000ooo0000000=0003ool800000ooo00000002^1l;00000gPO0000000600001?oo00000?oo
1`000ooo0P0000?oo`0000000P000_oo0`000_oo0P00O_oo00<00?ooool03?oo00<00?ooool00Ooo
0003ool00`00ooooo`0jool00`00P1n07`060003P1l20007ool30002ool20002N1l20002ool60002
ool60002ool^00000ooo0000000900000ooo00000002ool300001?oo000000000_oo2@000_oo7`00
00Coo`00003oo`8000:h7`H000;oo``00003X1l00?oo00<00003Z1l0000000D0083oo`03003ooooo
00coo`03003ooooo007oo`000ooo00<00?ooool0>ooo00<0080OP1l00P000ooo0`001_oo0`000X0O
4`000WPO0P000ooo10000ooo10000_oo2P000ooo:`000ooo0`0000Coo`00002`7`8000?oo`<000Co
o`@000Goo`<000Koo`L00003ool0000000H00003ool0000000`000:P7`@000;oo`8008Soo`03003o
oooo00_oo`03003ooooo007oo`000ooo00<00?ooool0>ooo0`000ooo0P000X0O0P000ooo1`001Ooo
1`000WPO0P000_oo10000ooo2`000ooo40000_oo60000_oo100000Coo`00003oo`800003Z1l00?oo
00H000:`7`04003oooooool30004ool40005ool30006ool800001?oo00000?oo4@0000>P7`000000
2@00Rooo00<00?ooool02ooo0@000Ooo0Ooo0003ool00`00ooooo`0iool20002P1l@0006ool40006
oole00000ooo0000000400000ooo0000000200000ooo002H7`040002ool200000j0O000000090000
0ooo000000020002ool200000ooo000000070004ool20002oolM00000j0O000000060002ool2002A
ool00`00ooooo`0:ool10001ool1ool000?oo`03003ooooo03Ooo`H000Ooo`@000;oo`800003P1l0
000000L000Koo`@000?oo`D000Coo`<000Coo`@000?oo``00003ool0000000@00003ool0000000@0
00;oo`H000;oo`@00003X1l00?oo00X000;oo`h00004/1l00000ool20002/1l90002^1l20002oolR
002Dool00`00ooooo`09ool10001ool1ool000?oo`03003ooooo03Goo`@000Woo`@000Koo`@00003
ool0000000>07`8000;oo`d000Coo`800003ool0000001800003ool0000000D000;oo`D000?oo`X0
00Coo`P00003Z1l0000000;oo`@000Coo`<000?oo`X00004ool000000003ool>00001?oo00000000
0_oo200000>h7`0000001P00VOoo00<00?ooool02Ooo0@000Ooo0Ooo0003ool00`00ooooo`0cool5
0007ool50005ool40002P1l>0002P1l200000ooo00000002P1lC00000h0O003oo`0B00000i0O0000
00090004ool500000ooo002P7`050002ool30004ool40005ool40004ool50006ool01000/1l00000
1?oo2P0000Goo`00ool00?oo00@00004ool00?ooool2002Lool00`00ooooo`08ool10001ool1ool0
00?oo`03003ooooo03Coo`8000:87`/000?oo`T000Koo`@000?oo`X00004ool000000004ool01@00
P1l00000ool02P0000?oo`0000000ooo1P001?oo1@0000?oo`0000000P0000?oo`00V1l0100000>P
7`0000000ooo4P001_oo0`001?oo0P000[0O00<00?ooool01?oo10001_oo2P0000?oo`0000001000
00?oo`000000X_oo00<00?ooool01ooo0@000Ooo0Ooo0003ool00`00ooooo`0fool20002R1l20002
ool20002P1l400000ooo000000020007ool50005ool40004ool60003ool<0003ool;0002ool40000
0ooo000000050002ool300000ooo000000020003ool30003ool400000ooo002X7`0200000ooo0000
0002/1l20002ool90003/1l00`00ooooo`04ool30007oolA002Wool00`00ooooo`06ool10001ool1
ool000;oo`03003ooooo03Wooal000Coo`<00003ool0000000H000:07`P000?oo`800003ool00000
00L000;oo`T00003ool0000000D00003ool0000000H00004X1l00?ooool20003ool50004ool?0002
/1l20002ool50004ool20003oolD002[ool00`00ooooo`05ool10001ool1ool000;oo`03003ooooo
03Ooo`T000;oo`D000?oob<00004P1l00?ooool<00000hPO003oo`060000190O003ooooo1P000YPO
1P001Ooo2@0000>X7`0000001?oo10001_oo0`0000?oo`0000000[0O00@00?ooooooo`8000:`7`/0
00:`7`8000?oo`T00:ooo`03003ooooo00Koo`40007oo`000_oo00<00?ooool0=Ooo1`000ooo0`00
0XPO0P001_oo00@008PO000000Ooo`@000Koo`@00003ool0000000d000Koo`0300287`0000@000?o
o`03002@7`0000@000?oo`D000Goo`D00003ool00:0O00800004ool000000004ool40005ool40005
ool:00000ooo000000020004ool<002fool00`00ooooo`05ool10001ool000;oo`03003ooooo03?o
o`d000>87`03003ooooo00Goo`<000Ooo`8000:07`03003ooooo00Coo`H000:87`H000;oo`8000:8
7`04003oooooool60004ool60003ool500001?oo002P7j0O1`001?oo1P000ZPO00<00?oo00000P00
1_oo10001_oo1@001Ooo0P0000>`7`00ool01_oo0P000[0O0P00_?oo00<00?ooool01?oo0@000Ooo
0002ool00`00ooooo`0bool60002R1l20004ool60004ool20002oolL0003ool<00000ooo00000008
00000ooo002H7`060004ool00`00X1l000050003ool50004ool?0006ool40005ool30002/1l00`00
ooooo`05ool00`00/1l00002002oool00`00ooooo`03ool10001ool000;oo`03003ooooo02koo`@0
00Coo`H000?oo`8000>87aH000;oo`<000Goo`03003ooooo00H000:87`03003oo`0000<000;oo`P0
00Coo`P000Goo`D000:P7`03003ooooo00<000Koo`@000;oo`8000:X7`800003ool0000000:`7`80
00;oo`/000>`7`8000Ooo`<00<?oo`03003ooooo00;oo`40007oo`000_oo00<00?ooool0:ooo0`00
2_oo00@008POR1n87`P000;oo`<000Ooo`0300287hPO008000Goo`8000:87`04003oooooool@0002
ool700000iPO003oo`02ool70002V1l01000oooooooo10001?oo1P001Ooo1@001Ooo4P000k0O0P00
0_oo1P001?oo0`00aOoo00<00?ooool00_oo0@000Ooo0002ool00`00ooooo`0Wool4000<ool01000
R1n87hPO0P001ooo0`002Ooo0`001?oo40002?oo20000ooo00<009PO00001P000ooo0P0000>H7`00
ool00`001Ooo100000Coo`00Z1nX7`D00003Z1l0000000Goo`D000Koo`@000;oo`8000:`7`8000?o
o`8000>`7`L00<Soo`05003oooooool00001ool00003ool00?oo02Koo`<000ooo`0300287`000080
00Ooo`P000Coo`T00003R1l00?oo00D000Coo`04002@7i0O0004ool70007ool50009ool40004ool6
0004ool01@00Z1l00000ool00`001Ooo10001ooo10001_oo3000d?oo00@00?ooool0007oo`0000?o
o`00ool08_oo10004Ooo0`000_oo2`000hPO50001_oo00<0090O00001`000_oo00<0090O00000ooo
1`0000>H7`0000000ooo1`0000?oo`00X1l010000Z0O0P001Ooo1`000ZPO0P0000?oo`0000000P00
1_oo0`0000>`7`00ool01_oo0P000[0O0P00f?oo00<00?ooool00@0000000ooo003oo`0Oool3000D
oolD0003ool30009ool00`00T1l00005ool80006ool00`00T1l000070003ool00`00V1l000070004
ool01000X1l000000_oo0`001Ooo10001Ooo3`000[0O0P001_oo0P0000B`7`0000000=_oo`40007o
o`40000000?oo`00ool06ooo10007ooo00<0090OT1l00P002?oo0P000XPO00<00?ooool01_oo3@00
00>@7`00ool01?oo2@001Ooo100000?oo`0000000P001_oo0`000_oo0P0000>P7`00ool00ooo0`00
1_oo1@000_oo0P000ZPO0`000ooo0`001_oo1000g_oo0@000Ooo0@0000000ooo003oo`0Hool3000S
ool30008oolD0005ool00`00T1n@7`0200000ooo0000000700000iPO003oo`03ool80002X1l01000
oooooooo2P000j0O00<00?oo00000P001?oo100000>X7`0000001_oo0P001?oo0P000jPO0P000_oo
0`00h_oo0P0000000ooo003oo`0Dool4000Uool20003ool90002ool00`00T1l0000700000i0O003o
o`09ool90003ool01000V1nH7`000_oo1@000ooo0P0000>P7`00ool01`001_oo30000jPO0P001_oo
0P000ZPO3P00hooo0`0000000ooo003oo`0Aool3000XoolC0005ool01@00T1n@7i0O00001Ooo2@00
2?oo00<009PO000010002?oo1@002Ooo1@0000?oo`00Z1l00ZPO0P000ooo0`001_oo0P000ZPO0`00
k?oo10000ooo00000ooo003oo`0=ool4000eool01000T1n@7i0O0P001ooo00<0090O00002P0000Oo
o`00002H7`00ool00004ool70008ool500000ooo002P7`030003ool70004ool30002ool30002Z1l0
0`00ooooo`02ool6003[ool40007ool00003003ooooo00[oo`<003Woo`04002@7`000006ool:0006
ool00`00V1l0000=00000iPO00000003ool60004ool00`00X1nP7`050002X1l20006ool90003Z1l0
0`00ool00003003[ool4000;ool00003003ooooo00Koo`@003_oo`<00003ool0000000T000:H7`03
003ooooo00Goo`@000?oo`03002H7`0000<000Coo`03002H7`0000@00004X1l000000005ool40004
ool30006ool50006ool6003Zool4000?ool00003003ooooo00?oo`<003ooo`H000Koo`05002H7iPO
V1l00006ool2000019PO003ooooo1@001_oo100000?oo`0000000`001_oo0P000Z0O00<00?ooool0
0`0000>P7`00ool00ooo1@00mOoo10004ooo00000`00ool00003001>ool01000V1nH7`000ooo2P00
0YPO0P001?oo20000j0O00<00?ooool00_oo0`000j0O1P000j0O00<00?oo00000P00mOoo10005ooo
0002001Cool:0004ool01000V1nH7iPO0P0000?oo`00000010000ooo0P000j0O00<00?ooool00P00
00>P7`0000000`001_oo1@00m?oo10006ooo00000ooo0000001Bool4000;ool00`00V1l000050009
ool300000ooo00000003003oool1ool4000Oool000?oo`03003ooooo05ooo`@000koo`<00?ooo`7o
o`@002?oo`001?oo00<00?ooool0HOoo00<00?ooool0oooo2ooo1@009ooo0005ool2001Qool00`00
ooooo`3oool7ool4000/ool000Ooo`03003ooooo05koo`03003ooooo0?ooo`?oo`@0033oo`002?oo
0P00G_oo00<00?ooool0o_oo1000=?oo000:ool00`00ooooo`1Kool00`00ooooo`3jool4000hool0
00_oo`8005_oo`03003ooooo0?Koo`@003coo`003Ooo00<00?ooool0F?oo00<00?ooool0l_oo1000
@?oo000>ool00`00ooooo`1Gool00`00ooooo`3^ool40014ool000ooo`8005Ooo`03003ooooo0>[o
o`@004Soo`004Ooo00<00?ooool0E?oo00<00?ooool0iOoo1@00C?oo000Bool2001Cool00`00oooo
o`3Rool4001Aool001Coo`03003ooooo053oo`03003ooooo0=koo`@005Goo`005Ooo0P00D?oo00<0
0?ooool0f_oo1000FOoo000Gool00`00ooooo`1=ool00`00ooooo`3Fool4001Mool001Soo`03003o
oooo04coo`03003ooooo0=;oo`@0067oo`006Ooo0P00C?oo00<00?ooool0c_oo1000IOoo000Kool0
0`00ooooo`19ool00`00ooooo`3:ool4001Yool001coo`8004Woo`03003ooooo0<Koo`@006goo`00
7_oo00<00?ooool0A_oo00<00?ooool0`_oo1000LOoo000Oool20016ool00`00ooooo`2mool5001e
ool0027oo`03003ooooo04?oo`03003ooooo0;Woo`@007[oo`008_oo00<00?ooool0@_oo00<00?oo
ool0]Ooo1000O_oo000Sool20012ool00`00ooooo`2aool40022ool002Goo`03003ooooo03ooo`03
003ooooo0:goo`@008Koo`009_oo0P00?ooo00<00?ooool0ZOoo1000R_oo000Xool00`00ooooo`0l
ool00`00ooooo`2Uool4002>ool002Woo`8003coo`03003ooooo0:7oo`@009;oo`00:ooo00<00?oo
ool0>?oo00<00?ooool0W_oo1000U_oo000/ool00`00ooooo`0gool00`00ooooo`2Iool5002Jool0
02goo`8003Ooo`03003ooooo09Goo`@009ooo`00;ooo00<00?ooool0=?oo00<00?ooool0TOoo1000
Xooo000`ool2000dool00`00ooooo`2=ool4002Wool003;oo`03003ooooo037oo`03003ooooo08Wo
o`@00:_oo`00<ooo0P00<Ooo00<00?ooool0QOoo1000[ooo000eool00`00ooooo`0^ool00`00oooo
o`21ool4002cool003Koo`03003ooooo02goo`03003ooooo07goo`@00;Ooo`00=ooo0P00;Ooo00<0
0?ooool0NOoo1000^ooo000iool00`00ooooo`0Zool00`00ooooo`1eool4002oool003[oo`8002[o
o`03003ooooo073oo`D00<?oo`00??oo00<00?ooool09ooo00<00?ooool0K?oo1000b?oo000mool2
000Wool00`00ooooo`1Xool4003<ool003ooo`03003ooooo02Coo`03003ooooo06Coo`@00=3oo`00
@?oo00<00?ooool08ooo00<00?ooool0H?oo1000e?oo0011ool2000Rool00`00ooooo`1Mool4003H
ool004?oo`03003ooooo01ooo`03003ooooo05Woo`@00=coo`00A?oo0P007ooo00<00?ooool0EOoo
1000h?oo0016ool00`00ooooo`0Lool00`00ooooo`1Aool4003Tool004Ooo`8001coo`03003ooooo
04goo`@00>Soo`00BOoo00<00?ooool06Ooo00<00?ooool0B?oo1@00k?oo001:ool00`00ooooo`0H
ool00`00ooooo`14ool4003aool004_oo`8001Soo`03003ooooo043oo`@00?Goo`00COoo00<00?oo
ool05Ooo00<00?ooool0??oo1000nOoo001>ool2000Eool00`00ooooo`0hool4003mool0053oo`03
003ooooo01;oo`03003ooooo03Coo`@00?ooo`;oo`00DOoo0P004_oo00<00?ooool0<?oo1000oooo
1_oo001Cool00`00ooooo`0?ool00`00ooooo`0/ool4003oool:ool005Coo`03003ooooo00koo`03
003ooooo02Soo`@00?ooo`koo`00EOoo0P003_oo00<00?ooool08ooo1@00oooo4_oo001Gool00`00
ooooo`0;ool00`00ooooo`0Oool4003ooolGool005Soo`8000[oo`03003ooooo01coo`@00?oooa_o
o`00F_oo00<00?ooool01ooo00<00?ooool06?oo1000oooo7ooo001Kool20007ool00`00ooooo`0D
ool4003ooolSool005goo`03003ooooo00Coo`03003ooooo013oo`@00?ooobOoo`00G_oo00<00?oo
ool00ooo00<00?ooool03?oo1000oooo:ooo001Oool20003ool00`00ooooo`08ool4003oool_ool0
067oo`04003ooooo0006ool4003ooolcool006;oo`<000;oo`@00?ooocOoo`00I?oo0`00oooo>ooo
0000\
\>"],
  ImageRangeCache->{{{0, 416.75}, {459.25, 0}} -> {0.0578842, -0.000226839, \
0.00213194, 0.00213194}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.10148 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0651548 1.12552 0 1.12552 [
[ 0 0 0 0 ]
[ 1 1.10148 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.07962 .26913 m
0 .93161 L
s
0 .93161 m
.24138 1.10148 L
s
.24138 1.10148 m
.27878 .47223 L
s
.27878 .47223 m
.07962 .26913 L
s
.76528 0 m
.91897 .25043 L
s
.91897 .25043 m
1 .91568 L
s
1 .91568 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.07962 .26913 m
0 .93161 L
s
0 .93161 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.76528 0 m
.07962 .26913 L
s
.27878 .47223 m
.91897 .25043 L
s
.91897 .25043 m
1 .91568 L
s
1 .91568 m
.24138 1.10148 L
s
.24138 1.10148 m
.27878 .47223 L
s
0 0 m
1 0 L
1 1.10148 L
0 1.10148 L
closepath
clip
newpath
.52807 .24905 m .52824 .2654 L .52827 .24907 L .167 .175 .15 .085 k
F
.52912 .25224 m .52824 .2654 L .52934 .26671 L .573 .11 .117 .104 k
F
.52866 .28713 m .52824 .2654 L .52798 .28949 L .539 .11 .116 .104 k
F
.52818 .2489 m .52832 .27466 L .52837 .24894 L .139 .19 .165 .07 k
F
.52909 .2489 m .52961 .25212 L .52954 .24874 L .88 .009 .032 .171 k
F
.52909 .2489 m .52912 .25224 L .52961 .25212 L F
.52741 .24887 m .52733 .25268 L .52754 .2489 L .132 .195 .171 .066 k
F
.52714 .28062 m .52824 .2654 L .52728 .27077 L .168 .17 .145 .085 k
F
.52818 .2489 m .52807 .25164 L .52832 .27466 L .139 .19 .165 .07 k
F
.52776 .24881 m .52807 .25164 L .52807 .24889 L .115 .203 .181 .056 k
F
.52918 .2593 m .52832 .27466 L .52941 .27388 L .518 .115 .118 .105 k
F
.52871 .29738 m .53005 .29013 L .52866 .28713 L .704 .071 .092 .123 k
F
.52874 .2957 m .52832 .27466 L .52806 .29884 L .485 .115 .117 .104 k
F
.52834 .24887 m .52836 .27877 L .52841 .24888 L .17 .173 .148 .087 k
F
.52723 .29153 m .52728 .29075 L .52737 .28209 L .131 .189 .165 .065 k
F
.52728 .29075 m .52832 .27466 L .52744 .28155 L F
.52728 .29075 m .52744 .28155 L .52737 .28209 L F
.52776 .24881 m .52744 .26544 L .52807 .25164 L .115 .203 .181 .056 k
F
.52779 .24881 m .52744 .26544 L .5281 .25408 L .134 .194 .17 .067 k
F
.52834 .24887 m .5281 .25408 L .52836 .27877 L .17 .173 .148 .087 k
F
.52817 .2514 m .52758 .28223 L .52822 .26773 L .112 .204 .183 .054 k
F
.52821 .26076 m .52758 .28223 L .52824 .27101 L .137 .193 .168 .068 k
F
.52819 .25356 m .52803 .26085 L .52821 .26076 L F
.52803 .26085 m .52758 .28223 L .52821 .26076 L F
.52924 .26569 m .52836 .27877 L .52947 .28036 L .581 .109 .117 .104 k
F
.5309 .30978 m .53005 .29013 L .53005 .30989 L .839 .02 .049 .154 k
F
.52878 .30584 m .53011 .29697 L .5289 .29585 L .649 .094 .11 .107 k
F
.52875 .2992 m .5289 .29585 L .52874 .2957 L F
.52878 .30584 m .5289 .29585 L .52875 .2992 L F
.52934 .26671 m .53005 .29013 L .52984 .26659 L .872 .011 .037 .165 k
F
.53139 .29207 m .53005 .29013 L .53157 .29698 L .996 0 .001 .189 k
F
.53098 .28732 m .53005 .29013 L .53139 .29207 L F
.52941 .27388 m .53011 .29697 L .52992 .27469 L .773 .043 .068 .143 k
F
.52978 .273 m .52992 .27469 L .5299 .2727 L F
.52941 .27388 m .52992 .27469 L .52978 .273 L F
.53118 .28673 m .53098 .28732 L .53139 .29207 L .996 0 .001 .189 k
F
.53123 .29174 m .53011 .29697 L .53163 .30227 L .974 0 .011 .185 k
F
.53005 .30989 m .52846 .31661 L .53027 .31879 L .658 .09 .108 .105 k
F
.53096 .31643 m .53011 .29697 L .53012 .31722 L .786 .038 .065 .142 k
F
.52957 .28036 m .53018 .30418 L .52997 .28038 L .887 .007 .032 .168 k
F
.52947 .28036 m .52951 .28169 L .52957 .28036 L F
.52951 .28169 m .53018 .30418 L .52957 .28036 L F
.52802 .29975 m .52846 .31661 L .52871 .29738 L .429 .116 .116 .103 k
F
.52878 .30091 m .52836 .27877 L .52809 .30319 L .546 .109 .116 .104 k
F
.52725 .29399 m .52836 .27877 L .52739 .28396 L .172 .168 .143 .088 k
F
.52822 .26773 m .52847 .29098 L .52852 .26062 L .135 .193 .168 .067 k
F
.52847 .26064 m .52852 .26062 L .52852 .25911 L F
.52822 .26773 m .52852 .26062 L .52847 .26064 L F
.52794 .26042 m .52758 .28223 L .52787 .27054 L .996 .996 0 .196 k
F
.52799 .25331 m .52789 .26066 L .52794 .26042 L F
.52789 .26066 m .52758 .28223 L .52794 .26042 L F
.52784 .26725 m .52759 .28987 L .52804 .26 L .996 .996 0 .206 k
F
.52802 .26007 m .52804 .26 L .52806 .25853 L F
.52784 .26725 m .52804 .26 L .52802 .26007 L F
.52796 .25275 m .52758 .28223 L .52784 .26725 L .996 .996 0 .274 k
F
.52797 .25115 m .52793 .25417 L .52796 .25275 L F
.52793 .25417 m .52758 .28223 L .52796 .25275 L F
.52779 .24881 m .5281 .25408 L .52808 .24887 L .134 .194 .17 .067 k
F
.52738 .24884 m .52733 .25268 L .52742 .24875 L .996 .996 0 .208 k
F
.52911 .24883 m .52967 .25813 L .52947 .24871 L .832 .022 .047 .161 k
F
.52911 .24883 m .52918 .2593 L .52967 .25813 L F
.52913 .24876 m .52974 .2657 L .52939 .24866 L .887 .007 .03 .173 k
F
.52913 .24876 m .52924 .26569 L .52974 .2657 L F
.52849 .24874 m .52852 .25911 L .52882 .2487 L .418 .125 .12 .106 k
F
.52817 .24872 m .52817 .2514 L .52826 .24872 L .247 .145 .125 .109 k
F
.52819 .24871 m .52819 .25356 L .52842 .24869 L .318 .137 .123 .108 k
F
.52851 .2487 m .52856 .26418 L .52916 .24857 L .571 .111 .118 .105 k
F
.52768 .24866 m .52773 .2536 L .52776 .24846 L .996 .996 0 .203 k
F
.52766 .24867 m .5277 .25117 L .52773 .24845 L .996 .996 0 .261 k
F
0 0 0 1 k
1e-05 w
.52776 .2492 m
.52776 .24881 L
s
.52768 .24866 m .52744 .26544 L .52773 .2536 L .996 .996 0 .203 k
F
.52766 .24867 m .52744 .26544 L .5277 .25117 L .996 .996 0 .261 k
F
.52916 .24866 m .52981 .27359 L .52929 .24862 L .825 .024 .049 .159 k
F
.52916 .24866 m .52932 .27496 L .52981 .27359 L F
.52918 .24857 m .52991 .28384 L .52919 .24856 L .898 .005 .027 .175 k
F
.52932 .27496 m .52847 .29098 L .52956 .28982 L .509 .115 .118 .105 k
F
.52918 .24857 m .5294 .28359 L .52991 .28384 L .898 .005 .027 .175 k
F
.52838 .24857 m .52866 .26361 L .52854 .24857 L .238 .146 .125 .11 k
F
.52883 .31132 m .53018 .30418 L .52878 .30091 L .711 .068 .089 .125 k
F
.52666 .32475 m .52846 .31661 L .52678 .31707 L .392 .116 .114 .101 k
F
.52905 .33194 m .52846 .31661 L .52801 .33309 L .597 .096 .111 .1 k
F
.5281 .30899 m .52854 .32534 L .52878 .30584 L .351 .125 .117 .104 k
F
.53012 .31722 m .52854 .32534 L .53034 .3262 L .597 .1 .113 .101 k
F
.52805 .34045 m .52862 .35338 L .52908 .3393 L .535 .095 .108 .098 k
F
.52912 .34032 m .52854 .32534 L .52809 .34203 L .539 .101 .112 .1 k
F
.52674 .33469 m .52854 .32534 L .52687 .32716 L .318 .125 .115 .102 k
F
.52814 .31361 m .52858 .33078 L .52883 .31132 L .439 .115 .115 .103 k
F
.52889 .31227 m .52847 .29098 L .5282 .31561 L .475 .116 .117 .104 k
F
.52798 .28949 m .52661 .30196 L .52802 .29975 L .297 .134 .12 .105 k
F
.52678 .31707 m .52661 .30196 L .52591 .31983 L .304 .129 .117 .104 k
F
.52806 .29884 m .5267 .31273 L .5281 .30899 L .253 .139 .121 .106 k
F
.52737 .30847 m .52847 .29098 L .52752 .29892 L .124 .193 .169 .061 k
F
.52824 .27101 m .52852 .29658 L .52856 .26418 L .175 .171 .145 .09 k
F
.52838 .24857 m .52836 .27283 L .52866 .26361 L .238 .146 .125 .11 k
F
.5292 .24856 m .52969 .24934 L .52932 .24847 L .996 .093 0 .192 k
F
0 0 0 1 k
.52947 .24871 m
.52947 .24883 L
s
.52954 .24874 m
.52955 .24901 L
s
.52984 .26659 m .53074 .2648 L .52961 .25212 L .996 .006 0 .207 k
F
.5299 .2727 m .53078 .26877 L .52967 .25813 L .996 0 0 .204 k
F
.5292 .24856 m .53008 .26609 L .52969 .24934 L .996 .093 0 .192 k
F
.52917 .24856 m .52928 .25916 L .52918 .24855 L .868 .012 .034 .172 k
F
.52871 .2805 m .52921 .26158 L .52866 .26361 L .399 .127 .121 .106 k
F
.52916 .24854 m .52925 .25768 L .52918 .24854 L .881 .009 .03 .175 k
F
.5294 .28359 m .52852 .29658 L .52964 .29865 L .593 .108 .117 .104 k
F
.53132 .30098 m .53018 .30418 L .53171 .31136 L .996 0 0 .19 k
F
.53027 .31879 m .53113 .33458 L .53112 .31868 L .832 .022 .054 .146 k
F
.53104 .32414 m .53018 .30418 L .53018 .32416 L .847 .017 .046 .156 k
F
.52956 .28982 m .53026 .31326 L .53005 .28844 L .759 .048 .073 .14 k
F
.53001 .29482 m .52928 .25916 L .52952 .29653 L .814 .028 .052 .157 k
F
.52877 .28733 m .52938 .27071 L .52933 .27058 L .585 .11 .118 .105 k
F
.52876 .28482 m .52933 .27058 L .5287 .26882 L F
.52877 .28733 m .52933 .27058 L .52876 .28482 L F
.52925 .25768 m .52937 .2698 L .52926 .25731 L .881 .009 .03 .175 k
F
.52893 .32257 m .53026 .31326 L .52889 .31227 L .64 .098 .112 .104 k
F
.52895 .31945 m .52852 .29658 L .52825 .32161 L .558 .109 .116 .104 k
F
.52952 .29653 m .52867 .3138 L .52976 .31201 L .496 .117 .119 .105 k
F
.53112 .31868 m .53271 .31605 L .5309 .30978 L .996 0 .001 .185 k
F
.53138 .30763 m .53026 .31326 L .53178 .31839 L .957 0 .014 .181 k
F
.53018 .32416 m .52858 .33078 L .5304 .33317 L .664 .087 .106 .107 k
F
.52908 .3393 m .53113 .33458 L .52905 .33194 L .719 .064 .091 .115 k
F
.53299 .33154 m .53113 .33458 L .53338 .33892 L .932 0 .027 .163 k
F
.53214 .34878 m .53113 .33458 L .53092 .34887 L .79 .036 .07 .131 k
F
.53034 .3262 m .5312 .34179 L .53118 .3254 L .753 .051 .079 .127 k
F
.52915 .34765 m .5312 .34179 L .52912 .34032 L .668 .086 .108 .1 k
F
.53305 .33751 m .5312 .34179 L .53344 .34505 L .849 .017 .051 .146 k
F
.53092 .34887 m .52862 .35338 L .53111 .35552 L .672 .084 .109 .094 k
F
.53111 .35552 m .53207 .36781 L .53232 .35543 L .788 .037 .075 .121 k
F
.5322 .35587 m .5312 .34179 L .531 .35646 L .742 .055 .085 .119 k
F
.5304 .33317 m .53127 .34922 L .53126 .33316 L .845 .018 .05 .149 k
F
.53112 .33302 m .53026 .31326 L .53027 .33394 L .778 .041 .068 .14 k
F
.52964 .29865 m .53035 .3232 L .53014 .29891 L .912 .003 .025 .174 k
F
.53014 .30902 m .52938 .27071 L .52963 .30847 L .911 .003 .023 .178 k
F
.52937 .2698 m .52948 .28125 L .52937 .26966 L .881 .009 .03 .175 k
F
.52937 .2698 m .52937 .26966 L .52926 .25731 L F
.52916 .24855 m .52938 .27071 L .52918 .24855 L .919 .002 .02 .184 k
F
.52925 .25768 m .52926 .25731 L .52918 .24854 L .881 .009 .03 .175 k
F
.52921 .26158 m .52928 .25916 L .52919 .25979 L .399 .127 .121 .106 k
F
.52916 .26098 m .52919 .25979 L .5291 .26041 L F
.52921 .26158 m .52919 .25979 L .52916 .26098 L F
.52921 .26158 m .5291 .26041 L .52866 .26361 L F
.52839 .24856 m .52847 .25372 L .52855 .24855 L .326 .136 .123 .108 k
F
.52847 .25372 m .5287 .26882 L .5286 .25504 L F
.52847 .25372 m .5286 .25504 L .52855 .24855 L F
.52839 .24856 m .52838 .27574 L .5287 .26882 L F
0 0 0 1 k
.52918 .24857 m
.52918 .24866 L
s
.52799 .24849 m .52797 .25115 L .52804 .24843 L .996 .542 0 .149 k
F
0 0 0 1 k
.52797 .25115 m
.52799 .24849 L
s
.52802 .24848 m .52799 .25331 L .52816 .24836 L .996 .32 0 .164 k
F
.52831 .24845 m .52834 .25355 L .52841 .24837 L .996 .302 0 .165 k
F
.52834 .25355 m .52842 .26846 L .52841 .2548 L F
.52834 .25355 m .52841 .2548 L .52841 .24837 L F
.52831 .24845 m .52819 .27549 L .52842 .26846 L F
.52854 .24845 m .52884 .28393 L .52857 .24845 L .268 .143 .124 .109 k
F
.52578 .32752 m .52597 .34035 L .52666 .32475 L .222 .136 .116 .103 k
F
.52687 .32716 m .5267 .31273 L .52599 .33052 L .253 .135 .118 .104 k
F
.52809 .30319 m .52672 .31565 L .52814 .31361 L .303 .133 .119 .105 k
F
.5274 .31185 m .52852 .29658 L .52754 .30149 L .179 .164 .139 .091 k
F
.52841 .28981 m .52867 .3138 L .52871 .2805 L .129 .196 .172 .064 k
F
.52801 .33309 m .52597 .34035 L .52805 .34045 L .416 .112 .112 .1 k
F
.52677 .33887 m .52858 .33078 L .5269 .33106 L .402 .116 .114 .101 k
F
.52917 .34637 m .52858 .33078 L .52814 .34745 L .606 .096 .111 .1 k
F
.52825 .32593 m .52869 .34246 L .52893 .32257 L .338 .126 .117 .104 k
F
.53027 .33394 m .52869 .34246 L .53049 .34308 L .585 .101 .113 .101 k
F
.52614 .35873 m .52862 .35338 L .52629 .35259 L .48 .097 .107 .097 k
F
.5293 .36546 m .52862 .35338 L .52793 .36611 L .596 .087 .108 .093 k
F
.52812 .34937 m .52869 .36202 L .52915 .34765 L .459 .103 .11 .099 k
F
.531 .35646 m .52869 .36202 L .53118 .36318 L .598 .09 .109 .095 k
F
.52622 .3683 m .52869 .36202 L .52637 .36222 L .411 .104 .108 .097 k
F
.52791 .37197 m .52851 .3827 L .52928 .37132 L .558 .082 .105 .09 k
F
.52937 .37388 m .52869 .36202 L .52801 .37496 L .532 .09 .106 .096 k
F
.52817 .35492 m .52875 .36806 L .52921 .35383 L .546 .094 .108 .098 k
F
.52927 .35761 m .52869 .34246 L .52824 .35946 L .529 .103 .112 .101 k
F
.52629 .35259 m .52597 .34035 L .5251 .35411 L .396 .109 .11 .099 k
F
.52809 .34203 m .52605 .35037 L .52812 .34937 L .36 .118 .113 .101 k
F
.52495 .36026 m .52522 .37105 L .52614 .35873 L .334 .11 .107 .097 k
F
.52637 .36222 m .52605 .35037 L .52517 .3642 L .341 .116 .111 .099 k
F
.52814 .34745 m .52609 .35466 L .52817 .35492 L .424 .111 .112 .1 k
F
.52688 .35219 m .52869 .34246 L .52701 .34457 L .305 .126 .115 .102 k
F
.5283 .33233 m .52875 .35004 L .529 .33015 L .458 .114 .115 .103 k
F
.52909 .33577 m .52867 .3138 L .52841 .33951 L .46 .118 .118 .104 k
F
.5269 .33106 m .52672 .31565 L .52602 .33378 L .311 .128 .117 .103 k
F
.5282 .31561 m .52684 .33003 L .52825 .32593 L .246 .14 .121 .107 k
F
.52375 .34805 m .52597 .34035 L .52403 .34194 L .22 .131 .112 .1 k
F
.52586 .33805 m .52605 .35037 L .52674 .33469 L .187 .149 .126 .094 k
F
.5251 .35411 m .52265 .36101 L .52495 .36026 L .269 .122 .11 .099 k
F
.52383 .359 m .52605 .35037 L .52411 .35305 L .182 .144 .122 .092 k
F
.52589 .3416 m .52609 .35466 L .52677 .33887 L .229 .135 .115 .103 k
F
.52701 .34457 m .52684 .33003 L .52614 .3481 L .244 .136 .118 .105 k
F
.52825 .32161 m .52688 .33407 L .5283 .33233 L .314 .132 .119 .105 k
F
.52757 .33257 m .52867 .3138 L .52772 .3227 L .114 .198 .175 .055 k
F
.52845 .29432 m .52874 .32178 L .52877 .28733 L .181 .168 .143 .092 k
F
.52854 .24845 m .52854 .29318 L .52884 .28393 L .268 .143 .124 .109 k
F
.52852 .24843 m .52855 .28357 L .52854 .24841 L .996 .458 0 .153 k
F
.52836 .27283 m .52778 .30563 L .52841 .28981 L .108 .206 .186 .052 k
F
.52838 .27574 m .52778 .30563 L .52845 .29432 L .14 .191 .166 .071 k
F
.52852 .24843 m .52834 .29293 L .52855 .28357 L .996 .458 0 .153 k
F
.52831 .28675 m .52894 .27015 L .52842 .26846 L .996 .044 0 .207 k
F
.52825 .27991 m .52877 .26101 L .52837 .26325 L .996 .198 0 .179 k
F
.52877 .26101 m .52884 .25859 L .5287 .2599 L F
.52877 .26101 m .5287 .2599 L .52837 .26325 L F
.52829 .24845 m .52837 .26325 L .52838 .24836 L .996 .582 0 .147 k
F
.52829 .24845 m .52816 .27258 L .52837 .26325 L F
0 0 0 1 k
.52797 .25115 m
.52804 .24843 L
s
.52968 .24839 m .52995 .25265 L .52986 .2483 L .996 .002 0 .21 k
F
.5279 .24831 m .52773 .2536 L .52748 .27766 L .996 .996 0 .153 k
F
.52778 .24839 m .52745 .27355 L .52784 .24826 L .996 .996 0 .196 k
F
0 0 0 1 k
.5275 .24959 m
.52753 .24908 L
s
.52753 .24908 m
.52754 .2489 L
s
.52778 .24839 m .5277 .25117 L .52745 .27355 L .996 .996 0 .196 k
F
.52753 .24837 m .52737 .2643 L .52762 .24824 L .996 .996 0 .156 k
F
.53022 .24836 m .53074 .2648 L .53031 .24822 L .996 .996 0 .139 k
F
.53014 .24835 m .53078 .26877 L .53026 .24819 L .996 .945 0 .13 k
F
.52992 .24831 m .53026 .25538 L .52993 .24831 L .996 .996 0 .142 k
F
.53004 .25067 m .53087 .27886 L .53026 .25538 L F
.53009 .24811 m .53026 .25538 L .53078 .26807 L .996 .996 0 .186 k
F
.5301 .2494 m .53029 .25843 L .53078 .26807 L .996 .996 0 .156 k
F
.53006 .2481 m .53009 .24963 L .5301 .2494 L F
.53009 .24963 m .53029 .25843 L .5301 .2494 L F
.52992 .24831 m .53001 .25115 L .53004 .25067 L .996 .996 0 .142 k
F
.53001 .25115 m .53087 .27886 L .53004 .25067 L F
.5279 .24831 m .52748 .27766 L .52793 .24826 L .996 .996 0 .153 k
F
0 0 0 1 k
.52778 .25184 m
.5279 .24831 L
s
.5277 .25117 m
.52778 .24839 L
s
.5277 .25117 m
.52773 .24845 L
s
.52776 .2491 m
.52776 .24846 L
s
.52765 .24936 m
.52766 .24867 L
s
.52821 .24831 m .5281 .2636 L .52872 .24801 L .996 .054 0 .205 k
F
.52814 .2483 m .52806 .25853 L .52837 .24813 L .996 .179 0 .182 k
F
0 0 0 1 k
.52809 .2513 m
.52813 .25026 L
s
.52809 .25083 m
.52809 .25122 L
s
.52967 .24825 m .53004 .25718 L .52984 .24809 L .996 .375 0 .155 k
F
.52967 .24825 m .52969 .24934 L .53004 .25718 L F
.52964 .24823 m .53007 .25991 L .52981 .24809 L .996 .221 0 .17 k
F
0 0 0 1 k
.52932 .24847 m
.52941 .24867 L
s
.52964 .24823 m .52973 .25427 L .53007 .25991 L .996 .221 0 .17 k
F
.52997 .28038 m .53087 .27886 L .52974 .2657 L .996 .009 0 .207 k
F
.52973 .25427 m .52928 .25916 L .53014 .27252 L .996 0 0 .209 k
F
.53005 .28844 m .53092 .28409 L .52981 .27359 L .996 0 0 .203 k
F
.5295 .24817 m .53027 .2808 L .52956 .24811 L .996 .384 0 .154 k
F
.5295 .24817 m .5299 .27221 L .53027 .2808 L F
.52949 .24816 m .53029 .28365 L .52956 .24811 L .996 .236 0 .168 k
F
.53014 .29891 m .53105 .29785 L .52991 .28384 L .996 .014 0 .206 k
F
.5299 .27221 m .52965 .27149 L .53031 .29028 L .996 .097 0 .191 k
F
.52965 .27149 m .52938 .27071 L .5296 .27529 L F
.52965 .27149 m .5296 .27529 L .53031 .29028 L F
.52978 .26127 m .52995 .27716 L .53029 .28365 L .996 .236 0 .168 k
F
.52949 .24816 m .52974 .26437 L .52978 .26127 L F
.52974 .26437 m .52995 .27716 L .52978 .26127 L F
.53009 .24811 m .53078 .26807 L .53016 .24795 L .996 .996 0 .186 k
F
.53006 .2481 m .53078 .26807 L .53012 .24797 L .996 .996 0 .156 k
F
.52939 .24804 m .53009 .2834 L .5295 .24804 L .352 .136 .125 .109 k
F
.52995 .27716 m .52948 .28125 L .53037 .29697 L .996 .005 0 .21 k
F
.52965 .2611 m .52966 .27679 L .53009 .2834 L .352 .136 .125 .109 k
F
.529 .33015 m .53035 .3232 L .52895 .31945 L .724 .062 .085 .129 k
F
.52963 .30847 m .52874 .32178 L .52987 .32459 L .609 .107 .117 .104 k
F
.53118 .3254 m .53276 .32138 L .53096 .31643 L .996 0 .006 .185 k
F
.53126 .33316 m .53286 .3307 L .53104 .32414 L .996 0 0 .186 k
F
.5315 .32036 m .53035 .3232 L .5319 .33097 L .996 0 0 .19 k
F
.52921 .35383 m .53127 .34922 L .52917 .34637 L .727 .061 .089 .117 k
F
.53232 .35543 m .53468 .35294 L .53214 .34878 L .945 0 .026 .161 k
F
.53313 .34632 m .53127 .34922 L .53353 .35379 L .947 0 .023 .167 k
F
.52928 .37132 m .53207 .36781 L .5293 .36546 L .704 .07 .102 .095 k
F
.53314 .37926 m .53207 .36781 L .53155 .3793 L .742 .054 .092 .102 k
F
.5347 .36518 m .53207 .36781 L .53505 .37108 L .837 .02 .062 .128 k
F
.53118 .36318 m .53215 .37535 L .53239 .36259 L .723 .063 .095 .104 k
F
.53228 .36363 m .53127 .34922 L .53106 .36364 L .798 .033 .067 .133 k
F
.53049 .34308 m .53136 .3589 L .53134 .34216 L .74 .056 .083 .124 k
F
.53122 .34375 m .53035 .3232 L .53036 .34359 L .861 .013 .042 .159 k
F
.52976 .31201 m .53048 .33629 L .53025 .31029 L .738 .057 .079 .135 k
F
.53025 .32101 m .52948 .28125 L .52976 .32248 L .829 .023 .047 .161 k
F
.52891 .30316 m .52948 .28125 L .52884 .28393 L .461 .121 .12 .106 k
F
.52966 .27679 m .52903 .28069 L .5299 .29638 L .638 .104 .114 .113 k
F
.52961 .27185 m .52929 .27102 L .52984 .28969 L .496 .123 .123 .108 k
F
.52882 .25639 m .52893 .26919 L .52884 .25659 L .934 0 .015 .188 k
F
.52893 .26919 m .52894 .26936 L .52877 .24801 L F
.52954 .26411 m .52966 .27679 L .52965 .2611 L .352 .136 .125 .109 k
F
.52939 .24804 m .52954 .26411 L .52965 .2611 L F
.52939 .24803 m .52961 .27185 L .53006 .28055 L .279 .144 .126 .11 k
F
.52875 .24802 m .52882 .25639 L .52877 .24801 L .934 0 .015 .188 k
F
.52875 .24801 m .52883 .25743 L .52876 .24801 L .895 .006 .026 .179 k
F
.52883 .25743 m .52894 .27015 L .52884 .25755 L F
.52883 .25743 m .52884 .25755 L .52876 .24801 L F
.52947 .26651 m .52884 .25859 L .52964 .26901 L .654 .094 .105 .122 k
F
.52892 .25793 m .52888 .25822 L .52947 .26651 L F
.52888 .25822 m .52884 .25859 L .52947 .26651 L F
.52964 .26901 m .52884 .25859 L .52967 .27192 L F
.52944 .2539 m .52892 .25793 L .52964 .26901 L F
.52882 .25639 m .52884 .25659 L .52877 .24801 L .934 0 .015 .188 k
F
.52893 .26919 m .52903 .28069 L .52894 .26936 L F
.52917 .27428 m .52894 .27015 L .52915 .27472 L .496 .123 .123 .108 k
F
.52929 .27102 m .52898 .27026 L .52917 .27428 L F
.52898 .27026 m .52894 .27015 L .52917 .27428 L F
.52929 .27102 m .52915 .27472 L .52984 .28969 L F
0 0 0 1 k
.52939 .24804 m
.52939 .24805 L
s
.52939 .24803 m .53006 .28055 L .5295 .24803 L .279 .144 .126 .11 k
F
.52874 .24801 m .52884 .25859 L .52875 .248 L .949 0 .012 .191 k
F
.52914 .34647 m .53048 .33629 L .52909 .33577 L .619 .101 .114 .103 k
F
.52919 .34641 m .52874 .32178 L .52849 .34843 L .577 .107 .116 .104 k
F
.52762 .33752 m .52874 .32178 L .52775 .32641 L .189 .159 .135 .096 k
F
.52861 .31251 m .5289 .34059 L .52891 .30316 L .148 .186 .161 .075 k
F
.52937 .31992 m .52903 .28069 L .52888 .32139 L .996 0 .002 .205 k
F
.52854 .29318 m .52797 .32794 L .52861 .31251 L .122 .201 .178 .06 k
F
.52845 .30258 m .52903 .28069 L .52855 .28357 L .996 .14 0 .189 k
F
.52927 .30793 m .52894 .27015 L .52876 .30738 L .903 .004 .022 .184 k
F
.52914 .29373 m .52884 .25859 L .52865 .29544 L .996 0 .001 .205 k
F
.52873 .248 m .52904 .28274 L .52874 .24799 L .917 .002 .019 .187 k
F
.52873 .248 m .52854 .2825 L .52904 .28274 L F
.52876 .24799 m .5294 .24897 L .52893 .24797 L .501 .123 .123 .108 k
F
.52939 .24792 m .52944 .2539 L .52987 .25966 L .363 .135 .124 .109 k
F
.52876 .24799 m .52961 .2655 L .5294 .24897 L .501 .123 .123 .108 k
F
.5286 .24796 m .52895 .27249 L .52874 .2479 L .996 0 .001 .206 k
F
.5286 .24796 m .52846 .27387 L .52895 .27249 L F
0 0 0 1 k
.52893 .24797 m
.52904 .2482 L
s
.5304 .2479 m .53065 .2536 L .53046 .24776 L .996 .996 0 .182 k
F
.53036 .24794 m .53065 .2536 L .53045 .24777 L .996 .996 0 .159 k
F
.52939 .24792 m .52987 .25966 L .52967 .2479 L .363 .135 .124 .109 k
F
.52848 .24792 m .52888 .2646 L .52873 .24782 L .929 0 .015 .19 k
F
.52848 .24792 m .52838 .26459 L .52888 .2646 L F
.52939 .24789 m .52984 .25692 L .52968 .24788 L .282 .144 .126 .11 k
F
.52939 .24789 m .5294 .24897 L .52984 .25692 L F
.52838 .24789 m .52881 .25703 L .52873 .24775 L .996 0 .002 .206 k
F
.52838 .24789 m .52832 .25821 L .52881 .25703 L F
0 0 0 1 k
.52841 .25799 m
.52841 .25896 L
s
.52837 .26325 m
.52837 .25808 L
s
.52828 .24786 m .52875 .25101 L .52872 .24769 L .937 0 .014 .192 k
F
.52828 .24786 m .52826 .25114 L .52875 .25101 L F
.52922 .24781 m .52949 .25206 L .52943 .24776 L .644 .1 .11 .117 k
F
0 0 0 1 k
.52904 .2482 m
.52928 .24872 L
s
.52978 .24775 m .53078 .26807 L .52998 .24778 L .152 .191 .166 .078 k
F
.52979 .24773 m .53078 .26807 L .53002 .24778 L .132 .201 .178 .066 k
F
.52995 .25265 m .53092 .28409 L .53029 .25843 L .996 .85 0 .131 k
F
.53044 .27401 m .53097 .28766 L .53004 .25718 L .996 .996 0 .193 k
F
.52978 .24775 m .52991 .25794 L .53078 .26807 L .152 .191 .166 .078 k
F
.52979 .24773 m .52989 .25489 L .53078 .26807 L .132 .201 .178 .066 k
F
0 0 0 1 k
.53009 .24963 m
.5301 .24987 L
s
.53006 .2481 m
.53009 .24963 L
s
.52945 .24771 m .52989 .25489 L .52947 .24771 L .162 .187 .162 .083 k
F
.53015 .24766 m .53065 .2536 L .53041 .24771 L .15 .192 .167 .076 k
F
0 0 0 1 k
.53012 .24797 m
.53015 .24863 L
s
.5301 .26662 m .53105 .29785 L .53044 .27401 L .996 .996 0 .149 k
F
.53048 .27823 m .53097 .28766 L .53028 .2664 L .996 .996 0 .152 k
F
.53022 .26648 m .53028 .2664 L .53007 .25991 L F
.53048 .27823 m .53028 .2664 L .53022 .26648 L F
.53008 .26609 m .5301 .26663 L .5301 .26662 L .996 .996 0 .149 k
F
.5301 .26663 m .53105 .29785 L .5301 .26662 L F
.53014 .27252 m .53112 .30521 L .53048 .27823 L .996 .743 0 .134 k
F
.5301 .27774 m .53097 .28766 L .52987 .25966 L .155 .189 .164 .079 k
F
.53006 .27353 m .53097 .28766 L .52984 .25692 L .129 .203 .18 .064 k
F
.53025 .31029 m .53112 .30521 L .53001 .29482 L .996 0 0 .202 k
F
.53068 .29896 m .53122 .31406 L .53027 .2808 L .996 .996 0 .198 k
F
.53033 .29092 m .53131 .32455 L .53068 .29896 L .996 .996 0 .152 k
F
.53072 .30355 m .53122 .31406 L .53052 .291 L .996 .996 0 .154 k
F
.53045 .29097 m .53052 .291 L .53029 .28365 L F
.53072 .30355 m .53052 .291 L .53045 .29097 L F
.53031 .29028 m .53033 .29092 L .53033 .29092 L .996 .996 0 .152 k
F
.53033 .29092 m .53131 .32455 L .53033 .29092 L F
.53039 .32514 m .53131 .32455 L .53014 .30902 L .996 .02 0 .204 k
F
.53134 .34216 m .53293 .33783 L .53112 .33302 L .996 0 .007 .185 k
F
.5316 .32992 m .53048 .33629 L .532 .34116 L .931 0 .021 .176 k
F
.53037 .29697 m .53139 .3332 L .53072 .30355 L .996 .83 0 .132 k
F
.53033 .30306 m .53122 .31406 L .53036 .2908 L .154 .189 .164 .079 k
F
.53018 .29063 m .53036 .2908 L .53009 .2834 L F
.53033 .30306 m .53036 .2908 L .53018 .29063 L F
.53036 .34359 m .52875 .35004 L .53058 .35283 L .675 .083 .103 .11 k
F
.52931 .36507 m .53136 .3589 L .52927 .35761 L .659 .09 .11 .097 k
F
.53613 .3657 m .53468 .35294 L .5347 .36518 L .972 0 .021 .161 k
F
.53239 .36259 m .53474 .35906 L .5322 .35587 L .868 .011 .048 .145 k
F
.53321 .35433 m .53136 .3589 L .53361 .36202 L .836 .02 .054 .144 k
F
.53106 .36364 m .52875 .36806 L .53125 .37037 L .678 .081 .106 .096 k
F
.52935 .37976 m .53215 .37535 L .52937 .37388 L .643 .083 .109 .087 k
F
.53477 .37176 m .53215 .37535 L .53512 .37779 L .773 .042 .081 .113 k
F
.53166 .38477 m .53259 .39515 L .53324 .38473 L .745 .053 .096 .09 k
F
.53321 .38673 m .53215 .37535 L .53163 .38717 L .699 .072 .104 .09 k
F
.53125 .37037 m .53222 .38284 L .53247 .37036 L .799 .033 .071 .124 k
F
.53237 .37318 m .53136 .3589 L .53116 .37387 L .734 .058 .088 .117 k
F
.53058 .35283 m .53146 .36934 L .53145 .35299 L .869 .011 .043 .154 k
F
.53135 .35675 m .53048 .33629 L .5305 .35793 L .763 .046 .073 .137 k
F
.52987 .32459 m .53061 .35104 L .53039 .32514 L .942 0 .017 .181 k
F
.53051 .33833 m .53139 .3332 L .53025 .32101 L .996 0 0 .204 k
F
.5299 .29638 m .53048 .33207 L .53033 .30306 L .202 .165 .141 .102 k
F
.52987 .29034 m .5304 .32342 L .53029 .29848 L .153 .191 .166 .078 k
F
.52984 .28969 m .52985 .29032 L .52987 .29034 L F
.52985 .29032 m .5304 .32342 L .52987 .29034 L F
.53029 .29848 m .53122 .31406 L .53006 .28055 L .127 .204 .181 .063 k
F
.52967 .27192 m .53022 .30408 L .5301 .27774 L .208 .163 .139 .104 k
F
.52961 .2655 m .53015 .29671 L .53006 .27353 L .156 .19 .165 .08 k
F
.52949 .25206 m .53002 .28296 L .52991 .25794 L .201 .167 .142 .102 k
F
.52945 .24771 m .52997 .27773 L .52989 .25489 L .162 .187 .162 .083 k
F
0 0 0 1 k
.52945 .24771 m
.5295 .2505 L
s
.52989 .25608 m
.52991 .25794 L
s
.53023 .24767 m .53065 .2536 L .53042 .24771 L .135 .2 .177 .068 k
F
0 0 0 1 k
.53002 .24778 m
.5302 .25253 L
s
.5302 .25253 m
.53052 .26113 L
s
.53016 .24795 m
.53024 .25051 L
s
.53024 .25051 m
.5303 .25266 L
s
.53015 .24863 m
.53025 .25172 L
s
.5303 .24945 m
.53036 .25223 L
s
.53036 .25022 m
.53037 .25079 L
s
.53023 .24767 m
.53029 .24862 L
s
.53029 .24862 m
.53031 .24887 L
s
.53031 .24887 m
.53035 .24938 L
s
.53035 .24938 m
.53039 .24996 L
s
.53015 .24766 m
.53032 .24979 L
s
.53032 .24979 m
.53034 .24997 L
s
.53034 .24997 m
.53038 .25051 L
s
.53038 .25051 m
.53042 .25095 L
s
.52953 .24757 m .52988 .26763 L .5298 .24759 L .196 .169 .144 .099 k
F
.52956 .24751 m .52984 .26366 L .52978 .24754 L .165 .185 .16 .085 k
F
0 0 0 1 k
.5298 .24925 m
.5298 .24926 L
s
.52947 .24771 m
.52956 .24936 L
s
.52946 .25012 m
.52951 .25088 L
s
.52809 .25344 m
.5281 .25378 L
s
.52728 .27077 m .52733 .25268 L .52674 .27666 L .146 .183 .158 .074 k
F
0 0 0 1 k
.52733 .25268 m
.5275 .24959 L
s
.52678 .27014 m .52733 .25268 L .52642 .27625 L .996 .996 0 .194 k
F
0 0 0 1 k
.52718 .25654 m
.52733 .25268 L
s
.52726 .25491 m
.52733 .25268 L
s
.52733 .25268 m
.52738 .24884 L
s
.52733 .25268 m
.52742 .24875 L
s
.52787 .27054 m .52764 .29547 L .52808 .26556 L .996 .996 0 .148 k
F
.52807 .26467 m .52808 .26556 L .5281 .2636 L F
.52787 .27054 m .52808 .26556 L .52807 .26467 L F
.52819 .27549 m .52778 .30563 L .52808 .29385 L .996 .996 0 .189 k
F
.52816 .27258 m .52778 .30563 L .52804 .28934 L .996 .996 0 .296 k
F
.5266 .28653 m .52661 .30196 L .52714 .28062 L .094 .204 .185 .043 k
F
.52737 .28209 m .52744 .26544 L .52684 .28878 L .118 .197 .174 .057 k
F
.52739 .28396 m .52744 .26544 L .52685 .28983 L .15 .181 .156 .076 k
F
.52752 .29892 m .52758 .28223 L .52699 .3059 L .112 .199 .177 .054 k
F
.5267 .29826 m .5267 .31273 L .52723 .29153 L .065 .212 .204 .028 k
F
.52671 .2999 m .52672 .31565 L .52725 .29399 L .097 .203 .183 .045 k
F
.52702 .29829 m .52758 .28223 L .52666 .30549 L .996 .996 0 .318 k
F
.52754 .30149 m .52758 .28223 L .527 .30734 L .155 .179 .153 .078 k
F
.52704 .30086 m .52758 .28223 L .52667 .30693 L .996 .996 0 .178 k
F
.52661 .30752 m .52759 .28987 L .52702 .29829 L .996 .996 0 .262 k
F
.52727 .299 m .52748 .27766 L .52667 .30141 L .996 .082 0 .205 k
F
.52804 .28934 m .52778 .31269 L .52822 .28152 L .996 .996 0 .22 k
F
.52823 .28082 m .52822 .28152 L .52825 .27991 L F
.52804 .28934 m .52822 .28152 L .52823 .28082 L F
.52808 .29385 m .52785 .32068 L .52831 .28684 L .996 .996 0 .142 k
F
.52831 .28679 m .52831 .28684 L .52831 .28675 L F
.52808 .29385 m .52831 .28684 L .52831 .28679 L F
.52834 .29293 m .52797 .32794 L .52823 .31204 L .996 .996 0 .234 k
F
.52823 .31204 m .52801 .33949 L .52843 .30362 L .996 .996 0 .178 k
F
.52843 .3032 m .52843 .30362 L .52845 .30258 L F
.52823 .31204 m .52843 .30362 L .52843 .3032 L F
.52772 .3227 m .52778 .30563 L .52719 .33026 L .103 .203 .183 .049 k
F
.52775 .32641 m .52778 .30563 L .52721 .33237 L .162 .175 .15 .082 k
F
.52706 .35002 m .52688 .33407 L .52617 .35266 L .323 .127 .117 .103 k
F
.52693 .35804 m .52875 .35004 L .52706 .35002 L .42 .114 .114 .101 k
F
.52704 .34016 m .52705 .35503 L .52757 .33257 L .053 .214 .215 .022 k
F
.52841 .33951 m .52705 .35503 L .52846 .35022 L .233 .142 .121 .107 k
F
.52793 .36611 m .52522 .37105 L .52791 .37197 L .454 .095 .105 .095 k
F
.52626 .37334 m .52875 .36806 L .52641 .36711 L .49 .096 .107 .097 k
F
.52824 .35946 m .5262 .36815 L .52827 .36692 L .35 .119 .113 .101 k
F
.52722 .36993 m .52705 .35503 L .52634 .37384 L .228 .139 .119 .105 k
F
.52707 .34351 m .5271 .36118 L .52762 .33752 L .112 .198 .176 .054 k
F
.52744 .34833 m .52797 .32794 L .52708 .35648 L .996 .996 0 .232 k
F
.52765 .34452 m .52785 .32068 L .52705 .34666 L .996 .057 0 .209 k
F
.52888 .32139 m .52801 .33949 L .52886 .3384 L .996 .093 0 .199 k
F
.52794 .34896 m .52797 .32794 L .52741 .35688 L .128 .194 .169 .063 k
F
.52725 .34415 m .52857 .33481 L .52756 .33388 L .996 .035 0 .216 k
F
.52857 .33481 m .52868 .33407 L .52857 .33405 L F
.52857 .33481 m .52857 .33405 L .52756 .33388 L F
.52684 .31548 m .52684 .33003 L .52737 .30847 L .06 .213 .208 .026 k
F
.52686 .31774 m .52688 .33407 L .5274 .31185 L .103 .201 .18 .048 k
F
.52725 .32579 m .52778 .30563 L .52688 .33197 L .996 .996 0 .167 k
F
.52876 .30738 m .52785 .32068 L .52873 .32317 L .996 .032 0 .211 k
F
.52385 .36234 m .52609 .35466 L .52414 .35613 L .228 .13 .112 .1 k
F
.52614 .3481 m .5243 .36017 L .52601 .35574 L .164 .164 .14 .083 k
F
.52719 .33026 m .52602 .35171 L .52704 .34016 L .05 .214 .22 .02 k
F
.52685 .33657 m .52785 .32068 L .52725 .32579 L .996 .996 0 .145 k
F
.52721 .33237 m .52602 .35171 L .52707 .34351 L .097 .205 .186 .045 k
F
.52756 .33388 m .52778 .31269 L .52697 .33774 L .996 .152 0 .192 k
F
.52681 .33162 m .52778 .31269 L .52722 .32207 L .996 .996 0 .314 k
F
.52712 .32782 m .52855 .32102 L .52742 .31755 L .996 0 0 .219 k
F
.52855 .32102 m .52856 .32097 L .52855 .32094 L F
.52855 .32102 m .52855 .32094 L .52742 .31755 L F
.52722 .32207 m .52778 .30563 L .52686 .32985 L .996 .996 0 .389 k
F
.52742 .31755 m .52764 .29547 L .52683 .31984 L .996 .072 0 .207 k
F
.52865 .29544 m .52778 .31269 L .52862 .31059 L .996 .115 0 .196 k
F
.52705 .32024 m .52812 .31332 L .52736 .31037 L .996 .023 0 .218 k
F
.52812 .31332 m .52847 .31103 L .52813 .31083 L F
.52812 .31332 m .52813 .31083 L .52736 .31037 L F
.52854 .2825 m .52764 .29547 L .5285 .29723 L .996 .042 0 .209 k
F
.52664 .3109 m .52764 .29547 L .52704 .30086 L .996 .996 0 .154 k
F
.52591 .31983 m .52408 .33045 L .52578 .32752 L .189 .151 .127 .095 k
F
.52511 .32628 m .5267 .31273 L .52541 .3195 L .062 .205 .195 .026 k
F
.52512 .32809 m .52672 .31565 L .52542 .32086 L .105 .193 .171 .049 k
F
.52699 .3059 m .52581 .32597 L .52684 .31548 L .056 .214 .214 .023 k
F
.527 .30734 m .52581 .32597 L .52686 .31774 L .09 .207 .19 .041 k
F
.52736 .31037 m .52759 .28987 L .52678 .31383 L .996 .139 0 .194 k
F
.52696 .30898 m .52839 .30195 L .52727 .299 L .996 0 0 .221 k
F
.52691 .3035 m .52831 .29488 L .52722 .29379 L .996 .016 0 .22 k
F
.52831 .29488 m .52833 .29474 L .52831 .29471 L F
.52831 .29488 m .52831 .29471 L .52722 .29379 L F
.52846 .27387 m .52759 .28987 L .52842 .2884 L .996 .105 0 .198 k
F
.52838 .26459 m .52748 .27766 L .52834 .27893 L .996 .05 0 .208 k
F
.52832 .25821 m .52745 .27355 L .52828 .27245 L .996 .098 0 .199 k
F
.52826 .25114 m .52737 .2643 L .52822 .26528 L .996 .056 0 .207 k
F
0 0 0 1 k
.52813 .25304 m
.52826 .25114 L
s
.52804 .2544 m
.52813 .25304 L
s
.52789 .25655 m
.52804 .2544 L
s
.52777 .25838 m
.52789 .25655 L
s
.52777 .25844 m
.52777 .25838 L
s
.52749 .26251 m
.52757 .25805 L
s
.52757 .25805 m
.52758 .25752 L
s
.52758 .25752 m
.52764 .25463 L
s
.52764 .25463 m
.5277 .25117 L
s
.52759 .26101 m
.5277 .25117 L
s
.52785 .26651 m
.52786 .26486 L
s
.52793 .25596 m
.52797 .25115 L
s
.52793 .25417 m
.52797 .25115 L
s
.52792 .25525 m
.52793 .25417 L
s
.52758 .28223 m
.52763 .27789 L
s
.52767 .27492 m
.52769 .27323 L
s
.52778 .26617 m
.5278 .26479 L
s
.52776 .26814 m
.52778 .26617 L
s
.52791 .25637 m
.52792 .25525 L
s
.52826 .25114 m
.52828 .24786 L
s
.52826 .25194 m
.52828 .25114 L
s
.5283 .25855 m
.52832 .25804 L
s
.52773 .25505 m
.52784 .24826 L
s
.52766 .26005 m
.52773 .25505 L
s
.52778 .25826 m
.52793 .24826 L
s
.52762 .26898 m
.52768 .26465 L
s
.52808 .25052 m
.52809 .25359 L
s
.52799 .25331 m
.52813 .249 L
s
.5281 .25351 m
.52814 .2483 L
s
.52747 .26281 m
.52765 .24936 L
s
.52799 .25331 m
.52801 .24957 L
s
.52744 .26544 m
.52749 .26444 L
s
.52976 .32248 m .5289 .34059 L .53001 .33981 L .522 .115 .119 .105 k
F
.52936 .33691 m .53048 .33207 L .52937 .31992 L .67 .086 .098 .129 k
F
.52924 .32372 m .5304 .32342 L .52927 .30793 L .608 .115 .121 .107 k
F
.52911 .30887 m .53022 .30408 L .52914 .29373 L .679 .082 .094 .132 k
F
.529 .29748 m .53015 .29671 L .52904 .28274 L .621 .114 .121 .107 k
F
.52891 .28701 m .53002 .28296 L .52895 .27249 L .668 .086 .098 .129 k
F
.52884 .27895 m .52997 .27773 L .52888 .2646 L .629 .111 .119 .11 k
F
.52877 .27127 m .52988 .26763 L .52881 .25703 L .662 .089 .1 .127 k
F
.52872 .26515 m .52984 .26366 L .52875 .25101 L .632 .109 .117 .112 k
F
0 0 0 1 k
.52925 .25679 m
.5296 .26079 L
s
.5296 .26079 m
.52968 .26181 L
s
.52875 .25101 m
.52925 .25679 L
s
.52826 .25114 m
.52875 .25101 L
s
.529 .25393 m
.52903 .25355 L
s
.52943 .25106 m
.52954 .26019 L
s
.52959 .26399 m
.5296 .26491 L
s
.52954 .26405 m
.52956 .26451 L
s
.52982 .2538 m
.52989 .25489 L
s
.5298 .24926 m
.52987 .25466 L
s
.5298 .24818 m
.52989 .25489 L
s
.52966 .25944 m
.5297 .262 L
s
.5295 .2505 m
.52966 .25944 L
s
.52953 .24757 m
.5298 .26319 L
s
.52978 .24754 m
.52979 .25004 L
s
.52872 .24769 m
.52875 .25101 L
s
.52943 .24776 m
.52949 .25206 L
s
.52922 .24781 m
.52949 .25206 L
s
.52873 .24775 m
.52876 .25105 L
s
.52873 .24782 m
.52876 .25109 L
s
.52874 .2479 m
.52876 .25113 L
s
.52874 .24799 m
.52877 .25119 L
s
.52875 .248 m
.52878 .25129 L
s
.52874 .24801 m
.52877 .25123 L
s
.52876 .24799 m
.52901 .25319 L
s
.52877 .24824 m
.5288 .25152 L
s
.52876 .24803 m
.52879 .25141 L
s
.52897 .25353 m
.529 .25287 L
s
.52901 .25319 m
.5291 .25509 L
s
.53023 .26164 m
.53034 .26516 L
s
.52796 .2556 m
.52799 .25331 L
s
.52798 .25532 m
.52799 .25331 L
s
.52754 .27193 m
.52761 .26458 L
s
.52766 .25999 m
.52767 .25932 L
s
.52758 .25937 m
.52763 .25735 L
s
.52757 .25974 m
.52758 .25937 L
s
.52752 .26212 m
.52757 .25974 L
s
.52949 .25206 m
.52965 .26142 L
s
.52949 .25206 m
.52954 .25276 L
s
.5299 .2577 m
.52991 .25794 L
s
.52989 .25697 m
.5299 .25713 L
s
.53004 .25939 m
.53007 .25991 L
s
.52937 .26966 m
.52937 .2697 L
s
.52937 .26931 m
.52938 .27066 L
s
.52947 .2542 m
.52954 .25524 L
s
.52937 .2697 m
.52937 .26991 L
s
.53192 .27703 m .53065 .2536 L .53145 .27087 L .996 .996 0 .156 k
F
0 0 0 1 k
.53046 .24776 m
.53065 .2536 L
s
.53045 .24777 m
.53065 .2536 L
s
.53037 .25079 m
.53059 .25907 L
s
.53036 .25223 m
.53045 .25557 L
s
.53044 .2554 m
.53055 .25875 L
s
.53184 .28894 m .53074 .2648 L .53118 .28673 L .996 .011 0 .203 k
F
.53145 .27087 m .53074 .2648 L .53199 .28039 L .996 .996 0 .132 k
F
.53146 .2727 m .53078 .26877 L .53201 .2828 L .996 .744 0 .128 k
F
.53224 .29921 m .53335 .30124 L .53184 .28894 L .996 .193 0 .167 k
F
.53206 .29173 m .53078 .26807 L .53159 .28536 L .996 .996 0 .162 k
F
.53188 .29316 m .53078 .26877 L .53123 .29174 L .996 0 0 .204 k
F
.53159 .28536 m .53087 .27886 L .53213 .29494 L .996 .996 0 .137 k
F
.53208 .29309 m .53078 .26807 L .53161 .28776 L .996 .996 0 .127 k
F
.53159 .27762 m .53065 .2536 L .53094 .27204 L .171 .186 .16 .088 k
F
.53158 .27659 m .53065 .2536 L .53093 .27021 L .144 .201 .177 .073 k
F
0 0 0 1 k
.53042 .25095 m
.53065 .2536 L
s
.53039 .24996 m
.53065 .2536 L
s
.53042 .24771 m
.53065 .2536 L
s
.53193 .27805 m .53065 .2536 L .53146 .2727 L .996 .996 0 .128 k
F
0 0 0 1 k
.53108 .26372 m
.53112 .26473 L
s
.53065 .2536 m
.53108 .26372 L
s
.53124 .2649 m
.53126 .26539 L
s
.5312 .26379 m
.53141 .26762 L
s
.53065 .2536 m
.5312 .26379 L
s
.53065 .26384 m
.53074 .2648 L
s
.53059 .25907 m
.53074 .2648 L
s
.53059 .26123 m
.53066 .26417 L
s
.53045 .25557 m
.53059 .26123 L
s
.53055 .25875 m
.53074 .2648 L
s
.53065 .2536 m
.53065 .2536 L
s
.53065 .2536 m
.5308 .25733 L
s
.53073 .25844 m
.53081 .26303 L
s
.5307 .25711 m
.53073 .25844 L
s
.53065 .2536 m
.5307 .25711 L
s
.53073 .25858 m
.5308 .26337 L
s
.5307 .25725 m
.53073 .25858 L
s
.53065 .2536 m
.5307 .25725 L
s
.52989 .25489 m
.53012 .25833 L
s
.53012 .25833 m
.5303 .26102 L
s
.5303 .26102 m
.53031 .26117 L
s
.53031 .26117 m
.53035 .26164 L
s
.52989 .25489 m
.52991 .2606 L
s
.53001 .26139 m
.53013 .26255 L
s
.53017 .26292 m
.53018 .26307 L
s
.53024 .26362 m
.53029 .26412 L
s
.53029 .26412 m
.5303 .26423 L
s
.5303 .26423 m
.53031 .26433 L
s
.53015 .26071 m
.53018 .26181 L
s
.53012 .26032 m
.53021 .26425 L
s
.52992 .25896 m
.53002 .26159 L
s
.53007 .2597 m
.53007 .25991 L
s
.52948 .26895 m
.52952 .27112 L
s
.52934 .26939 m
.52935 .27026 L
s
.52787 .26612 m
.5279 .26491 L
s
.52952 .26408 m
.52959 .26477 L
s
.52832 .25821 m
.52874 .2572 L
s
.5296 .27079 m
.52961 .27185 L
s
.52931 .26949 m
.52931 .26985 L
s
.52937 .2693 m
.52938 .27066 L
s
.52936 .26933 m
.52937 .2698 L
s
.52937 .26931 m
.52937 .26966 L
s
.52937 .26991 m
.52938 .27064 L
s
.52937 .2698 m
.52937 .27056 L
s
.52837 .26325 m
.52839 .26307 L
s
.52768 .26952 m
.52794 .26495 L
s
.52824 .25973 m
.52832 .25821 L
s
.52832 .25821 m
.52836 .25112 L
s
.52758 .27122 m
.52762 .26898 L
s
.52991 .25794 m
.53034 .26292 L
s
.53034 .26292 m
.53036 .26317 L
s
.53036 .26317 m
.53039 .26348 L
s
.52747 .26969 m
.52749 .26956 L
s
.52751 .26947 m
.52756 .26922 L
s
.52756 .26922 m
.52757 .26915 L
s
.52762 .26888 m
.52776 .2681 L
s
.52752 .27534 m
.52767 .27326 L
s
.52836 .2649 m
.52837 .26325 L
s
.52832 .26545 m
.52837 .26325 L
s
.52696 .26437 m
.52726 .25491 L
s
.52674 .27666 m .52556 .29494 L .5266 .28653 L .082 .209 .195 .037 k
F
.52687 .28146 m .52744 .26544 L .52652 .28837 L .996 .996 0 .284 k
F
0 0 0 1 k
.52729 .26629 m
.52733 .25268 L
s
.52744 .26544 m
.52745 .26439 L
s
.52744 .26544 m
.52745 .26439 L
s
.52689 .28333 m .52744 .26544 L .52653 .28942 L .996 .996 0 .187 k
F
0 0 0 1 k
.52737 .26752 m
.52744 .26544 L
s
.52741 .27528 m
.52744 .26544 L
s
.52742 .26995 m
.52747 .26969 L
s
.52741 .27688 m
.52743 .27662 L
s
.52743 .27662 m
.52751 .27553 L
s
.52744 .26544 m
.52746 .2644 L
s
.53074 .2648 m
.53085 .26619 L
s
.53074 .2648 m
.53084 .26568 L
s
.53052 .26523 m
.53054 .2652 L
s
.53068 .2649 m
.5307 .26488 L
s
.5307 .26488 m
.53074 .2648 L
s
.52649 .29304 m .52748 .27766 L .52689 .28333 L .996 .996 0 .161 k
F
.52501 .31437 m .52661 .30196 L .52531 .30727 L .1 .194 .173 .047 k
F
.52684 .28878 m .52567 .30824 L .5267 .29826 L .06 .214 .21 .025 k
F
.52685 .28983 m .52567 .30824 L .52671 .2999 L .085 .209 .193 .039 k
F
.52722 .29379 m .52745 .27355 L .52664 .29705 L .996 .132 0 .196 k
F
.52647 .29058 m .52745 .27355 L .52687 .28146 L .996 .996 0 .238 k
F
.52715 .28523 m .52737 .2643 L .52656 .28771 L .996 .088 0 .204 k
F
0 0 0 1 k
.52729 .26663 m
.52729 .26629 L
s
.52684 .28878 m
.5269 .28676 L
s
.52657 .28826 m
.5266 .28754 L
s
.52768 .26465 m
.5279 .26491 L
s
.5279 .26491 m
.52806 .26509 L
s
.52806 .26509 m
.52819 .26525 L
s
.52638 .27966 m .52737 .2643 L .52678 .27014 L .996 .996 0 .166 k
F
0 0 0 1 k
.52678 .2735 m
.52737 .2643 L
s
.52678 .27014 m
.52737 .2643 L
s
.52737 .2643 m
.52768 .26465 L
s
.52737 .2643 m
.52777 .25844 L
s
.52737 .2643 m
.52762 .24824 L
s
.52737 .2643 m
.52753 .24837 L
s
.52737 .26772 m
.52737 .26752 L
s
.52732 .26935 m
.52737 .26772 L
s
.5273 .27128 m
.52744 .26544 L
s
.5273 .27063 m
.5273 .27062 L
s
.5273 .27071 m
.52744 .26544 L
s
.52723 .2566 m
.52733 .25268 L
s
.52698 .26703 m
.52723 .2566 L
s
.52674 .27666 m
.52685 .27241 L
s
.52694 .26855 m
.52698 .26703 L
s
.52678 .27014 m
.52691 .26581 L
s
.52691 .26581 m
.52696 .26437 L
s
.52678 .26678 m
.52718 .25654 L
s
.52732 .26863 m
.52736 .26769 L
s
.52736 .26769 m
.52736 .26751 L
s
.52736 .26751 m
.52744 .26544 L
s
.52733 .26809 m
.52744 .26544 L
s
.52721 .27926 m
.52737 .2643 L
s
.52718 .28205 m
.52721 .27926 L
s
.52748 .27766 m
.5278 .2731 L
s
.5283 .26572 m
.52838 .26459 L
s
.52838 .26459 m
.52872 .2646 L
s
.52838 .26459 m
.52842 .25798 L
s
.52929 .26956 m
.52949 .27199 L
s
.52961 .27186 m
.52961 .27198 L
s
.52924 .35787 m .53061 .35104 L .52919 .34641 L .744 .054 .078 .134 k
F
.53145 .35299 m .53306 .35084 L .53122 .34375 L .996 0 0 .187 k
F
.53505 .37108 m .53643 .38249 L .53648 .37161 L .996 0 .02 .155 k
F
.53619 .37184 m .53474 .35906 L .53477 .37176 L .9 .004 .041 .147 k
F
.53247 .37036 m .53484 .368 L .53228 .36363 L .958 0 .022 .164 k
F
.53157 .36626 m .53316 .36132 L .53135 .35675 L .971 0 .013 .18 k
F
.53177 .34859 m .53061 .35104 L .53219 .35998 L .996 0 0 .192 k
F
.52534 .38658 m .52851 .3827 L .52557 .38141 L .491 .082 .101 .092 k
F
.53155 .3793 m .52851 .3827 L .53166 .38477 L .64 .078 .108 .082 k
F
.52916 .39292 m .52851 .3827 L .52746 .39328 L .56 .078 .104 .086 k
F
.52798 .38084 m .52858 .3914 L .52935 .37976 L .479 .087 .103 .094 k
F
.52943 .38032 m .52875 .36806 L .52806 .38091 L .607 .087 .109 .093 k
F
.52827 .36692 m .52885 .37971 L .52931 .36507 L .445 .105 .11 .099 k
F
.52935 .36611 m .52875 .35004 L .52831 .36708 L .624 .095 .112 .099 k
F
.52938 .37375 m .53146 .36934 L .52935 .36611 L .741 .055 .084 .122 k
F
.5305 .35793 m .5289 .36725 L .53072 .36744 L .566 .103 .114 .102 k
F
.53334 .36671 m .53146 .36934 L .53374 .37433 L .973 0 .016 .172 k
F
.53116 .37387 m .52885 .37971 L .53135 .38071 L .584 .09 .108 .096 k
F
.52941 .38626 m .53222 .38284 L .52943 .38032 L .712 .067 .099 .098 k
F
.52902 .39792 m .53259 .39515 L .52916 .39292 L .66 .072 .108 .076 k
F
.53357 .40505 m .53259 .39515 L .53161 .40502 L .691 .069 .108 .072 k
F
.53606 .39286 m .53259 .39515 L .53629 .39793 L .768 .044 .091 .09 k
F
.53173 .39271 m .53267 .40302 L .53332 .39227 L .685 .074 .109 .077 k
F
.53329 .39445 m .53222 .38284 L .5317 .39442 L .75 .051 .089 .104 k
F
.53324 .38473 m .53643 .38249 L .53314 .37926 L .837 .02 .065 .121 k
F
.53486 .38032 m .53222 .38284 L .53521 .38629 L .849 .017 .059 .13 k
F
.53135 .38071 m .53232 .39304 L .53256 .38002 L .712 .067 .098 .101 k
F
.53248 .38414 m .53146 .36934 L .53125 .38402 L .813 .028 .062 .137 k
F
.53072 .36744 m .5316 .38379 L .53157 .36626 L .719 .064 .09 .119 k
F
.5315 .37322 m .53061 .35104 L .53063 .37273 L .887 .007 .034 .166 k
F
.53001 .33981 m .53077 .36759 L .53051 .33833 L .769 .044 .069 .143 k
F
.53105 .36038 m .53048 .33207 L .53031 .35889 L .658 .093 .103 .126 k
F
.5319 .33097 m .53306 .35084 L .53258 .33362 L .996 .092 0 .183 k
F
.532 .34116 m .53316 .36132 L .53266 .34231 L .996 .001 0 .201 k
F
.53245 .35174 m .53131 .32455 L .53177 .34859 L .996 .032 0 .199 k
F
.5379 .39319 m .53643 .38249 L .53606 .39286 L .849 .016 .065 .118 k
F
.53945 .38102 m .53643 .38249 L .53996 .3863 L .996 0 .023 .148 k
F
.53512 .37779 m .5365 .38919 L .53654 .37787 L .905 .004 .045 .137 k
F
.53629 .38092 m .53484 .368 L .53486 .38032 L .985 0 .018 .164 k
F
.53256 .38002 m .53492 .37625 L .53237 .37318 L .856 .015 .051 .142 k
F
.53332 .39227 m .5365 .38919 L .53321 .38673 L .779 .04 .083 .107 k
F
.53629 .39793 m .53759 .40785 L .53813 .39827 L .866 .012 .066 .109 k
F
.53797 .39992 m .5365 .38919 L .53614 .39995 L .795 .034 .08 .105 k
F
.53951 .38684 m .5365 .38919 L .54004 .39227 L .919 .001 .045 .133 k
F
.53521 .38629 m .53659 .39784 L .53664 .3869 L .996 0 .019 .155 k
F
.53638 .38923 m .53492 .37625 L .53495 .38923 L .889 .007 .044 .145 k
F
.53267 .39102 m .53506 .38892 L .53248 .38414 L .983 0 .016 .169 k
F
.53346 .37862 m .5316 .38379 L .53386 .38664 L .814 .028 .061 .14 k
F
.53219 .35998 m .53336 .38147 L .53287 .36315 L .996 .117 0 .18 k
F
.53256 .36222 m .53139 .3332 L .53189 .36082 L .996 0 0 .203 k
F
.53156 .33636 m .53048 .33207 L .53185 .34811 L .216 .162 .138 .108 k
F
.53096 .3499 m .5304 .32342 L .5302 .34665 L .577 .12 .123 .108 k
F
.53157 .29698 m .53271 .31605 L .53224 .29921 L .996 .065 0 .188 k
F
.53163 .30227 m .53276 .32138 L .53228 .30371 L .996 .011 0 .198 k
F
.53198 .30334 m .53087 .27886 L .53132 .30098 L .996 .015 0 .203 k
F
.53204 .30895 m .53092 .28409 L .53138 .30763 L .996 0 0 .203 k
F
.53171 .31136 m .53286 .3307 L .53238 .31373 L .996 .075 0 .186 k
F
.53178 .31839 m .53293 .33783 L .53244 .31972 L .996 .006 0 .2 k
F
.53217 .32299 m .53105 .29785 L .5315 .32036 L .996 .021 0 .201 k
F
.53225 .33106 m .53112 .30521 L .5316 .32992 L .996 0 0 .201 k
F
.53205 .33284 m .53131 .32455 L .53261 .34339 L .996 .996 0 .156 k
F
.53209 .33701 m .53139 .3332 L .53266 .34911 L .996 .611 0 .135 k
F
.53222 .34248 m .53122 .31406 L .53156 .33636 L .181 .179 .154 .093 k
F
.53152 .33218 m .5304 .32342 L .5318 .34239 L .142 .202 .179 .072 k
F
.53076 .32921 m .53022 .30408 L .53003 .32797 L .661 .091 .101 .128 k
F
.53254 .34046 m .53122 .31406 L .53205 .33284 L .996 .996 0 .183 k
F
.5322 .34003 m .53122 .31406 L .53152 .33218 L .128 .208 .187 .064 k
F
.53257 .34291 m .53122 .31406 L .53209 .33701 L .996 .996 0 .127 k
F
.53129 .30782 m .53022 .30408 L .53157 .31834 L .219 .162 .138 .109 k
F
.53069 .32114 m .53015 .29671 L .52994 .31841 L .597 .119 .123 .109 k
F
.53238 .31373 m .5335 .31604 L .53198 .30334 L .996 .201 0 .166 k
F
.53401 .33252 m .53271 .31605 L .53299 .33154 L .996 0 0 .182 k
F
.53408 .31637 m .53271 .31605 L .53467 .32402 L .996 .066 0 .183 k
F
.53244 .31972 m .53354 .31989 L .53204 .30895 L .996 .139 0 .178 k
F
.53178 .30506 m .53105 .29785 L .53233 .31481 L .996 .996 0 .147 k
F
.53181 .30847 m .53112 .30521 L .53237 .31934 L .996 .579 0 .135 k
F
.53194 .31335 m .53097 .28766 L .53129 .30782 L .181 .179 .154 .093 k
F
.53125 .30441 m .53015 .29671 L .53152 .3138 L .148 .2 .176 .076 k
F
.53056 .3071 m .53002 .28296 L .52982 .30568 L .653 .096 .106 .125 k
F
.53226 .31184 m .53097 .28766 L .53178 .30506 L .996 .996 0 .173 k
F
.53192 .31141 m .53097 .28766 L .53125 .30441 L .133 .206 .184 .067 k
F
.53228 .31378 m .53097 .28766 L .53181 .30847 L .996 .996 0 .126 k
F
.53109 .2871 m .53002 .28296 L .53136 .29711 L .208 .167 .143 .105 k
F
.5305 .30149 m .52997 .27773 L .52976 .29903 L .611 .118 .123 .108 k
F
.53228 .30371 m .53338 .30413 L .53188 .29316 L .996 .145 0 .176 k
F
.53161 .28776 m .53092 .28409 L .53216 .29812 L .996 .67 0 .131 k
F
.53173 .29266 m .53078 .26807 L .53109 .2871 L .175 .183 .158 .09 k
F
.53107 .2847 m .52997 .27773 L .53133 .29393 L .157 .195 .171 .081 k
F
.53041 .29131 m .52988 .26777 L .52968 .28978 L .648 .099 .108 .123 k
F
.52988 .26777 m .52988 .26763 L .52988 .2677 L F
.52988 .26777 m .52988 .2677 L .52968 .28978 L F
.53213 .29494 m .5335 .31604 L .53261 .30135 L .996 .996 0 .316 k
F
.53216 .29812 m .53354 .31989 L .53263 .30348 L .996 .996 0 .178 k
F
.53201 .3027 m .53326 .31084 L .53173 .29266 L .111 .217 .201 .054 k
F
.53407 .33792 m .53276 .32138 L .53305 .33751 L .996 0 .004 .181 k
F
.53412 .32025 m .53276 .32138 L .53471 .32819 L .996 .012 0 .194 k
F
.53441 .33991 m .53627 .33949 L .53401 .33252 L .996 .004 0 .194 k
F
.53424 .33125 m .53286 .3307 L .53482 .33897 L .996 .077 0 .181 k
F
.53233 .31481 m .53371 .33643 L .53281 .32163 L .996 .996 0 .39 k
F
.53284 .32469 m .53347 .33188 L .53228 .31378 L .996 .996 0 .209 k
F
.53338 .33892 m .53468 .35294 L .53441 .33991 L .996 0 0 .174 k
F
.53344 .34505 m .53474 .35906 L .53447 .34546 L .996 0 .005 .172 k
F
.53417 .3474 m .53286 .3307 L .53313 .34632 L .996 0 0 .182 k
F
.53258 .33362 m .53371 .33643 L .53217 .32299 L .996 .217 0 .164 k
F
.53447 .34546 m .53632 .34386 L .53407 .33792 L .996 0 0 .187 k
F
.53429 .33644 m .53293 .33783 L .53488 .34456 L .996 .008 0 .195 k
F
.53237 .31934 m .53377 .34202 L .53284 .32469 L .996 .996 0 .167 k
F
.53222 .32391 m .53347 .33188 L .53194 .31335 L .116 .215 .196 .057 k
F
.53219 .32085 m .53347 .33188 L .53192 .31141 L .079 .226 .228 .036 k
F
.53136 .29711 m .53215 .31816 L .53201 .3027 L .126 .212 .192 .063 k
F
.53133 .29393 m .53212 .31431 L .53199 .30057 L .091 .225 .22 .043 k
F
.53044 .3014 m .532 .3024 L .53041 .29131 L .418 .136 .127 .111 k
F
.5304 .2969 m .53161 .29891 L .53037 .28708 L .364 .141 .128 .112 k
F
.53172 .2913 m .53078 .26807 L .53107 .2847 L .14 .203 .18 .071 k
F
.53263 .30348 m .53326 .31084 L .53208 .29309 L .996 .996 0 .223 k
F
.53199 .30057 m .53326 .31084 L .53172 .2913 L .084 .226 .224 .039 k
F
.53121 .28179 m .532 .3024 L .53186 .28741 L .122 .214 .195 .061 k
F
.53161 .29891 m .53197 .2995 L .5314 .2951 L .364 .141 .128 .112 k
F
.53161 .29891 m .5314 .2951 L .53037 .28708 L F
.53094 .27204 m .52988 .26763 L .53121 .28179 L .202 .171 .146 .102 k
F
.53037 .28708 m .52984 .26366 L .52963 .28477 L .62 .117 .123 .108 k
F
0 0 0 1 k
.53036 .2868 m
.53037 .28708 L
s
.52949 .27199 m
.52964 .27373 L
s
.52964 .27373 m
.52973 .27482 L
s
.52948 .26893 m
.52967 .27192 L
s
.52959 .26477 m
.52981 .26694 L
s
.52963 .26846 m
.52967 .27192 L
s
.52969 .26386 m
.5297 .26435 L
s
.52976 .26801 m
.52979 .26929 L
s
.5297 .26435 m
.52973 .26617 L
s
.52981 .2637 m
.52983 .26483 L
s
.52973 .2638 m
.52978 .26665 L
s
.5298 .24759 m
.52982 .25223 L
s
.53023 .28082 m
.53029 .28365 L
s
.53093 .27021 m .52984 .26366 L .53119 .27938 L .162 .193 .168 .083 k
F
0 0 0 1 k
.53083 .26961 m
.53093 .27021 L
s
.53079 .26938 m
.53083 .26961 L
s
.53068 .26875 m
.53079 .26938 L
s
.53014 .26547 m
.53068 .26875 L
s
.53006 .26497 m
.53014 .26547 L
s
.52984 .26366 m
.53006 .26497 L
s
.53033 .26931 m
.53065 .27308 L
s
.53065 .27308 m
.531 .27716 L
s
.53029 .26885 m
.53033 .26931 L
s
.52984 .26366 m
.53029 .26885 L
s
.53023 .27926 m
.53023 .27939 L
s
.53019 .2788 m
.5302 .27916 L
s
.52968 .26181 m
.52984 .26366 L
s
.52956 .24751 m
.52984 .26366 L
s
.52982 .25223 m
.52985 .26078 L
s
.52985 .26078 m
.52986 .26378 L
s
.52986 .2639 m
.52987 .26477 L
s
.52979 .25004 m
.52984 .26366 L
s
.53067 .27606 m
.53069 .27639 L
s
.53034 .26516 m
.5304 .267 L
s
.53025 .25172 m
.53078 .26807 L
s
.53078 .26807 m
.53078 .26807 L
s
.5303 .25266 m
.53078 .26807 L
s
.53035 .26164 m
.53068 .26649 L
s
.52991 .2606 m
.52992 .26413 L
s
.52992 .26459 m
.52994 .26777 L
s
.53018 .26181 m
.53033 .2666 L
s
.53002 .26159 m
.53016 .26558 L
s
.53028 .2687 m
.53029 .26915 L
s
.53046 .27381 m
.53053 .27553 L
s
.53029 .26915 m
.5303 .26937 L
s
.53 .2689 m
.53005 .27301 L
s
.52995 .26487 m
.52999 .26808 L
s
.52996 .26848 m
.52996 .26895 L
s
.52991 .25794 m
.52994 .26425 L
s
.52994 .26483 m
.52996 .26795 L
s
.53007 .25991 m
.53028 .26628 L
s
.53007 .25991 m
.5302 .26583 L
s
.52995 .26591 m
.52995 .26615 L
s
.52998 .26874 m
.53002 .27157 L
s
.52995 .26615 m
.52998 .26802 L
s
.52998 .26871 m
.52999 .26897 L
s
.52996 .26741 m
.52997 .26799 L
s
.52995 .26606 m
.52995 .26613 L
s
.52995 .26613 m
.52995 .26621 L
s
.52984 .26366 m
.53036 .2868 L
s
.53076 .27759 m
.53087 .27886 L
s
.53061 .27583 m
.5307 .27686 L
s
.53082 .26902 m
.53082 .26904 L
s
.53074 .2648 m
.53078 .26665 L
s
.53078 .26665 m
.53082 .26868 L
s
.53115 .27382 m
.5314 .27924 L
s
.53074 .2648 m
.53088 .26782 L
s
.53055 .27475 m
.53082 .28315 L
s
.53072 .26739 m
.53078 .26807 L
s
.53039 .26348 m
.53072 .26739 L
s
.53074 .27678 m
.53091 .28372 L
s
.53043 .26393 m
.53052 .26776 L
s
.53053 .27553 m
.5308 .283 L
s
.53059 .27517 m
.53084 .28323 L
s
.53056 .26666 m
.53063 .26734 L
s
.53063 .26734 m
.53078 .26877 L
s
.53068 .26649 m
.53078 .26807 L
s
.53051 .26489 m
.5306 .26821 L
s
.53085 .27789 m
.53087 .27886 L
s
.5308 .26337 m
.53082 .26434 L
s
.53082 .26434 m
.53083 .26494 L
s
.53083 .26494 m
.53085 .26636 L
s
.53085 .26636 m
.53091 .27013 L
s
.53081 .26303 m
.53083 .26468 L
s
.53086 .26619 m
.53093 .27021 L
s
.53083 .26468 m
.53086 .26619 L
s
.5308 .25733 m
.5311 .26492 L
s
.5311 .26492 m
.5312 .26736 L
s
.5312 .26736 m
.53134 .27081 L
s
.53052 .26113 m
.53078 .26807 L
s
.53074 .26754 m
.53078 .26877 L
s
.53084 .27781 m
.53087 .27886 L
s
.5305 .267 m
.53053 .2678 L
s
.53075 .26766 m
.53078 .26877 L
s
.53069 .27639 m
.53091 .2837 L
s
.53065 .2536 m
.53084 .25732 L
s
.53084 .25732 m
.53124 .2649 L
s
.53112 .26473 m
.53115 .26526 L
s
.53115 .26526 m
.53115 .26533 L
s
.53115 .26533 m
.53121 .26681 L
s
.53121 .26681 m
.53146 .2727 L
s
.52964 .26392 m
.5297 .26385 L
s
.52925 .26444 m
.52964 .26392 L
s
.52885 .26497 m
.52925 .26444 L
s
.5297 .26385 m
.52984 .26366 L
s
.52846 .35022 m .5289 .36725 L .52914 .34647 L .317 .129 .118 .104 k
F
.52557 .38141 m .52522 .37105 L .52407 .3823 L .419 .095 .103 .094 k
F
.52801 .37496 m .52529 .38077 L .52798 .38084 L .397 .102 .106 .096 k
F
.52384 .38748 m .52407 .39691 L .52534 .38658 L .38 .091 .1 .091 k
F
.52564 .39089 m .52529 .38077 L .52415 .39216 L .366 .101 .104 .094 k
F
.52806 .38091 m .52533 .38579 L .52803 .38685 L .463 .094 .105 .096 k
F
.52636 .38627 m .52885 .37971 L .52651 .38011 L .398 .106 .108 .097 k
F
.52746 .39328 m .52407 .39691 L .52731 .39828 L .449 .08 .098 .09 k
F
.52541 .39605 m .52858 .3914 L .52564 .39089 L .428 .089 .101 .093 k
F
.53163 .38717 m .52858 .3914 L .53173 .39271 L .564 .08 .105 .088 k
F
.52731 .39828 m .52779 .40769 L .52902 .39792 L .541 .072 .101 .081 k
F
.52924 .4015 m .52858 .3914 L .52753 .40221 L .496 .08 .1 .091 k
F
.52803 .38685 m .52863 .39773 L .52941 .38626 L .571 .082 .105 .089 k
F
.52953 .39171 m .52885 .37971 L .52816 .3929 L .522 .092 .106 .097 k
F
.52834 .37473 m .52892 .38826 L .52938 .37375 L .567 .092 .108 .098 k
F
.5295 .38286 m .5289 .36725 L .52846 .38499 L .51 .105 .113 .101 k
F
.52238 .37636 m .52522 .37105 L .5227 .37113 L .313 .108 .105 .095 k
F
.52502 .37029 m .52529 .38077 L .52622 .3683 L .273 .118 .108 .097 k
F
.52407 .3823 m .52103 .38716 L .52384 .38748 L .316 .104 .103 .093 k
F
.52245 .38685 m .52529 .38077 L .52278 .38169 L .256 .115 .105 .095 k
F
.52506 .37482 m .52533 .38579 L .52626 .37334 L .344 .109 .107 .097 k
F
.52651 .38011 m .5262 .36815 L .52531 .38222 L .331 .117 .111 .099 k
F
.52831 .36708 m .52624 .37419 L .52834 .37473 L .439 .11 .112 .1 k
F
.52709 .37781 m .5289 .36725 L .52722 .36993 L .282 .13 .116 .103 k
F
.52854 .3599 m .52901 .37903 L .52924 .35787 L .486 .111 .115 .103 k
F
.52936 .36621 m .5289 .34059 L .52868 .37008 L .484 .116 .118 .104 k
F
.52849 .34843 m .5271 .36118 L .52854 .3599 L .331 .13 .119 .105 k
F
.52781 .36076 m .5289 .34059 L .52794 .34896 L .143 .184 .159 .072 k
F
.52886 .3384 m .52895 .36538 L .52936 .33691 L .996 0 0 .21 k
F
.52873 .32317 m .5288 .34882 L .52924 .32372 L .873 .011 .029 .181 k
F
.52862 .31059 m .52868 .33407 L .52911 .30887 L .996 0 0 .213 k
F
.5285 .29723 m .52856 .32097 L .529 .29748 L .902 .004 .02 .189 k
F
.52842 .2884 m .52847 .31103 L .52891 .28701 L .996 0 0 .212 k
F
.52834 .27893 m .52839 .30195 L .52884 .27895 L .931 0 .013 .195 k
F
.52828 .27245 m .52833 .29474 L .52873 .27319 L .996 0 0 .212 k
F
.52865 .27157 m .52873 .27319 L .52877 .27127 L F
.52828 .27245 m .52873 .27319 L .52865 .27157 L F
.52982 .30568 m .52847 .31103 L .52985 .31599 L .859 .014 .032 .181 k
F
.52976 .29903 m .52839 .30195 L .52979 .30895 L .754 .051 .066 .157 k
F
.52968 .28978 m .52833 .29474 L .5297 .29986 L .845 .019 .036 .178 k
F
.52964 .28987 m .52827 .28789 L .52965 .29457 L .764 .047 .063 .16 k
F
.52963 .28477 m .52939 .28531 L .52964 .28987 L F
.52939 .28531 m .52827 .28789 L .52964 .28987 L F
.52822 .26528 m .52827 .28789 L .52872 .26515 L .949 0 .009 .2 k
F
0 0 0 1 k
.52822 .26528 m
.52872 .26515 L
s
.52872 .26515 m
.52885 .26497 L
s
.52838 .26524 m
.52838 .26459 L
s
.52819 .26525 m
.52822 .26528 L
s
.5283 .26525 m
.52832 .25821 L
s
.52869 .28692 m
.5287 .28621 L
s
.52872 .26515 m
.52875 .25101 L
s
.52822 .26528 m
.52826 .25114 L
s
.52851 .2652 m
.52851 .2646 L
s
.52777 .27342 m
.52778 .27312 L
s
.52758 .28223 m
.52766 .27792 L
s
.52772 .2742 m
.52774 .27317 L
s
.52966 .26835 m
.52975 .27326 L
s
.52975 .26804 m
.52977 .26832 L
s
.52674 .27666 m
.52678 .27625 L
s
.52678 .27625 m
.52691 .27476 L
s
.52691 .27476 m
.52692 .27474 L
s
.52692 .27474 m
.52706 .27312 L
s
.5311 .27596 m
.53128 .27991 L
s
.53078 .26877 m
.5308 .26941 L
s
.53078 .26877 m
.53079 .26937 L
s
.53145 .27642 m
.53152 .27717 L
s
.53078 .26877 m
.5308 .26903 L
s
.53084 .26952 m
.53085 .26957 L
s
.53141 .27236 m
.53146 .2727 L
s
.53078 .26877 m
.5308 .26889 L
s
.53082 .26903 m
.53082 .26905 L
s
.53084 .26914 m
.5309 .2695 L
s
.53073 .26899 m
.53078 .26877 L
s
.52672 .27145 m
.52678 .27014 L
s
.52758 .28223 m
.5277 .28024 L
s
.52775 .27943 m
.5278 .27857 L
s
.53078 .26807 m
.53089 .26996 L
s
.53104 .27291 m
.53132 .27806 L
s
.53078 .26807 m
.53078 .26807 L
s
.53078 .26807 m
.53085 .26976 L
s
.53104 .28343 m
.53107 .2847 L
s
.53099 .28038 m
.53104 .28343 L
s
.53097 .27922 m
.53099 .28038 L
s
.53078 .26807 m
.53081 .26949 L
s
.53129 .26955 m
.53135 .27005 L
s
.5314 .27924 m
.53145 .28042 L
s
.53153 .27611 m
.53153 .27627 L
s
.53141 .26762 m
.5316 .27114 L
s
.53141 .26823 m
.53186 .27668 L
s
.53126 .26539 m
.53141 .26823 L
s
.53078 .26807 m
.53088 .26992 L
s
.53137 .27939 m
.53137 .27949 L
s
.53102 .27273 m
.53137 .27939 L
s
.53078 .26807 m
.53085 .26978 L
s
.53121 .27814 m
.5313 .28035 L
s
.53104 .27428 m
.53121 .27814 L
s
.53104 .28386 m
.53105 .28459 L
s
.53099 .28098 m
.53104 .28386 L
s
.53096 .27909 m
.53099 .28098 L
s
.53078 .26807 m
.53081 .26948 L
s
.52942 .27081 m
.52961 .27136 L
s
.52939 .27073 m
.52942 .27081 L
s
.52772 .28618 m
.5278 .27813 L
s
.52758 .28223 m
.52769 .27796 L
s
.53031 .28689 m
.53038 .28988 L
s
.52968 .28978 m
.52972 .28505 L
s
.53068 .27611 m
.53109 .28048 L
s
.52995 .26836 m
.53068 .27611 L
s
.52994 .26787 m
.53035 .26958 L
s
.52949 .26889 m
.5298 .26789 L
s
.52917 .26995 m
.52949 .26889 L
s
.52903 .27043 m
.52917 .26995 L
s
.52877 .27127 m
.52903 .27043 L
s
.52881 .29738 m
.52881 .29653 L
s
.5296 .28451 m
.52961 .28481 L
s
.52963 .28523 m
.5297 .28681 L
s
.52945 .27143 m
.52961 .27185 L
s
.32986 .68884 m .34571 .69696 L .34326 .6833 L .441 0 .121 0 k
F
.37011 .68212 m .34571 .69696 L .37594 .68686 L .459 0 .12 0 k
F
0 0 0 1 k
.52806 .28122 m
.52809 .27856 L
s
.5281 .28046 m
.52812 .2786 L
s
.52744 .28154 m
.5276 .28029 L
s
.52777 .27897 m
.52779 .2788 L
s
.52789 .28126 m
.52791 .28102 L
s
.52791 .28102 m
.52807 .27853 L
s
.28804 .68732 m .29959 .69715 L .30174 .68252 L .432 0 .125 0 k
F
.32609 .6834 m .29959 .69715 L .32986 .68884 L .443 0 .122 0 k
F
0 0 0 1 k
.29959 .69715 m
.32986 .68884 L
s
.32986 .68884 m
.34571 .69696 L
s
.53048 .28375 m
.53051 .28486 L
s
.53102 .30177 m
.53102 .30191 L
s
.53102 .30191 m
.53106 .30304 L
s
.52961 .27185 m
.52963 .27365 L
s
.52969 .27803 m
.52969 .27846 L
s
.52961 .27185 m
.5297 .27356 L
s
.53093 .27021 m
.53103 .27368 L
s
.53093 .27021 m
.53107 .27163 L
s
.53107 .27163 m
.53134 .27429 L
s
.53134 .27429 m
.53137 .27459 L
s
.53137 .27459 m
.53156 .27645 L
s
.52873 .27319 m
.52877 .27127 L
s
.52847 .28744 m
.52873 .27319 L
s
.52859 .27171 m
.52877 .27127 L
s
.52877 .27127 m
.52879 .26505 L
s
.52967 .27192 m
.52972 .27468 L
s
.52967 .27192 m
.52974 .27284 L
s
.53146 .2727 m
.53166 .27637 L
s
.53146 .2727 m
.53186 .27728 L
s
.52668 .27766 m
.52674 .27666 L
s
.52673 .27723 m
.52674 .27666 L
s
.52672 .27844 m
.52673 .27723 L
s
.5267 .27948 m
.52672 .27844 L
s
.5266 .28628 m
.5267 .27948 L
s
.5274 .27765 m
.52745 .27355 L
s
.52733 .28403 m
.5274 .27765 L
s
.52719 .28092 m
.52745 .27355 L
s
.5274 .28013 m
.5274 .27892 L
s
.5274 .27843 m
.52741 .27733 L
s
.52745 .27355 m
.52768 .26952 L
s
.52745 .27355 m
.52759 .26455 L
s
.52745 .27355 m
.52755 .26451 L
s
.52745 .27355 m
.52763 .27332 L
s
.52763 .27332 m
.52796 .27288 L
s
.52796 .27288 m
.52801 .27282 L
s
.52801 .27282 m
.52816 .27262 L
s
.52816 .27262 m
.52824 .27252 L
s
.52727 .27603 m
.52745 .27355 L
s
.52724 .2764 m
.52727 .27603 L
s
.52723 .27731 m
.52745 .27355 L
s
.52831 .28578 m
.52832 .28779 L
s
.52953 .2782 m
.52968 .27964 L
s
.52891 .28642 m
.52893 .27885 L
s
.52874 .27309 m
.52885 .27275 L
s
.52642 .27625 m .52556 .29494 L .52602 .2858 L .5 .5 .5 1 k
F
0 0 0 1 k
.52642 .27625 m
.52678 .27014 L
s
.52642 .27625 m
.52678 .26678 L
s
.53099 .27244 m
.53115 .27381 L
s
.53115 .27381 m
.53149 .27681 L
s
.52791 .28399 m
.52794 .28334 L
s
.52794 .28334 m
.5282 .27872 L
s
.52812 .28005 m
.52814 .27864 L
s
.52816 .27935 m
.52817 .27867 L
s
.53007 .27364 m
.53035 .278 L
s
.53035 .278 m
.53038 .27844 L
s
.53038 .27844 m
.53042 .27914 L
s
.53042 .27914 m
.53058 .28159 L
s
.52742 .28379 m
.52754 .28314 L
s
.52755 .28308 m
.52756 .28306 L
s
.52758 .28296 m
.52767 .28245 L
s
.5277 .28229 m
.52776 .28196 L
s
.52784 .28155 m
.52785 .28148 L
s
.52785 .28148 m
.52807 .28031 L
s
.5281 .28014 m
.52812 .28003 L
s
.5276 .2892 m
.5277 .28775 L
s
.53029 .28363 m
.53029 .28365 L
s
.52982 .29008 m
.52984 .29146 L
s
.37594 .68686 m .39578 .69313 L .38876 .68065 L .457 0 .119 0 k
F
.41751 .67744 m .39578 .69313 L .4253 .68141 L .481 0 .119 0 k
F
0 0 0 1 k
.37594 .68686 m
.39578 .69313 L
s
.52736 .28121 m
.52748 .27766 L
s
.52748 .27766 m
.52787 .27824 L
s
.52787 .27824 m
.52789 .27827 L
s
.52789 .27827 m
.52808 .27854 L
s
.52808 .27854 m
.52819 .27871 L
s
.52819 .27871 m
.52825 .2788 L
s
.5272 .28037 m
.52722 .28018 L
s
.52739 .27853 m
.52748 .27766 L
s
.52689 .28687 m
.52694 .28612 L
s
.52739 .27918 m
.52748 .27766 L
s
.52748 .27766 m
.52755 .27342 L
s
.52748 .27766 m
.52753 .27345 L
s
.53087 .27886 m
.531 .28175 L
s
.53097 .28384 m
.53098 .28414 L
s
.53087 .27886 m
.53097 .28384 L
s
.53087 .27886 m
.53098 .28022 L
s
.53087 .27886 m
.53097 .27976 L
s
.53071 .27914 m
.53077 .27904 L
s
.5308 .27899 m
.53087 .27886 L
s
.53104 .30178 m
.53107 .30315 L
s
.52531 .30727 m .52556 .29494 L .52457 .31199 L .091 .199 .18 .042 k
F
.52602 .2858 m .52532 .30034 L .52638 .27966 L .5 .5 .5 1 k
F
0 0 0 1 k
.52602 .2858 m
.52638 .27966 L
s
.52596 .2879 m
.52638 .27966 L
s
.52638 .27966 m
.52678 .2735 L
s
.52638 .27966 m
.52672 .27145 L
s
.52627 .28395 m
.52668 .27766 L
s
.52608 .2837 m
.52642 .27625 L
s
.52602 .2858 m
.52642 .27625 L
s
.53246 .28658 m .5331 .29567 L .53192 .27703 L .996 .996 0 .372 k
F
0 0 0 1 k
.53178 .27522 m
.53192 .27703 L
s
.5316 .27114 m
.53192 .27703 L
s
.25145 .6823 m .25842 .6937 L .26511 .67833 L .43 0 .13 0 k
F
.28642 .68125 m .25842 .6937 L .28804 .68732 L .434 0 .125 0 k
F
0 0 0 1 k
.25842 .6937 m
.28804 .68732 L
s
.53018 .27866 m
.53025 .27952 L
s
.52684 .28878 m
.52689 .28817 L
s
.53199 .28039 m .53335 .30124 L .53246 .28658 L .996 .996 0 .285 k
F
.53248 .28819 m .5331 .29567 L .53193 .27805 L .996 .996 0 .233 k
F
.53201 .2828 m .53338 .30413 L .53248 .28819 L .996 .996 0 .186 k
F
.53186 .28741 m .5331 .29567 L .53159 .27762 L .108 .218 .203 .052 k
F
.53184 .2858 m .5331 .29567 L .53158 .27659 L .087 .225 .221 .041 k
F
0 0 0 1 k
.53158 .27659 m
.53158 .27675 L
s
.53158 .27675 m
.53163 .27835 L
s
.53163 .27835 m
.53165 .27893 L
s
.53166 .2763 m
.53181 .27819 L
s
.53181 .27819 m
.53199 .28039 L
s
.53186 .27668 m
.53193 .27805 L
s
.53171 .27557 m
.53199 .28039 L
s
.53166 .27637 m
.53188 .28036 L
s
.53186 .27728 m
.53193 .27805 L
s
.53239 .28446 m
.53254 .28674 L
s
.5322 .28147 m
.53239 .28446 L
s
.53149 .27681 m
.53159 .27762 L
s
.53156 .27645 m
.53158 .27659 L
s
.53153 .27627 m
.53159 .27762 L
s
.53152 .27717 m
.5316 .27816 L
s
.53134 .27081 m
.53158 .27659 L
s
.53208 .28039 m
.5324 .28508 L
s
.53193 .27805 m
.53208 .28039 L
s
.53202 .27969 m
.53242 .28711 L
s
.53193 .27805 m
.53202 .27969 L
s
.5304 .2969 m
.53043 .2981 L
s
.53023 .28074 m
.53053 .28442 L
s
.53053 .28442 m
.53057 .28489 L
s
.53079 .28743 m
.53086 .28836 L
s
.53057 .28489 m
.53079 .28743 L
s
.53086 .28836 m
.53108 .2909 L
s
.53019 .2791 m
.53025 .27949 L
s
.53025 .27949 m
.53063 .28193 L
s
.53063 .28193 m
.53075 .28267 L
s
.53075 .28267 m
.53107 .2847 L
s
.5293 .27845 m
.5297 .27802 L
s
.52902 .27876 m
.5293 .27845 L
s
.52884 .27895 m
.52902 .27876 L
s
.52837 .29252 m
.52838 .29457 L
s
.52863 .27894 m
.52884 .27895 L
s
.52884 .27895 m
.52886 .27098 L
s
.53159 .27762 m
.53162 .27798 L
s
.53159 .27762 m
.53162 .27882 L
s
.52699 .3059 m
.527 .30522 L
s
.52748 .28616 m
.52758 .28223 L
s
.5275 .28455 m
.52751 .28432 L
s
.52751 .28432 m
.52758 .28223 L
s
.52739 .28709 m
.52742 .28638 L
s
.52742 .28638 m
.52743 .28609 L
s
.52743 .28609 m
.52758 .28223 L
s
.52757 .28439 m
.52758 .28223 L
s
.52701 .30704 m
.52707 .30416 L
s
.52749 .28597 m
.52758 .28223 L
s
.52751 .2846 m
.52752 .28432 L
s
.52752 .28432 m
.52758 .28223 L
s
.52686 .30177 m
.52691 .30045 L
s
.52855 .29393 m
.52863 .28964 L
s
.52868 .28694 m
.52884 .27895 L
s
.53225 .28438 m
.53238 .28637 L
s
.53199 .28039 m
.53225 .28438 L
s
.53199 .28039 m
.53222 .28342 L
s
.53087 .30167 m
.53087 .3017 L
s
.53046 .28759 m
.53047 .28785 L
s
.53028 .28142 m
.53037 .28429 L
s
.53028 .28135 m
.53034 .2842 L
s
.53041 .287 m
.53042 .28744 L
s
.52893 .30923 m
.52893 .30757 L
s
.53036 .28902 m
.53037 .28955 L
s
.32933 .70101 m .34525 .70873 L .34279 .69532 L .436 0 .123 0 k
F
.36973 .69369 m .34525 .70873 L .37559 .69827 L .452 0 .121 0 k
F
0 0 0 1 k
.34571 .69696 m
.37594 .68686 L
s
.53119 .27938 m .53197 .2995 L .53184 .2858 L .095 .224 .217 .045 k
F
0 0 0 1 k
.53174 .28477 m
.53184 .2858 L
s
.53119 .27938 m
.53174 .28477 L
s
.53119 .27938 m
.53126 .2812 L
s
.53126 .2812 m
.53157 .28909 L
s
.53157 .28909 m
.53161 .29026 L
s
.53161 .29026 m
.53162 .29036 L
s
.53162 .27882 m
.53163 .2792 L
s
.53163 .2792 m
.5318 .28541 L
s
.53186 .28736 m
.53186 .28741 L
s
.53108 .2909 m
.53133 .29393 L
s
.53155 .28223 m
.53163 .28366 L
s
.53154 .29351 m
.53172 .29755 L
s
.53192 .27703 m
.53225 .28294 L
s
.53192 .27703 m
.5322 .28147 L
s
.53158 .27659 m
.53194 .28114 L
s
.53194 .28114 m
.53219 .2842 L
s
.53219 .2842 m
.53237 .28653 L
s
.53165 .27893 m
.53184 .2858 L
s
.53135 .28931 m
.53154 .29351 L
s
.53113 .27864 m
.53121 .28179 L
s
.53103 .27368 m
.53119 .27938 L
s
.53109 .28048 m
.53121 .28179 L
s
.5313 .28035 m
.53131 .28051 L
s
.53137 .27949 m
.53155 .28291 L
s
.53107 .27517 m
.53127 .28018 L
s
.53132 .27806 m
.53155 .28223 L
s
.531 .27716 m
.53119 .27938 L
s
.5266 .28829 m
.5266 .29031 L
s
.5266 .29129 m
.5266 .29276 L
s
.52627 .28917 m
.52659 .28661 L
s
.28735 .70025 m .29895 .70969 L .30109 .69531 L .43 0 .128 0 k
F
0 0 0 1 k
.28804 .68732 m
.29852 .69624 L
s
.32555 .69573 m .29895 .70969 L .32933 .70101 L .439 0 .124 0 k
F
0 0 0 1 k
.52877 .28261 m
.52892 .28269 L
s
.53127 .29196 m
.53139 .29452 L
s
.5315 .29066 m
.53159 .29165 L
s
.53031 .28711 m
.53033 .28704 L
s
.53033 .28704 m
.53034 .28699 L
s
.52598 .28654 m
.52602 .2858 L
s
.526 .28623 m
.52602 .2858 L
s
.53029 .28365 m
.5303 .28405 L
s
.53039 .28683 m
.53041 .28737 L
s
.53029 .28365 m
.5303 .28404 L
s
.53037 .28707 m
.53037 .28722 L
s
.52968 .29079 m
.52982 .29262 L
s
.529 .29748 m
.52901 .29726 L
s
.52902 .29221 m
.52902 .2915 L
s
.53153 .29 m
.53185 .2986 L
s
.53151 .28956 m
.53153 .29 L
s
.53149 .2891 m
.53151 .28956 L
s
.53149 .28902 m
.53149 .2891 L
s
.53121 .28179 m
.53149 .28902 L
s
.53121 .28179 m
.53132 .28271 L
s
.53186 .2874 m
.53186 .28741 L
s
.53036 .28919 m
.53037 .28915 L
s
.53035 .28646 m
.53053 .28837 L
s
.5303 .28404 m
.5306 .2852 L
s
.52953 .28475 m
.52963 .28438 L
s
.52952 .28479 m
.52953 .28475 L
s
.52935 .28541 m
.52952 .28479 L
s
.34326 .6833 m .36666 .66937 L .33951 .67783 L .44 0 .122 0 k
F
0 0 0 1 k
.34326 .6833 m
.34571 .69696 L
s
.32986 .68884 m
.34326 .6833 L
s
.33951 .67783 m .32694 .66969 L .32609 .6834 L .443 0 .122 0 k
F
0 0 0 1 k
.33951 .67783 m
.34326 .6833 L
s
.30092 .69646 m
.32609 .6834 L
s
.32609 .6834 m
.32986 .68884 L
s
.52876 .29736 m
.52876 .29635 L
s
.32917 .70487 m .34509 .71304 L .34263 .69934 L .445 0 .122 0 k
F
0 0 0 1 k
.32933 .70101 m
.33356 .70306 L
s
.34422 .70823 m
.34525 .70873 L
s
.36958 .69823 m .34509 .71304 L .37544 .703 L .464 0 .12 0 k
F
0 0 0 1 k
.34525 .70873 m
.36147 .70313 L
s
.52684 .29505 m .52827 .28789 L .52715 .28523 L .996 0 0 .222 k
F
0 0 0 1 k
.527 .28585 m
.52715 .28523 L
s
.52696 .28604 m
.527 .28585 L
s
.52781 .2868 m
.52799 .28722 L
s
.52748 .286 m
.52781 .2868 L
s
.52733 .28565 m
.52748 .286 L
s
.52715 .28523 m
.52733 .28565 L
s
.52682 .29035 m
.52684 .28878 L
s
.52769 .29215 m
.52796 .2896 L
s
.52756 .29332 m
.52767 .29232 L
s
.52685 .28983 m
.52691 .28924 L
s
.52747 .28599 m
.52751 .2846 L
s
.52733 .29287 m
.52734 .29255 L
s
.52749 .28604 m
.52749 .28597 L
s
.52732 .29329 m
.52733 .29287 L
s
.52757 .28623 m
.52757 .28439 L
s
.52745 .28594 m
.5275 .28455 L
s
.52804 .28934 m
.52804 .28907 L
s
.52732 .29387 m
.52733 .2926 L
s
.5274 .28582 m
.52748 .27766 L
s
.52776 .28668 m
.52791 .28399 L
s
.52696 .28762 m
.52703 .28574 L
s
.52722 .29379 m
.52723 .29311 L
s
.52731 .28562 m
.52733 .28403 L
s
.52804 .28934 m
.52804 .28908 L
s
.52795 .29098 m
.52797 .28941 L
s
.52772 .28658 m
.52772 .28618 L
s
.52763 .28637 m
.52772 .27802 L
s
.52688 .2783 m
.52737 .2643 L
s
.52685 .28983 m
.52694 .2861 L
s
.52715 .28523 m
.52718 .28205 L
s
.52777 .28661 m
.52789 .27826 L
s
.52764 .2864 m
.52777 .27808 L
s
.53188 .28925 m
.53195 .29016 L
s
.28719 .70324 m .29878 .71312 L .30093 .69847 L .436 0 .126 0 k
F
.32538 .6994 m .29878 .71312 L .32917 .70487 L .447 0 .122 0 k
F
0 0 0 1 k
.29878 .71312 m
.32917 .70487 L
s
.2993 .70959 m
.31349 .70554 L
s
.32697 .70169 m
.32933 .70101 L
s
.32917 .70487 m
.34509 .71304 L
s
.52611 .29753 m .5254 .31112 L .52604 .29877 L .996 0 .996 0 k
F
.52652 .28837 m .52618 .29629 L .52611 .29753 L F
.52611 .29753 m .52604 .29877 L .52647 .29058 L F
.52618 .29629 m .52567 .30824 L .52611 .29753 L F
0 0 0 1 k
.52652 .28837 m
.52657 .28732 L
s
.52652 .28837 m
.52665 .28509 L
s
.5268 .29073 m
.52685 .28983 L
s
.52683 .29148 m
.52685 .29035 L
s
.52675 .29705 m
.52676 .29637 L
s
.52673 .29875 m
.52675 .29705 L
s
.52685 .29035 m
.52685 .28983 L
s
.52671 .2999 m
.52673 .29875 L
s
.38294 .67589 m .36666 .66937 L .37011 .68212 L .458 0 .12 0 k
F
0 0 0 1 k
.34571 .69696 m
.37011 .68212 L
s
.37011 .68212 m
.37594 .68686 L
s
.5311 .28573 m
.53133 .29393 L
s
.53107 .2847 m
.5311 .28573 L
s
.53107 .2847 m
.5313 .28709 L
s
.5313 .28709 m
.53149 .28893 L
s
.52653 .28942 m .52567 .30824 L .52613 .29917 L .5 .5 .5 1 k
F
0 0 0 1 k
.52651 .28992 m
.52651 .28988 L
s
.37559 .69827 m .39549 .70414 L .38845 .69191 L .448 0 .12 0 k
F
.41729 .68825 m .39549 .70414 L .4251 .69205 L .471 0 .119 0 k
F
.30174 .68252 m .32694 .66969 L .30014 .67644 L .431 0 .125 0 k
F
0 0 0 1 k
.32609 .6834 m
.33951 .67783 L
s
.28804 .68732 m
.30174 .68252 L
s
.29979 .69578 m
.30174 .68252 L
s
.52674 .29769 m
.52678 .29724 L
s
.52678 .29724 m
.52685 .29638 L
s
.52656 .28771 m .52532 .30034 L .52625 .29754 L .996 .442 0 .162 k
F
0 0 0 1 k
.52648 .29013 m
.52656 .28771 L
s
.52647 .28865 m
.52656 .28771 L
s
.52562 .2945 m
.52627 .28917 L
s
.52647 .29051 m
.52661 .28752 L
s
.52572 .29252 m
.52627 .28395 L
s
.52647 .29054 m
.52666 .28729 L
s
.52646 .29095 m
.52649 .29035 L
s
.52649 .29035 m
.5265 .29005 L
s
.52644 .29162 m
.52651 .28992 L
s
.52656 .28771 m
.52688 .2783 L
s
.52656 .28771 m
.52696 .28604 L
s
.52556 .29494 m
.52559 .29475 L
s
.52556 .29494 m
.52562 .29406 L
s
.53194 .29153 m
.53195 .2917 L
s
.53201 .29346 m
.53205 .2944 L
s
.52849 .28738 m
.52939 .28531 L
s
.52939 .28531 m
.52963 .28477 L
s
.52963 .28477 m
.53037 .28708 L
s
.52963 .28477 m
.52984 .26366 L
s
.53192 .29351 m
.53196 .29436 L
s
.52803 .28979 m
.52804 .2894 L
s
.52804 .2894 m
.52804 .28934 L
s
.52803 .28983 m
.52804 .28934 L
s
.52865 .3014 m
.52874 .29627 L
s
.5288 .293 m
.52884 .29066 L
s
.53126 .29307 m
.53134 .29463 L
s
.53126 .29352 m
.53131 .29434 L
s
.38876 .68065 m .4098 .66585 L .38294 .67589 L .455 0 .119 0 k
F
0 0 0 1 k
.38294 .67589 m
.38876 .68065 L
s
.38876 .68065 m
.39578 .69313 L
s
.37594 .68686 m
.38876 .68065 L
s
.37011 .68212 m
.38294 .67589 L
s
.53184 .2858 m
.53227 .28911 L
s
.53193 .29487 m
.53193 .2954 L
s
.53193 .29463 m
.53193 .29487 L
s
.53189 .29086 m
.53193 .29463 L
s
.53184 .2858 m
.53189 .29086 L
s
.53125 .29294 m
.53128 .29416 L
s
.53115 .28763 m
.53121 .28816 L
s
.53121 .28816 m
.53147 .29039 L
s
.53147 .29039 m
.53158 .2913 L
s
.52845 .29916 m
.52845 .30182 L
s
.52803 .28909 m
.52821 .28877 L
s
.52821 .28877 m
.52832 .28858 L
s
.5271 .30421 m
.52714 .30318 L
s
.52732 .29384 m
.52744 .29205 L
s
.527 .30044 m
.52702 .30007 L
s
.52736 .29391 m
.52748 .29186 L
s
.4253 .68141 m .44872 .68574 L .43723 .67463 L .479 0 .118 0 k
F
0 0 0 1 k
.39578 .69313 m
.4253 .68141 L
s
.46726 .66946 m .44872 .68574 L .47684 .6726 L .508 0 .119 0 k
F
0 0 0 1 k
.4253 .68141 m
.44872 .68574 L
s
.30014 .67644 m .29154 .66679 L .28642 .68125 L .433 0 .126 0 k
F
0 0 0 1 k
.28642 .68125 m
.30014 .67644 L
s
.30014 .67644 m
.30174 .68252 L
s
.28642 .68125 m
.28804 .68732 L
s
.25842 .6937 m
.28642 .68125 L
s
.53148 .29229 m
.53149 .29231 L
s
.53149 .29231 m
.53163 .29261 L
s
.52694 .30669 m
.52694 .30668 L
s
.52694 .30668 m
.52696 .30591 L
s
.52671 .2999 m
.52673 .29963 L
s
.5243 .40607 m .52407 .39691 L .52252 .40656 L .407 .081 .097 .089 k
F
.52392 .39732 m .52414 .40656 L .52541 .39605 L .319 .099 .1 .092 k
F
.52568 .39631 m .52533 .38579 L .52418 .39715 L .428 .094 .103 .094 k
F
.52516 .38838 m .52544 .39896 L .52636 .38627 L .262 .12 .108 .098 k
F
.52657 .38703 m .52624 .37419 L .52536 .38842 L .418 .108 .11 .099 k
F
.52642 .39341 m .52892 .38826 L .52657 .38703 L .508 .094 .107 .097 k
F
.52545 .40154 m .52863 .39773 L .52568 .39631 L .501 .081 .101 .093 k
F
.52816 .3929 m .52544 .39896 L .52813 .39887 L .387 .103 .106 .096 k
F
.52392 .41063 m .52779 .40769 L .5243 .40607 L .472 .072 .097 .085 k
F
.52753 .40221 m .52414 .40656 L .52739 .40724 L .393 .087 .099 .091 k
F
.52252 .40656 m .51888 .41013 L .52214 .41112 L .327 .087 .095 .088 k
F
.52068 .41109 m .52414 .40656 L .52111 .40652 L .292 .097 .098 .09 k
F
.52214 .41112 m .52214 .41968 L .52392 .41063 L .384 .074 .092 .086 k
F
.52437 .41558 m .52414 .40656 L .52259 .41638 L .357 .088 .097 .09 k
F
.52395 .40239 m .52418 .41196 L .52545 .40154 L .39 .09 .1 .091 k
F
.52578 .40918 m .52544 .39896 L .52428 .41054 L .356 .102 .104 .095 k
F
.52418 .39715 m .52113 .40197 L .52395 .40239 L .323 .103 .103 .093 k
F
.52258 .40529 m .52544 .39896 L .5229 .40007 L .245 .117 .105 .095 k
F
.52521 .39481 m .52549 .4061 L .52642 .39341 L .361 .107 .107 .097 k
F
.52621 .38173 m .52641 .39443 L .52709 .37781 L .172 .158 .133 .087 k
F
.52729 .37842 m .5271 .36118 L .5264 .38097 L .346 .125 .117 .103 k
F
.52741 .35688 m .52624 .38039 L .52728 .36874 L .069 .214 .206 .03 k
F
.52717 .38702 m .52901 .37903 L .52729 .37842 L .451 .112 .114 .102 k
F
.52728 .36874 m .52731 .38705 L .52781 .36076 L .076 .211 .199 .034 k
F
.52782 .36432 m .52801 .33949 L .52723 .36832 L .996 .129 0 .195 k
F
.52704 .35982 m .52801 .33949 L .52744 .34833 L .996 .996 0 .198 k
F
.52735 .35556 m .5288 .34882 L .52765 .34452 L .996 0 0 .216 k
F
.52752 .37634 m .52895 .36538 L .52782 .36432 L .996 .016 0 .218 k
F
.52868 .37008 m .52731 .38705 L .52874 .38255 L .257 .14 .121 .107 k
F
.53125 .38402 m .52892 .38826 L .53144 .39089 L .691 .076 .103 .1 k
F
.5317 .39442 m .52863 .39773 L .5318 .39995 L .653 .078 .109 .082 k
F
.52825 .41682 m .52779 .40769 L .52622 .41694 L .51 .068 .099 .079 k
F
.53161 .40502 m .52779 .40769 L .53155 .40981 L .583 .068 .103 .075 k
F
.52909 .40653 m .53267 .40302 L .52924 .4015 L .584 .074 .104 .081 k
F
.52739 .40724 m .52786 .41656 L .52909 .40653 L .463 .074 .097 .088 k
F
.52929 .4081 m .52863 .39773 L .52758 .4084 L .571 .078 .104 .086 k
F
.52813 .39887 m .52874 .40954 L .52951 .39768 L .467 .089 .103 .094 k
F
.52961 .40086 m .52892 .38826 L .52823 .40134 L .626 .087 .11 .092 k
F
.52951 .39768 m .53232 .39304 L .52953 .39171 L .628 .084 .109 .089 k
F
.52849 .39272 m .52907 .40587 L .52953 .39059 L .42 .108 .111 .099 k
F
.52962 .39638 m .52901 .37903 L .52856 .39712 L .652 .093 .111 .101 k
F
.53063 .37273 m .52901 .37903 L .53086 .38262 L .694 .075 .096 .117 k
F
.52874 .38255 m .52921 .40277 L .52943 .37865 L .354 .126 .118 .104 k
F
.52846 .38499 m .52641 .39443 L .52849 .39272 L .332 .122 .114 .102 k
F
.52904 .38802 m .52895 .36538 L .5282 .38927 L .996 0 0 .214 k
F
.52888 .37003 m .5288 .34882 L .52803 .36957 L .932 0 .012 .199 k
F
.52873 .35355 m .52868 .33407 L .52791 .35476 L .996 0 0 .217 k
F
.52862 .34055 m .52856 .32097 L .52778 .34042 L .965 0 .005 .208 k
F
.52853 .32981 m .52847 .31103 L .5277 .33076 L .996 0 0 .217 k
F
.52845 .32092 m .52839 .30195 L .52762 .32097 L .986 0 .001 .213 k
F
.52838 .31321 m .52833 .29474 L .52756 .31403 L .996 0 0 .217 k
F
.52832 .30655 m .52827 .28789 L .5275 .3067 L .996 0 0 .216 k
F
0 0 0 1 k
.52745 .29399 m
.52753 .2916 L
s
.52754 .29406 m
.52757 .29139 L
s
.52785 .30684 m
.52785 .30664 L
s
.52827 .28789 m
.52849 .28738 L
s
.52766 .29416 m
.52771 .29072 L
s
.52822 .26528 m
.52827 .28789 L
s
.52827 .28789 m
.52872 .26515 L
s
.52765 .29416 m
.52768 .29085 L
s
.52755 .29408 m
.52756 .29264 L
s
.52772 .29422 m
.52809 .28899 L
s
.52799 .28722 m
.52827 .28789 L
s
.52832 .28811 m
.52833 .29474 L
s
.52787 .29757 m
.52787 .29757 L
s
.52827 .28789 m
.52846 .28881 L
s
.52767 .2909 m
.52827 .28789 L
s
.25058 .69601 m .2576 .70701 L .2643 .69189 L .433 0 .134 0 k
F
.28571 .69435 m .2576 .70701 L .28735 .70025 L .434 0 .129 0 k
F
0 0 0 1 k
.28735 .70025 m
.28988 .70231 L
s
.53186 .28741 m
.53234 .29061 L
s
.53193 .29539 m
.53194 .29618 L
s
.5319 .2918 m
.53193 .29539 L
s
.53186 .28741 m
.5319 .2918 L
s
.53037 .28708 m
.53124 .29381 L
s
.53145 .29543 m
.53163 .29687 L
s
.53124 .29381 m
.53145 .29543 L
s
.52985 .29032 m
.52985 .29039 L
s
.52984 .29013 m
.52985 .29032 L
s
.52461 .30639 m .52556 .29494 L .52412 .31143 L .5 .5 .5 1 k
F
0 0 0 1 k
.52525 .29854 m
.52537 .29711 L
s
.52555 .29548 m
.52556 .29494 L
s
.52556 .29494 m
.52608 .2837 L
s
.52556 .29494 m
.526 .28623 L
s
.22092 .67386 m .22314 .68665 L .23424 .67079 L .436 0 .137 0 k
F
.252 .67571 m .22314 .68665 L .25145 .6823 L .431 0 .131 0 k
F
0 0 0 1 k
.22314 .68665 m
.24044 .68009 L
s
.22314 .68665 m
.25145 .6823 L
s
.25145 .6823 m
.2584 .69366 L
s
.52541 .3195 m .52567 .30824 L .52467 .3248 L .058 .207 .199 .024 k
F
.52542 .32086 m .52567 .30824 L .52467 .32557 L .095 .198 .178 .044 k
F
.52613 .29917 m .52543 .31404 L .52649 .29304 L .5 .5 .5 1 k
F
0 0 0 1 k
.52628 .29648 m
.52649 .29304 L
s
.52545 .29766 m
.52598 .28654 L
s
.52546 .29761 m
.52596 .2879 L
s
.52549 .29862 m
.52554 .29599 L
s
.52527 .29844 m
.52547 .29604 L
s
.52547 .29604 m
.52556 .29494 L
s
.52537 .29711 m
.52556 .29494 L
s
.52638 .29717 m
.5268 .29073 L
s
.52649 .29304 m
.52674 .28695 L
s
.52638 .29654 m
.52684 .28878 L
s
.52649 .29304 m
.52689 .28687 L
s
.52606 .29903 m
.52611 .29797 L
s
.37544 .703 m .39536 .70934 L .38831 .69681 L .462 0 .12 0 k
F
0 0 0 1 k
.37559 .69827 m
.3816 .70004 L
s
.39182 .70305 m
.39549 .70414 L
s
.3714 .69971 m
.37559 .69827 L
s
.34509 .71304 m
.37544 .703 L
s
.41718 .69368 m .39536 .70934 L .42499 .69768 L .486 0 .119 0 k
F
0 0 0 1 k
.37544 .703 m
.39536 .70934 L
s
.39549 .70414 m
.41199 .6974 L
s
.25044 .69814 m .25745 .70958 L .26416 .69419 L .433 0 .131 0 k
F
.28556 .69716 m .25745 .70958 L .28719 .70324 L .437 0 .126 0 k
F
0 0 0 1 k
.25745 .70958 m
.28719 .70324 L
s
.25867 .70677 m
.26926 .70436 L
s
.28644 .70046 m
.28735 .70025 L
s
.28719 .70324 m
.29878 .71312 L
s
.52877 .29313 m
.5291 .2919 L
s
.52964 .28991 m
.52968 .28978 L
s
.52833 .29474 m
.52877 .29313 L
s
.52997 .29039 m
.53038 .29125 L
s
.52968 .28978 m
.52997 .29039 L
s
.53261 .30135 m .53326 .31084 L .53206 .29173 L .996 .996 0 .413 k
F
0 0 0 1 k
.53206 .29173 m
.53251 .29957 L
s
.53206 .29173 m
.5324 .29716 L
s
.5324 .29716 m
.53254 .29935 L
s
.53227 .29601 m
.53233 .29644 L
s
.53238 .29681 m
.53248 .29754 L
s
.53214 .29503 m
.53221 .29554 L
s
.53192 .29341 m
.53211 .29486 L
s
.53211 .29486 m
.53214 .29502 L
s
.53189 .29099 m
.53208 .29309 L
s
.53197 .28998 m
.53244 .29385 L
s
.53286 .29721 m
.53303 .29857 L
s
.53278 .29655 m
.53286 .29721 L
s
.53244 .29385 m
.53278 .29655 L
s
.53295 .29467 m
.53305 .29628 L
s
.53195 .29016 m
.53206 .29173 L
s
.53193 .29143 m
.53213 .29494 L
s
.53187 .28809 m
.53206 .29173 L
s
.53188 .28922 m
.53208 .29309 L
s
.5319 .29203 m
.53213 .29494 L
s
.52876 .29703 m
.52881 .29712 L
s
.52834 .29747 m
.52838 .29725 L
s
.5275 .31045 m
.52754 .30986 L
s
.52834 .29896 m
.52839 .29837 L
s
.52754 .30986 m
.5277 .30774 L
s
.52771 .30755 m
.52771 .30754 L
s
.52774 .30722 m
.52774 .30714 L
s
.52778 .30666 m
.52778 .30665 L
s
.53192 .29382 m
.53216 .29685 L
s
.53198 .30022 m
.53199 .30057 L
s
.42944 .67065 m .4098 .66585 L .41751 .67744 L .479 0 .119 0 k
F
0 0 0 1 k
.41751 .67744 m
.4253 .68141 L
s
.39578 .69313 m
.41751 .67744 L
s
.53208 .29309 m
.53255 .30017 L
s
.53208 .29309 m
.53253 .30155 L
s
.52891 .30888 m
.52893 .30847 L
s
.52722 .29379 m
.52748 .29401 L
s
.52748 .29401 m
.5276 .29411 L
s
.5276 .29411 m
.52798 .29444 L
s
.52798 .29444 m
.528 .29446 L
s
.52829 .2947 m
.52831 .29471 L
s
.52831 .29471 m
.52833 .29474 L
s
.53171 .29745 m
.53182 .29783 L
s
.52911 .30851 m
.52911 .30557 L
s
.52912 .30039 m
.52913 .29772 L
s
.52759 .29986 m
.5276 .29926 L
s
.52834 .29689 m
.52838 .29697 L
s
.52838 .29697 m
.52838 .29699 L
s
.52704 .30471 m
.52714 .30316 L
s
.26511 .67833 m .29154 .66679 L .2657 .67173 L .43 0 .13 0 k
F
0 0 0 1 k
.25145 .6823 m
.26511 .67833 L
s
.25844 .69365 m
.26511 .67833 L
s
.53213 .29494 m
.53238 .29871 L
s
.53213 .29494 m
.53229 .29703 L
s
.52699 .3059 m
.52705 .30504 L
s
.34279 .69532 m .36626 .6812 L .33902 .69003 L .434 0 .124 0 k
F
0 0 0 1 k
.32933 .70101 m
.34279 .69532 L
s
.34279 .69532 m
.34525 .70873 L
s
.52667 .30141 m .52543 .31404 L .52637 .3114 L .996 .421 0 .164 k
F
.52427 .3191 m .52408 .33045 L .52501 .31437 L .057 .205 .197 .024 k
F
.52471 .31998 m .52567 .30824 L .52422 .32502 L .5 .5 .5 1 k
F
.52664 .29705 m .5254 .31112 L .52633 .30678 L .996 .616 0 .153 k
F
.52625 .29754 m .52583 .31334 L .52684 .29505 L .996 .199 0 .189 k
F
0 0 0 1 k
.52646 .29666 m
.52684 .29505 L
s
.52633 .29721 m
.52646 .29666 L
s
.52625 .29754 m
.52633 .29721 L
s
.52644 .30234 m
.52684 .29505 L
s
.52666 .30031 m
.52671 .2999 L
s
.52653 .30133 m
.52666 .30031 L
s
.52649 .30165 m
.52653 .30133 L
s
.52672 .30622 m
.52672 .30886 L
s
.52672 .3056 m
.52672 .30578 L
s
.52671 .30441 m
.52671 .30512 L
s
.52671 .30126 m
.52671 .30415 L
s
.52671 .2999 m
.52671 .30033 L
s
.52592 .30217 m
.52609 .29802 L
s
.52571 .30519 m
.52609 .29804 L
s
.52677 .29629 m
.52722 .29379 L
s
.52661 .30196 m
.52662 .30194 L
s
.52666 .30188 m
.5267 .30182 L
s
.5267 .30651 m
.5267 .30933 L
s
.5267 .30591 m
.5267 .30624 L
s
.5267 .30474 m
.5267 .30549 L
s
.5267 .30132 m
.5267 .30455 L
s
.5267 .3 m
.5267 .30072 L
s
.52625 .29754 m
.52648 .29013 L
s
.52598 .30303 m
.5262 .29941 L
s
.52634 .29718 m
.52638 .29654 L
s
.52591 .30453 m
.52618 .30033 L
s
.52613 .29917 m
.52618 .29774 L
s
.52604 .29877 m
.52608 .29805 L
s
.52606 .29275 m
.52647 .28865 L
s
.52553 .29821 m
.52606 .29275 L
s
.52607 .30141 m
.52624 .29794 L
s
.52626 .29748 m
.52649 .29304 L
s
.52613 .29917 m
.52622 .29765 L
s
.52684 .29505 m
.52767 .2909 L
s
.52668 .29572 m
.52696 .28762 L
s
.52684 .29505 m
.52715 .28523 L
s
.52661 .30196 m
.52667 .30137 L
s
.52661 .3007 m
.52661 .30196 L
s
.52678 .30243 m
.52685 .30069 L
s
.52667 .30141 m
.52687 .29578 L
s
.52661 .30196 m
.52665 .30038 L
s
.52835 .30146 m
.52839 .30064 L
s
.52844 .29972 m
.52845 .29949 L
s
.52661 .30196 m
.52661 .30204 L
s
.52662 .30304 m
.52666 .30633 L
s
.52666 .30653 m
.5267 .3094 L
s
.5266 .30211 m
.52661 .30196 L
s
.52584 .30511 m
.52585 .30507 L
s
.52571 .30564 m
.52579 .30531 L
s
.5258 .30529 m
.52581 .30525 L
s
.52582 .30517 m
.52584 .30511 L
s
.5255 .30648 m
.52568 .30575 L
s
.52568 .30574 m
.52569 .3057 L
s
.52569 .3057 m
.52571 .30564 L
s
.52646 .30256 m
.52661 .30196 L
s
.52644 .30329 m
.52661 .30196 L
s
.33902 .69003 m .32638 .68228 L .32555 .69573 L .438 0 .124 0 k
F
0 0 0 1 k
.32555 .69573 m
.32933 .70101 L
s
.29931 .7095 m
.32555 .69573 L
s
.52671 .30448 m
.52691 .30045 L
s
.53133 .29393 m
.53136 .29481 L
s
.53152 .29875 m
.53153 .29914 L
s
.53133 .29393 m
.53151 .29576 L
s
.53151 .29576 m
.53159 .29657 L
s
.53187 .29933 m
.53189 .2996 L
s
.53198 .30049 m
.53199 .30057 L
s
.52586 .30478 m
.52613 .29917 L
s
.52764 .31209 m
.52786 .30663 L
s
.52829 .29568 m
.52833 .29474 L
s
.52836 .30133 m
.52839 .29855 L
s
.52838 .29491 m
.52839 .30195 L
s
.52833 .29474 m
.52844 .28872 L
s
.52833 .29474 m
.52871 .29615 L
s
.52722 .30162 m
.52731 .30106 L
s
.52731 .30106 m
.52787 .29757 L
s
.52829 .29498 m
.52833 .29474 L
s
.52591 .30533 m
.52595 .30488 L
s
.52595 .30488 m
.5261 .30314 L
s
.5257 .30546 m
.52571 .30519 L
s
.5257 .30776 m
.5258 .306 L
s
.52571 .30768 m
.52578 .30651 L
s
.53113 .30184 m
.53117 .30384 L
s
.53159 .30317 m
.53159 .30319 L
s
.3826 .68732 m .36626 .6812 L .36973 .69369 L .449 0 .121 0 k
F
0 0 0 1 k
.34525 .70873 m
.36973 .69369 L
s
.36973 .69369 m
.37559 .69827 L
s
.53287 .30035 m
.53309 .30077 L
s
.52611 .30274 m
.52625 .29754 L
s
.52607 .29808 m
.52625 .29754 L
s
.52605 .29816 m
.52607 .29808 L
s
.52872 .29734 m
.529 .29748 L
s
.53003 .32797 m .52868 .33407 L .53006 .33876 L .884 .008 .025 .186 k
F
.52994 .31841 m .52856 .32097 L .52997 .32856 L .737 .058 .072 .153 k
F
.53006 .33876 m .53039 .35793 L .5308 .34001 L .632 .112 .117 .118 k
F
.52997 .32856 m .53029 .34744 L .53072 .33131 L .477 .133 .128 .111 k
F
.52985 .31599 m .53017 .33442 L .53059 .31742 L .619 .12 .124 .112 k
F
.52979 .30895 m .53011 .32729 L .53053 .31143 L .499 .131 .128 .111 k
F
.5297 .29986 m .53002 .31796 L .53044 .3014 L .606 .123 .126 .11 k
F
.52965 .29457 m .52997 .31263 L .5304 .2969 L .512 .13 .128 .111 k
F
0 0 0 1 k
.52965 .29457 m
.5304 .2969 L
s
.52871 .29615 m
.5297 .29986 L
s
.5297 .29912 m
.5297 .29915 L
s
.52968 .28978 m
.52969 .29468 L
s
.52969 .29687 m
.5297 .29986 L
s
.53037 .28708 m
.5304 .2969 L
s
.52846 .28881 m
.52965 .29457 L
s
.52963 .28477 m
.52965 .29457 L
s
.5298 .29503 m
.52985 .29015 L
s
.53027 .29102 m
.53039 .29661 L
s
.53484 .31214 m .5331 .29567 L .53424 .30721 L .996 .996 0 .251 k
F
0 0 0 1 k
.53254 .28674 m
.5331 .29567 L
s
.5324 .28508 m
.5331 .29567 L
s
.53264 .29259 m
.53278 .29483 L
s
.53278 .29352 m
.53289 .29553 L
s
.53491 .31908 m .53335 .30124 L .53408 .31637 L .996 .158 0 .168 k
F
.53424 .30721 m .53335 .30124 L .53498 .314 L .996 .996 0 .218 k
F
.53494 .32236 m .53338 .30413 L .53412 .32025 L .996 .109 0 .178 k
F
.53425 .30856 m .53338 .30413 L .535 .31582 L .996 .996 0 .142 k
F
.53436 .3123 m .5331 .29567 L .53348 .3076 L .125 .219 .203 .063 k
F
.53435 .31153 m .5331 .29567 L .53347 .30624 L .096 .231 .231 .046 k
F
0 0 0 1 k
.53289 .29553 m
.53305 .29819 L
s
.53281 .29515 m
.53298 .29789 L
s
.53278 .29483 m
.53281 .29515 L
s
.53237 .28653 m
.5331 .29567 L
s
.53227 .28911 m
.5331 .29567 L
s
.53234 .29061 m
.5331 .29567 L
s
.53485 .31292 m .5331 .29567 L .53425 .30856 L .996 .996 0 .165 k
F
0 0 0 1 k
.53392 .30484 m
.53425 .30856 L
s
.53347 .29983 m
.53357 .30089 L
s
.5331 .29567 m
.53347 .29983 L
s
.5331 .29567 m
.53345 .2991 L
s
.53415 .30553 m
.53465 .31027 L
s
.5331 .29567 m
.53343 .29872 L
s
.5332 .30097 m
.53328 .3011 L
s
.53309 .30077 m
.53318 .30092 L
s
.5332 .29887 m
.53321 .29908 L
s
.5329 .29431 m
.5332 .29887 L
s
.53316 .30073 m
.53336 .30381 L
s
.53298 .29789 m
.53316 .30073 L
s
.53305 .29628 m
.5332 .29874 L
s
.5331 .2992 m
.53314 .29947 L
s
.53314 .29947 m
.53326 .30044 L
s
.53319 .30068 m
.53336 .30371 L
s
.53305 .29819 m
.53319 .30068 L
s
.5331 .29567 m
.5331 .29567 L
s
.5331 .29567 m
.53326 .29766 L
s
.53326 .29766 m
.53328 .29786 L
s
.5331 .29567 m
.53314 .29665 L
s
.53314 .29665 m
.53314 .29677 L
s
.53313 .29664 m
.53314 .29678 L
s
.5331 .29567 m
.53313 .29664 L
s
.43723 .67463 m .4554 .6592 L .42944 .67065 L .476 0 .118 0 k
F
0 0 0 1 k
.42944 .67065 m
.43723 .67463 L
s
.4253 .68141 m
.43723 .67463 L
s
.41751 .67744 m
.42944 .67065 L
s
.43723 .67463 m
.44872 .68574 L
s
.35305 .66207 m .36666 .66937 L .36461 .65701 L .41 0 .115 0 k
F
.38773 .65587 m .36666 .66937 L .39273 .66017 L .431 0 .113 0 k
F
0 0 0 1 k
.36666 .66937 m
.36799 .66852 L
s
.36666 .66937 m
.36924 .66846 L
s
.33951 .67783 m
.36666 .66937 L
s
.36666 .66937 m
.38294 .67589 L
s
.34326 .6833 m
.36666 .66937 L
s
.36666 .66937 m
.37011 .68212 L
s
.38294 .67589 m
.40729 .66679 L
s
.30109 .69531 m .32638 .68228 L .29948 .6894 L .429 0 .128 0 k
F
0 0 0 1 k
.32609 .6834 m
.32615 .6824 L
s
.28735 .70025 m
.30109 .69531 L
s
.30061 .69858 m
.30109 .69531 L
s
.52457 .31199 m .52289 .32558 L .52427 .3191 L .052 .207 .203 .021 k
F
.52465 .31442 m .52532 .30034 L .52396 .31742 L .996 .475 0 .166 k
F
.52397 .31307 m .52532 .30034 L .52461 .30639 L .5 .5 .5 1 k
F
0 0 0 1 k
.52451 .30797 m
.52465 .30667 L
s
.52465 .30667 m
.52532 .30034 L
s
.52461 .30639 m
.52532 .30034 L
s
.5247 .30482 m
.52525 .29854 L
s
.52461 .30639 m
.52527 .29844 L
s
.52531 .30727 m
.5255 .30648 L
s
.52543 .29718 m
.52556 .29494 L
s
.52505 .30371 m
.52516 .30183 L
s
.52518 .30153 m
.52543 .29718 L
s
.52531 .30727 m
.52546 .29991 L
s
.52532 .30034 m
.52546 .29761 L
s
.52532 .30034 m
.52545 .29766 L
s
.52532 .30034 m
.52553 .29821 L
s
.52532 .30034 m
.52605 .29816 L
s
.53037 .30674 m
.53047 .31122 L
s
.5297 .29702 m
.5297 .29702 L
s
.529 .29748 m
.52906 .29744 L
s
.4251 .69205 m .44859 .69598 L .43707 .68513 L .467 0 .118 0 k
F
0 0 0 1 k
.41892 .69457 m
.4251 .69205 L
s
.46718 .6795 m .44859 .69598 L .47679 .68247 L .495 0 .119 0 k
F
0 0 0 1 k
.4251 .69205 m
.44859 .69598 L
s
.52894 .30077 m
.529 .29748 L
s
.38845 .69191 m .40955 .67692 L .3826 .68732 L .445 0 .12 0 k
F
0 0 0 1 k
.38876 .68065 m
.40855 .66673 L
s
.37559 .69827 m
.38845 .69191 L
s
.38845 .69191 m
.39549 .70414 L
s
.53092 .30209 m
.53102 .30182 L
s
.31708 .66088 m .32694 .66969 L .32889 .65649 L .398 0 .118 0 k
F
.34983 .65717 m .32694 .66969 L .35305 .66207 L .413 0 .115 0 k
F
0 0 0 1 k
.32694 .66969 m
.35305 .66207 L
s
.32694 .66969 m
.33951 .67783 L
s
.30014 .67644 m
.32694 .66969 L
s
.30174 .68252 m
.32694 .66969 L
s
.32616 .68234 m
.32694 .66969 L
s
.35305 .66207 m
.36666 .66937 L
s
.34263 .69934 m .36611 .68545 L .33886 .69386 L .444 0 .122 0 k
F
0 0 0 1 k
.33902 .69003 m
.34122 .69313 L
s
.32917 .70487 m
.34263 .69934 L
s
.34263 .69934 m
.34509 .71304 L
s
.53047 .30142 m
.53059 .30353 L
s
.33886 .69386 m .32623 .68566 L .32538 .6994 L .446 0 .123 0 k
F
0 0 0 1 k
.32555 .69573 m
.32561 .6957 L
s
.33535 .69158 m
.33902 .69003 L
s
.33886 .69386 m
.34263 .69934 L
s
.32538 .6994 m
.32917 .70487 L
s
.29878 .71312 m
.32538 .6994 L
s
.52753 .29969 m
.52769 .3001 L
s
.52769 .3001 m
.52776 .30029 L
s
.52835 .30183 m
.52839 .30195 L
s
.52714 .3031 m
.52718 .30187 L
s
.52667 .30141 m
.52703 .29998 L
s
.53201 .30312 m
.53211 .30332 L
s
.32844 .72171 m .34445 .72932 L .34197 .71599 L .438 0 .125 0 k
F
.36906 .71424 m .34445 .72932 L .37495 .71878 L .453 0 .122 0 k
F
.2657 .67173 m .2613 .66072 L .252 .67571 L .431 0 .131 0 k
F
0 0 0 1 k
.252 .67571 m
.2657 .67173 L
s
.26511 .67833 m
.27567 .67372 L
s
.26511 .67833 m
.2657 .67173 L
s
.25145 .6823 m
.252 .67571 L
s
.24044 .68009 m
.252 .67571 L
s
.53046 .31063 m
.53048 .31127 L
s
.53042 .29694 m
.53141 .29857 L
s
.5304 .2969 m
.53042 .29694 L
s
.53141 .29857 m
.5316 .2989 L
s
.38246 .69202 m .36611 .68545 L .36958 .69823 L .462 0 .12 0 k
F
0 0 0 1 k
.34509 .71304 m
.36958 .69823 L
s
.36958 .69823 m
.37544 .703 L
s
.52891 .32336 m
.52891 .32285 L
s
.52891 .3093 m
.52891 .30755 L
s
.52642 .30403 m
.52667 .30141 L
s
.28622 .72116 m .2979 .73048 L .30004 .71618 L .433 0 .13 0 k
F
.32463 .71647 m .2979 .73048 L .32844 .72171 L .442 0 .126 0 k
F
0 0 0 1 k
.53428 .31188 m
.53428 .31192 L
s
.53397 .30604 m
.53417 .3076 L
s
.53384 .30508 m
.53397 .30604 L
s
.29948 .6894 m .29083 .68014 L .28571 .69435 L .433 0 .129 0 k
F
0 0 0 1 k
.28571 .69435 m
.28735 .70025 L
s
.2588 .70647 m
.28571 .69435 L
s
.30093 .69847 m .32623 .68566 L .29933 .69237 L .435 0 .126 0 k
F
0 0 0 1 k
.29948 .6894 m
.30023 .69214 L
s
.32555 .69573 m
.32617 .68569 L
s
.32538 .6994 m
.33886 .69386 L
s
.28719 .70324 m
.30093 .69847 L
s
.29878 .71312 m
.30093 .69847 L
s
.5284 .30194 m
.52958 .29941 L
s
.5297 .29916 m
.52973 .29909 L
s
.52839 .30195 m
.5284 .30194 L
s
.53029 .30078 m
.53044 .30127 L
s
.52695 .30805 m
.52699 .3059 L
s
.52625 .31475 m .52554 .32842 L .52618 .31585 L .996 0 .996 0 k
F
.52666 .30549 m .52632 .31365 L .52625 .31475 L F
.52625 .31475 m .52618 .31585 L .52661 .30752 L F
.52632 .31365 m .52581 .32597 L .52625 .31475 L F
0 0 0 1 k
.52569 .30789 m
.52613 .29917 L
s
.52666 .30549 m
.52671 .30448 L
s
.52666 .30549 m
.52678 .30243 L
s
.52568 .30793 m
.52614 .29787 L
s
.52568 .30795 m
.52606 .29903 L
s
.52568 .30796 m
.52592 .30217 L
s
.38831 .69681 m .40943 .68205 L .38246 .69202 L .46 0 .12 0 k
F
0 0 0 1 k
.38246 .69202 m
.38831 .69681 L
s
.37544 .703 m
.38831 .69681 L
s
.37729 .68995 m
.3826 .68732 L
s
.36958 .69823 m
.38246 .69202 L
s
.3826 .68732 m
.38663 .69048 L
s
.38831 .69681 m
.39536 .70934 L
s
.5297 .29986 m
.52975 .29996 L
s
.53028 .30107 m
.53044 .3014 L
s
.53042 .29694 m
.53044 .3014 L
s
.53043 .30123 m
.53043 .30138 L
s
.52768 .30978 m
.52776 .30665 L
s
.5275 .3174 m
.5275 .31734 L
s
.52766 .31055 m
.52768 .30978 L
s
.52761 .31052 m
.5277 .30807 L
s
.5277 .30807 m
.52771 .30781 L
s
.52771 .30781 m
.52774 .30665 L
s
.5276 .31051 m
.52761 .31003 L
s
.52761 .31003 m
.52763 .30972 L
s
.52763 .30972 m
.52774 .30665 L
s
.52776 .3174 m
.52777 .31561 L
s
.52778 .30786 m
.52778 .30665 L
s
.52778 .30862 m
.52778 .30786 L
s
.52752 .31784 m
.52752 .31781 L
s
.5277 .30949 m
.52776 .30665 L
s
.52767 .31055 m
.5277 .30949 L
s
.52765 .31054 m
.52771 .30815 L
s
.52746 .31766 m
.52746 .31758 L
s
.52771 .30815 m
.52772 .30779 L
s
.52772 .30779 m
.52775 .30665 L
s
.52761 .31052 m
.52764 .30987 L
s
.52764 .30987 m
.52765 .30943 L
s
.52765 .30943 m
.52774 .30665 L
s
.53199 .30057 m
.53202 .30079 L
s
.42925 .68132 m .40955 .67692 L .41729 .68825 L .467 0 .119 0 k
F
0 0 0 1 k
.39549 .70414 m
.41729 .68825 L
s
.41729 .68825 m
.4251 .69205 L
s
.39273 .66017 m .4098 .66585 L .40379 .65451 L .429 0 .113 0 k
F
0 0 0 1 k
.36924 .66846 m
.39273 .66017 L
s
.42855 .65159 m .4098 .66585 L .43524 .65521 L .456 0 .112 0 k
F
0 0 0 1 k
.4098 .66585 m
.41268 .66465 L
s
.40855 .66673 m
.4098 .66585 L
s
.40729 .66679 m
.4098 .66585 L
s
.4098 .66585 m
.42944 .67065 L
s
.4098 .66585 m
.41751 .67744 L
s
.39273 .66017 m
.4098 .66585 L
s
.29933 .69237 m .2907 .68267 L .28556 .69716 L .437 0 .126 0 k
F
0 0 0 1 k
.28556 .69716 m
.29933 .69237 L
s
.28571 .69435 m
.28668 .694 L
s
.29736 .69016 m
.29948 .6894 L
s
.29933 .69237 m
.30093 .69847 L
s
.28556 .69716 m
.28719 .70324 L
s
.25745 .70958 m
.28556 .69716 L
s
.21989 .68836 m .22214 .70074 L .23327 .68513 L .446 0 .143 0 k
F
.25113 .68958 m .22214 .70074 L .25058 .69601 L .436 0 .135 0 k
F
0 0 0 1 k
.22214 .70074 m
.25058 .69601 L
s
.25058 .69601 m
.25171 .69778 L
s
.52835 .30293 m
.52839 .30195 L
s
.52839 .30195 m
.52852 .29544 L
s
.5284 .30196 m
.52912 .30558 L
s
.52839 .30195 m
.5284 .30196 L
s
.52835 .30215 m
.52839 .30195 L
s
.53353 .35379 m .53484 .368 L .53456 .35487 L .996 0 0 .175 k
F
.53424 .35465 m .53293 .33783 L .53321 .35433 L .996 0 .005 .181 k
F
.53266 .34231 m .53377 .34202 L .53225 .33106 L .996 .127 0 .18 k
F
.53157 .31834 m .53237 .3403 L .53222 .32391 L .133 .208 .187 .067 k
F
.53152 .3138 m .53232 .3347 L .53219 .32085 L .085 .226 .226 .039 k
F
.53059 .31742 m .53215 .31816 L .53056 .3071 L .426 .135 .127 .111 k
F
.53053 .31143 m .53212 .31431 L .5305 .30149 L .357 .141 .129 .112 k
F
.53281 .32163 m .53347 .33188 L .53226 .31184 L .5 .5 .5 1 k
F
.53361 .36202 m .53492 .37625 L .53464 .36234 L .996 0 .007 .172 k
F
.53438 .36798 m .53306 .35084 L .53334 .36671 L .996 0 0 .183 k
F
.53683 .35189 m .53468 .35294 L .53742 .35807 L .996 0 0 .168 k
F
.53456 .35487 m .53644 .35464 L .53417 .3474 L .996 .008 0 .193 k
F
.53689 .35692 m .53474 .35906 L .53747 .36329 L .996 0 .006 .166 k
F
.53464 .36234 m .5365 .36051 L .53424 .35465 L .996 0 0 .186 k
F
.53445 .35182 m .53306 .35084 L .53504 .35967 L .996 .096 0 .178 k
F
.53648 .37161 m .53919 .37042 L .53613 .3657 L .996 0 .005 .161 k
F
.537 .36711 m .53484 .368 L .53759 .37335 L .996 0 0 .169 k
F
.53453 .35944 m .53316 .36132 L .53513 .36794 L .996 .002 0 .198 k
F
.53261 .34339 m .53402 .36687 L .5331 .35106 L .5 .5 .5 1 k
F
.53314 .35505 m .53378 .36283 L .53257 .34291 L .996 .996 0 .205 k
F
.53374 .37433 m .53506 .38892 L .53478 .37561 L .996 0 0 .178 k
F
.53449 .37876 m .53316 .36132 L .53346 .37862 L .996 0 .006 .182 k
F
.53287 .36315 m .53402 .36687 L .53245 .35174 L .996 .243 0 .161 k
F
.53266 .34911 m .5341 .3746 L .53314 .35505 L .996 .996 0 .167 k
F
.53251 .35428 m .53378 .36283 L .53222 .34248 L .118 .213 .194 .058 k
F
.53248 .35028 m .53378 .36283 L .5322 .34003 L .074 .226 .232 .033 k
F
.5308 .34001 m .53237 .3403 L .53076 .32921 L .442 .133 .127 .11 k
F
.53072 .33131 m .53232 .3347 L .53069 .32114 L .344 .143 .129 .112 k
F
.53297 .33584 m .53215 .31816 L .53199 .33358 L .459 .136 .129 .112 k
F
.53507 .33411 m .5335 .31604 L .53424 .33125 L .996 .167 0 .167 k
F
.53511 .33848 m .53354 .31989 L .53429 .33644 L .996 .102 0 .18 k
F
.53364 .3232 m .53215 .31816 L .53401 .33017 L .143 .213 .192 .073 k
F
.53293 .33146 m .53212 .31431 L .53193 .3284 L .376 .144 .132 .114 k
F
.5344 .32235 m .5335 .31604 L .53515 .32918 L .996 .996 0 .241 k
F
.53467 .32402 m .53627 .33949 L .53549 .32675 L .996 .247 0 .148 k
F
.53471 .32819 m .53632 .34386 L .53553 .33031 L .996 .163 0 .162 k
F
.53442 .32416 m .53354 .31989 L .53517 .33161 L .996 .996 0 .136 k
F
.53452 .32789 m .53326 .31084 L .53364 .3232 L .13 .217 .198 .066 k
F
.53362 .32139 m .53212 .31431 L .53399 .32774 L .097 .232 .234 .047 k
F
.53281 .3197 m .532 .3024 L .53183 .31739 L .449 .137 .13 .113 k
F
.53348 .3076 m .532 .3024 L .53385 .31438 L .138 .216 .196 .07 k
F
.53278 .31643 m .53197 .2995 L .53179 .31351 L .385 .143 .131 .114 k
F
0 0 0 1 k
.53269 .31449 m
.53271 .31502 L
s
.53178 .30812 m
.53184 .30978 L
s
.53176 .31366 m
.53185 .31568 L
s
.53195 .31807 m
.53198 .31865 L
s
.53165 .30217 m
.53186 .30778 L
s
.53146 .29866 m
.53194 .30198 L
s
.53194 .29618 m
.53197 .29954 L
s
.53183 .31047 m
.53183 .31051 L
s
.53188 .29936 m
.53195 .30111 L
s
.53347 .30624 m .53197 .2995 L .53383 .31256 L .102 .231 .229 .05 k
F
0 0 0 1 k
.53336 .30577 m
.53347 .30624 L
s
.53315 .30481 m
.53336 .30577 L
s
.5331 .30457 m
.53315 .30481 L
s
.53296 .30397 m
.5331 .30457 L
s
.53247 .30177 m
.53296 .30397 L
s
.53231 .30102 m
.53247 .30177 L
s
.53197 .2995 m
.53231 .30102 L
s
.53328 .30867 m
.53357 .31072 L
s
.53278 .30515 m
.53309 .30732 L
s
.53309 .30732 m
.53328 .30867 L
s
.53267 .30441 m
.53278 .30515 L
s
.53245 .30288 m
.53267 .30441 L
s
.53197 .2995 m
.53245 .30288 L
s
.53162 .29036 m
.53197 .2995 L
s
.53193 .2954 m
.53197 .2995 L
s
.53163 .29687 m
.53197 .2995 L
s
.53254 .29935 m
.53271 .30216 L
s
.53241 .3053 m
.53247 .3074 L
s
.53277 .30763 m
.53288 .30951 L
s
.53322 .3103 m
.53326 .31084 L
s
.53255 .30017 m
.53273 .30292 L
s
.53216 .29685 m
.53258 .30226 L
s
.53248 .29754 m
.53337 .30403 L
s
.53271 .30216 m
.53277 .30312 L
s
.5316 .2989 m
.53197 .2995 L
s
.53231 .30464 m
.53236 .30647 L
s
.53259 .30841 m
.53281 .31025 L
s
.53227 .30575 m
.53259 .30841 L
s
.53204 .301 m
.53213 .30168 L
s
.53213 .30168 m
.53228 .30295 L
s
.53228 .30295 m
.53238 .30373 L
s
.53247 .31001 m
.53269 .31449 L
s
.53197 .2995 m
.53247 .31001 L
s
.53314 .31008 m
.53333 .3132 L
s
.53282 .31034 m
.53307 .31241 L
s
.53281 .31025 m
.53282 .31034 L
s
.53296 .30397 m
.53337 .30413 L
s
.53376 .30395 m
.53397 .30541 L
s
.53314 .29678 m
.53326 .30049 L
s
.53326 .30049 m
.53343 .30609 L
s
.53314 .29677 m
.53347 .30624 L
s
.53328 .29786 m
.53385 .30516 L
s
.5331 .3098 m
.53312 .31016 L
s
.53288 .30951 m
.53302 .31172 L
s
.53343 .29872 m
.53415 .30553 L
s
.5338 .30253 m
.53415 .306 L
s
.53345 .2991 m
.5338 .30253 L
s
.53357 .30089 m
.53392 .30484 L
s
.5247 .31863 m .52567 .30824 L .52422 .32424 L .996 0 .996 0 k
F
0 0 0 1 k
.52537 .31157 m
.52541 .31108 L
s
.52542 .31096 m
.52543 .31076 L
s
.52541 .31105 m
.52542 .31096 L
s
.52543 .31076 m
.52545 .31063 L
s
.52485 .31019 m
.52531 .30727 L
s
.52501 .31437 m
.52504 .31372 L
s
.52504 .31372 m
.52531 .30727 L
s
.52504 .31414 m
.52532 .31201 L
s
.52535 .31175 m
.5254 .31137 L
s
.52501 .31437 m
.52504 .31414 L
s
.5255 .30925 m
.5257 .30546 L
s
.52544 .31107 m
.52548 .31078 L
s
.52559 .31243 m
.52563 .31004 L
s
.52538 .31175 m
.52545 .31088 L
s
.52541 .31125 m
.52543 .31098 L
s
.53147 .31315 m
.53149 .31355 L
s
.53168 .31794 m
.53168 .31797 L
s
.53136 .31783 m
.53137 .31789 L
s
.53043 .30927 m
.53046 .30907 L
s
.53046 .30907 m
.53052 .3087 L
s
.53385 .30956 m
.53416 .3132 L
s
.53428 .31057 m
.53435 .31113 L
s
.53403 .30742 m
.53425 .30856 L
s
.42499 .69768 m .44851 .70209 L .43698 .69093 L .484 0 .119 0 k
F
.46713 .68584 m .44851 .70209 L .47675 .68901 L .513 0 .12 0 k
F
0 0 0 1 k
.42499 .69768 m
.44851 .70209 L
s
.44859 .69598 m
.46392 .68864 L
s
.52667 .30693 m .52581 .32597 L .52627 .31701 L .5 .5 .5 1 k
F
.52599 .33052 m .52417 .34217 L .52586 .33805 L .168 .162 .138 .085 k
F
.52602 .33378 m .52418 .34441 L .52589 .3416 L .192 .15 .126 .097 k
F
.52555 .33721 m .52581 .32597 L .5248 .34272 L .051 .208 .204 .021 k
F
.52524 .34405 m .52684 .33003 L .52555 .33721 L .054 .207 .2 .022 k
F
.52556 .3391 m .52581 .32597 L .52481 .3438 L .102 .196 .174 .048 k
F
.52627 .31701 m .52557 .33246 L .52664 .3109 L .996 .996 0 .429 k
F
.52683 .31984 m .52557 .33246 L .52652 .33012 L .996 .388 0 .166 k
F
.52484 .33634 m .52581 .32597 L .52435 .34217 L .996 0 .996 0 k
F
.52485 .33823 m .52581 .32597 L .52436 .34325 L .5 .5 .5 1 k
F
.52678 .31383 m .52554 .32842 L .52647 .32372 L .996 .653 0 .152 k
F
.52637 .3114 m .52595 .32752 L .52696 .30898 L .996 .187 0 .191 k
F
.52633 .30678 m .5259 .32208 L .52691 .3035 L .996 .322 0 .174 k
F
0 0 0 1 k
.52633 .30678 m
.52658 .30538 L
s
.52658 .30538 m
.52691 .3035 L
s
.52559 .30904 m
.52591 .30533 L
s
.52555 .30825 m
.52604 .29877 L
s
.5255 .30919 m
.52555 .30825 L
s
.52687 .30934 m
.52699 .30745 L
s
.52669 .31008 m
.52704 .30471 L
s
.52581 .30652 m
.52607 .30141 L
s
.52679 .30416 m
.527 .30044 L
s
.52606 .3161 m
.5261 .31497 L
s
.52674 .30445 m
.52692 .3004 L
s
.52633 .30678 m
.52651 .3011 L
s
.52667 .31018 m
.52694 .30335 L
s
.52655 .30556 m
.52667 .30141 L
s
.52676 .3098 m
.52699 .3059 L
s
.52618 .31708 m
.5262 .3167 L
s
.52686 .30379 m
.52695 .30227 L
s
.52691 .31397 m
.52705 .31266 L
s
.52604 .30545 m
.52611 .30274 L
s
.52691 .3035 m
.52722 .30162 L
s
.52694 .30907 m
.5271 .30421 L
s
.5267 .30993 m
.5267 .31004 L
s
.52672 .30963 m
.52672 .30996 L
s
.52691 .3035 m
.52722 .29379 L
s
.52652 .31077 m
.52652 .31065 L
s
.52575 .30718 m
.52586 .30478 L
s
.53292 .30861 m
.53312 .31226 L
s
.53139 .30855 m
.53168 .31088 L
s
.5305 .30149 m
.53139 .30855 L
s
.53168 .31088 m
.53181 .31189 L
s
.5305 .30149 m
.53053 .31143 L
s
.53043 .30156 m
.53051 .30519 L
s
.53048 .30143 m
.5305 .30149 L
s
.53155 .30211 m
.53168 .3055 L
s
.53168 .3055 m
.53178 .30812 L
s
.53114 .31768 m
.53116 .31866 L
s
.53116 .30378 m
.53125 .30441 L
s
.53086 .30167 m
.53116 .30378 L
s
.53147 .31313 m
.53152 .31378 L
s
.53053 .30146 m
.53059 .30216 L
s
.53095 .31759 m
.53096 .31792 L
s
.53111 .31766 m
.53112 .31827 L
s
.53119 .30188 m
.53123 .30424 L
s
.53121 .30189 m
.53125 .30391 L
s
.53125 .30391 m
.53125 .30441 L
s
.53155 .30211 m
.53161 .30376 L
s
.5305 .30144 m
.5305 .30149 L
s
.28566 .65661 m .29154 .66679 L .29744 .65295 L .393 0 .123 0 k
F
.31573 .65543 m .29154 .66679 L .31708 .66088 L .4 0 .119 0 k
F
0 0 0 1 k
.29154 .66679 m
.31708 .66088 L
s
.29154 .66679 m
.30014 .67644 L
s
.27567 .67372 m
.29154 .66679 L
s
.28642 .68125 m
.29154 .66679 L
s
.2657 .67173 m
.29154 .66679 L
s
.31708 .66088 m
.32694 .66969 L
s
.37495 .71878 m .39496 .72456 L .38787 .71239 L .449 0 .121 0 k
F
.41687 .70863 m .39496 .72456 L .42472 .7124 L .471 0 .12 0 k
F
0 0 0 1 k
.37495 .71878 m
.39496 .72456 L
s
.39536 .70934 m
.42499 .69768 L
s
.53088 .30168 m
.5315 .30207 L
s
.53044 .3014 m
.53088 .30168 L
s
.5315 .30207 m
.53193 .30235 L
s
.2198 .68964 m .22202 .70246 L .23317 .68658 L .439 0 .138 0 k
F
.251 .69154 m .22202 .70246 L .25044 .69814 L .434 0 .131 0 k
F
0 0 0 1 k
.22202 .70246 m
.23939 .69591 L
s
.22202 .70246 m
.25044 .69814 L
s
.22363 .70017 m
.23952 .69405 L
s
.25044 .69814 m
.25745 .70958 L
s
.53052 .31199 m
.53057 .31172 L
s
.3282 .72737 m .34421 .73565 L .34173 .72188 L .452 0 .123 0 k
F
0 0 0 1 k
.32844 .72171 m
.33475 .72471 L
s
.34294 .7286 m
.34445 .72932 L
s
.36884 .7209 m .34421 .73565 L .37473 .72572 L .47 0 .121 0 k
F
0 0 0 1 k
.34445 .72932 m
.37495 .71878 L
s
.53218 .30378 m
.53229 .30454 L
s
.53229 .30454 m
.53261 .30665 L
s
.28599 .72554 m .29764 .73552 L .29981 .7208 L .441 0 .126 0 k
F
.3244 .72185 m .29764 .73552 L .3282 .72737 L .453 0 .123 0 k
F
0 0 0 1 k
.29764 .73552 m
.3282 .72737 L
s
.29841 .73033 m
.31985 .72418 L
s
.32498 .7227 m
.32844 .72171 L
s
.3282 .72737 m
.34421 .73565 L
s
.47684 .6726 m .50338 .67493 L .4876 .66536 L .506 0 .118 0 k
F
0 0 0 1 k
.44872 .68574 m
.47684 .6726 L
s
.53049 .30698 m
.53052 .30726 L
s
.53051 .30511 m
.53051 .30511 L
s
.53125 .30441 m
.53137 .30836 L
s
.53151 .3132 m
.53152 .31379 L
s
.53125 .30441 m
.53144 .30639 L
s
.53144 .30639 m
.53183 .31049 L
s
.52412 .31143 m .52289 .32558 L .52349 .31813 L .996 0 .996 0 k
F
0 0 0 1 k
.52404 .31237 m
.52412 .31143 L
s
.52412 .31143 m
.5247 .30482 L
s
.52412 .31143 m
.52461 .30639 L
s
.52677 .31846 m
.52678 .3193 L
s
.52678 .3193 m
.52679 .32023 L
s
.52615 .32667 m
.52621 .325 L
s
.52545 .31928 m
.526 .31641 L
s
.526 .31641 m
.52607 .31603 L
s
.52621 .31687 m
.52623 .31676 L
s
.52617 .3172 m
.52621 .31687 L
s
.52568 .30982 m
.52596 .3085 L
s
.52615 .30762 m
.52633 .30678 L
s
.53216 .30343 m
.53267 .30675 L
s
.53267 .30675 m
.53305 .3092 L
s
.53305 .3092 m
.53311 .30957 L
s
.53213 .30286 m
.53246 .30402 L
s
.53246 .30402 m
.53265 .30468 L
s
.53265 .30468 m
.53277 .30509 L
s
.53318 .31332 m
.53318 .31336 L
s
.478 .66221 m .4554 .6592 L .46726 .66946 L .504 0 .119 0 k
F
0 0 0 1 k
.46726 .66946 m
.47684 .6726 L
s
.44872 .68574 m
.46726 .66946 L
s
.53054 .3143 m
.53058 .31487 L
s
.53078 .31751 m
.53078 .31757 L
s
.53078 .31757 m
.53081 .31787 L
s
.2643 .69189 m .29083 .68014 L .26488 .68545 L .433 0 .135 0 k
F
0 0 0 1 k
.25063 .69599 m
.2643 .69189 L
s
.26315 .69448 m
.2643 .69189 L
s
.52494 .31483 m
.52501 .31437 L
s
.53263 .31325 m
.53264 .31332 L
s
.52686 .31774 m
.52692 .31709 L
s
.52882 .30745 m
.52911 .30776 L
s
.22366 .66685 m .19459 .67611 L .22092 .67386 L .436 0 .137 0 k
F
0 0 0 1 k
.22092 .67386 m
.22314 .68665 L
s
.22314 .68665 m
.22979 .67715 L
s
.43707 .68513 m .45529 .66951 L .42925 .68132 L .463 0 .118 0 k
F
0 0 0 1 k
.42925 .68132 m
.43707 .68513 L
s
.43707 .68513 m
.44859 .69598 L
s
.4251 .69205 m
.43707 .68513 L
s
.42944 .67065 m
.45262 .66042 L
s
.51824 .65831 m .50338 .67493 L .52944 .66058 L .539 0 .12 0 k
F
0 0 0 1 k
.47684 .6726 m
.50338 .67493 L
s
.42916 .68691 m .40943 .68205 L .41718 .69368 L .484 0 .119 0 k
F
0 0 0 1 k
.42245 .68526 m
.42925 .68132 L
s
.41718 .69368 m
.42499 .69768 L
s
.39536 .70934 m
.41718 .69368 L
s
.52978 .30585 m
.52981 .30574 L
s
.53031 .30662 m
.53052 .30703 L
s
.53186 .31385 m
.53187 .31395 L
s
.24924 .71714 m .25632 .72802 L .26304 .71298 L .438 0 .136 0 k
F
.28457 .7153 m .25632 .72802 L .28622 .72116 L .438 0 .13 0 k
F
0 0 0 1 k
.28622 .72116 m
.29 .72417 L
s
.23424 .67079 m .2613 .66072 L .23702 .66377 L .436 0 .137 0 k
F
0 0 0 1 k
.22979 .67715 m
.23424 .67079 L
s
.22092 .67386 m
.23424 .67079 L
s
.52557 .31117 m
.52563 .31007 L
s
.52556 .31121 m
.52561 .31015 L
s
.35259 .6743 m .36626 .6812 L .3642 .6691 L .402 0 .116 0 k
F
.3874 .66751 m .36626 .6812 L .39242 .67164 L .422 0 .114 0 k
F
0 0 0 1 k
.36626 .6812 m
.36857 .67971 L
s
.36626 .6812 m
.37054 .67964 L
s
.35192 .68983 m
.36626 .6812 L
s
.36626 .6812 m
.36761 .68605 L
s
.33902 .69003 m
.36626 .6812 L
s
.36626 .6812 m
.3826 .68732 L
s
.3826 .68732 m
.40566 .67842 L
s
.52403 .34194 m .52408 .33045 L .52298 .34459 L .193 .142 .12 .097 k
F
.52204 .34067 m .52408 .33045 L .52247 .33508 L .062 .196 .182 .026 k
F
.52467 .3248 m .52299 .33925 L .52436 .33159 L .031 .206 .221 .011 k
F
.52436 .33159 m .52417 .34217 L .52511 .32628 L .032 .205 .217 .012 k
F
.52467 .32557 m .52299 .33925 L .52437 .33282 L .055 .207 .201 .023 k
F
.52476 .32842 m .52543 .31404 L .52407 .33137 L .996 .448 0 .167 k
F
.52408 .3268 m .52543 .31404 L .52471 .31998 L .5 .5 .5 1 k
F
.52473 .32451 m .5254 .31112 L .52404 .32811 L .996 .712 0 .156 k
F
0 0 0 1 k
.5249 .31512 m
.52494 .31483 L
s
.52538 .31162 m
.52541 .31125 L
s
.52535 .31211 m
.52538 .31175 L
s
.52554 .31051 m
.52554 .31047 L
s
.52552 .31065 m
.52553 .31052 L
s
.52406 .32499 m .5254 .31112 L .5247 .31863 L .996 0 .996 0 k
F
0 0 0 1 k
.52516 .31371 m
.5254 .31112 L
s
.5248 .31782 m
.52537 .31157 L
s
.52533 .31192 m
.52541 .31105 L
s
.52521 .31586 m
.52552 .31065 L
s
.52507 .31816 m
.52517 .31645 L
s
.5254 .31112 m
.5255 .30919 L
s
.5254 .31112 m
.5255 .30925 L
s
.52525 .31549 m
.5253 .31466 L
s
.52508 .31842 m
.52523 .31593 L
s
.5253 .31466 m
.52554 .31051 L
s
.52513 .31446 m
.52517 .31405 L
s
.52427 .3191 m
.52442 .31541 L
s
.5254 .31112 m
.52568 .30982 L
s
.52475 .31892 m
.52484 .31743 L
s
.5249 .31633 m
.52501 .31437 L
s
.52427 .3191 m
.5249 .31512 L
s
.5254 .31112 m
.52559 .30904 L
s
.26416 .69419 m .2907 .68267 L .26475 .68757 L .433 0 .131 0 k
F
0 0 0 1 k
.28571 .69435 m
.28978 .68307 L
s
.2643 .69189 m
.26437 .69186 L
s
.25044 .69814 m
.26416 .69419 L
s
.25745 .70958 m
.26416 .69419 L
s
.5275 .3067 m .52583 .31334 L .52726 .31505 L .996 .018 0 .224 k
F
0 0 0 1 k
.5275 .3067 m
.52827 .30656 L
s
.52627 .31161 m
.52635 .31127 L
s
.52685 .30926 m
.5275 .3067 L
s
.52635 .31127 m
.52685 .30926 L
s
.52618 .31194 m
.52633 .30678 L
s
.52686 .31774 m
.5269 .31462 L
s
.52564 .31188 m
.52596 .30867 L
s
.5269 .31469 m
.5269 .31462 L
s
.52653 .31056 m
.52691 .3035 L
s
.52711 .30825 m
.52752 .30625 L
s
.52696 .30883 m
.52714 .3031 L
s
.52749 .31044 m
.52753 .30669 L
s
.5275 .3067 m
.52827 .28789 L
s
.5274 .3071 m
.5274 .30682 L
s
.52349 .31813 m .5224 .32838 L .52397 .31307 L .996 0 .996 0 k
F
0 0 0 1 k
.52349 .31813 m
.52397 .31307 L
s
.52334 .31918 m
.52397 .31307 L
s
.52397 .31307 m
.52461 .30639 L
s
.52397 .31307 m
.52451 .30797 L
s
.5239 .31741 m
.52408 .31592 L
s
.52388 .31395 m
.52412 .31143 L
s
.52363 .31708 m
.524 .31278 L
s
.52776 .3168 m
.52779 .3168 L
s
.52683 .32397 m
.52684 .32392 L
s
.52721 .32227 m
.52721 .32227 L
s
.53053 .31418 m
.53058 .31433 L
s
.52676 .31853 m
.52677 .32008 L
s
.52677 .32008 m
.52678 .32033 L
s
.52639 .3242 m
.5264 .32406 L
s
.52615 .31793 m
.52618 .31782 L
s
.52587 .31907 m
.526 .31853 L
s
.52612 .31805 m
.52612 .31805 L
s
.52614 .31797 m
.52615 .31793 L
s
.52599 .32138 m
.52599 .32132 L
s
.52601 .3212 m
.52604 .32099 L
s
.52609 .3206 m
.52612 .32034 L
s
.52585 .32241 m
.5259 .32201 L
s
.52591 .32198 m
.52599 .32138 L
s
.53143 .31306 m
.53143 .31314 L
s
.36461 .65701 m .3848 .64434 L .36141 .65209 L .409 0 .115 0 k
F
0 0 0 1 k
.36461 .65701 m
.36666 .66937 L
s
.35305 .66207 m
.36461 .65701 L
s
.52821 .32939 m .53011 .32729 L .52845 .32092 L .738 .057 .07 .157 k
F
.52815 .32163 m .53002 .31796 L .52838 .31321 L .812 .029 .045 .175 k
F
.52809 .3149 m .52997 .31263 L .52832 .30655 L .747 .054 .067 .159 k
F
0 0 0 1 k
.52832 .30655 m
.52902 .3091 L
s
.52827 .30656 m
.52832 .30655 L
s
.52925 .31574 m
.52926 .31385 L
s
.52984 .31199 m
.52984 .31214 L
s
.52982 .30679 m
.52983 .3091 L
s
.52899 .309 m
.52944 .3072 L
s
.52912 .30558 m
.52979 .30895 L
s
.52839 .30195 m
.52841 .30686 L
s
.5297 .29986 m
.52992 .31245 L
s
.52977 .30385 m
.52979 .30895 L
s
.5288 .30831 m
.52887 .30436 L
s
.52856 .32097 m
.52856 .32082 L
s
.52856 .32083 m
.52856 .32097 L
s
.52833 .29474 m
.52836 .3067 L
s
.52827 .28789 m
.52832 .30655 L
s
.52845 .30225 m
.52846 .30707 L
s
.52854 .30735 m
.52862 .30308 L
s
.36141 .65209 m .35064 .64479 L .34983 .65717 L .411 0 .115 0 k
F
0 0 0 1 k
.36141 .65209 m
.36461 .65701 L
s
.34983 .65717 m
.35305 .66207 L
s
.32694 .66969 m
.34983 .65717 L
s
.52891 .32032 m
.52891 .32013 L
s
.529 .31501 m
.52902 .31377 L
s
.31647 .67386 m .32638 .68228 L .32833 .66933 L .394 0 .121 0 k
F
.34936 .66955 m .32638 .68228 L .35259 .6743 L .406 0 .117 0 k
F
0 0 0 1 k
.31381 .68876 m
.32638 .68228 L
s
.32617 .68568 m
.32638 .68228 L
s
.32638 .68228 m
.33902 .69003 L
s
.29948 .6894 m
.32638 .68228 L
s
.19724 .66215 m .19459 .67611 L .2099 .66002 L .453 0 .147 0 k
F
0 0 0 1 k
.19459 .67611 m
.22092 .67386 L
s
.52909 .33547 m
.52909 .33577 L
s
.53347 .30624 m
.53359 .30838 L
s
.52739 .31039 m
.5277 .31057 L
s
.52684 .31788 m
.52684 .31941 L
s
.39879 .65021 m .3848 .64434 L .38773 .65587 L .429 0 .113 0 k
F
0 0 0 1 k
.36799 .66852 m
.38773 .65587 L
s
.38773 .65587 m
.39273 .66017 L
s
.52864 .32066 m
.52864 .32082 L
s
.52865 .32143 m
.52865 .32168 L
s
.52543 .31404 m
.52585 .31286 L
s
.52586 .31282 m
.52619 .31191 L
s
.53282 .31464 m
.53315 .31531 L
s
.53276 .32739 m
.53279 .3284 L
s
.32889 .65649 m .35064 .64479 L .32755 .65103 L .397 0 .118 0 k
F
0 0 0 1 k
.32694 .66969 m
.32889 .65649 L
s
.34983 .65717 m
.36141 .65209 L
s
.31708 .66088 m
.32889 .65649 L
s
.52421 .32292 m
.52423 .3217 L
s
.52414 .32693 m
.52415 .32608 L
s
.52415 .32596 m
.52417 .32506 L
s
.52417 .32506 m
.52419 .3237 L
s
.52419 .32364 m
.52421 .32292 L
s
.37473 .72572 m .39476 .73219 L .38767 .71958 L .469 0 .12 0 k
F
0 0 0 1 k
.34421 .73565 m
.37473 .72572 L
s
.41671 .7166 m .39476 .73219 L .42457 .72066 L .494 0 .12 0 k
F
0 0 0 1 k
.37473 .72572 m
.39476 .73219 L
s
.52772 .3184 m
.52775 .31571 L
s
.52761 .31811 m
.52767 .31624 L
s
.5275 .31741 m
.5275 .31732 L
s
.52748 .31772 m
.5275 .31741 L
s
.52537 .31517 m
.52543 .31404 L
s
.52543 .31404 m
.52564 .31188 L
s
.52543 .31404 m
.52557 .31117 L
s
.52543 .31404 m
.52556 .31121 L
s
.24904 .72026 m .25608 .73179 L .26284 .71635 L .437 0 .131 0 k
F
.28435 .71942 m .25608 .73179 L .28599 .72554 L .442 0 .126 0 k
F
0 0 0 1 k
.25608 .73179 m
.28599 .72554 L
s
.25789 .72766 m
.27395 .72397 L
s
.28489 .72146 m
.28622 .72116 L
s
.28599 .72554 m
.29764 .73552 L
s
.52979 .30895 m
.52984 .31215 L
s
.52979 .30895 m
.52987 .30922 L
s
.53021 .31036 m
.53053 .31143 L
s
.26488 .68545 m .26043 .67484 L .25113 .68958 L .437 0 .135 0 k
F
0 0 0 1 k
.23952 .69405 m
.25113 .68958 L
s
.25096 .69155 m
.25113 .68958 L
s
.53087 .31871 m
.53098 .31869 L
s
.53278 .31977 m
.53279 .32031 L
s
.53274 .31983 m
.53277 .32024 L
s
.53272 .31949 m
.53274 .31983 L
s
.53269 .3194 m
.53272 .3201 L
s
.5285 .32094 m
.5285 .32113 L
s
.52775 .31574 m
.52786 .31499 L
s
.35245 .67809 m .36611 .68545 L .36406 .67304 L .414 0 .115 0 k
F
0 0 0 1 k
.35259 .6743 m
.35656 .6763 L
s
.36533 .68074 m
.36626 .6812 L
s
.38727 .67197 m .36611 .68545 L .3923 .6763 L .435 0 .114 0 k
F
0 0 0 1 k
.36611 .68545 m
.36732 .68468 L
s
.36611 .68545 m
.36846 .68463 L
s
.36611 .68545 m
.36958 .69823 L
s
.34263 .69934 m
.36611 .68545 L
s
.33886 .69386 m
.36611 .68545 L
s
.36611 .68545 m
.38246 .69202 L
s
.37054 .67964 m
.38157 .67561 L
s
.38831 .69681 m
.40828 .68285 L
s
.38246 .69202 m
.40711 .68291 L
s
.43698 .69093 m .45522 .67553 L .42916 .68691 L .481 0 .119 0 k
F
0 0 0 1 k
.42916 .68691 m
.43698 .69093 L
s
.42499 .69768 m
.43698 .69093 L
s
.41718 .69368 m
.42916 .68691 L
s
.43698 .69093 m
.44851 .70209 L
s
.40379 .65451 m .42193 .64106 L .39879 .65021 L .426 0 .113 0 k
F
0 0 0 1 k
.39879 .65021 m
.40379 .65451 L
s
.39273 .66017 m
.40379 .65451 L
s
.38773 .65587 m
.39879 .65021 L
s
.40379 .65451 m
.4098 .66585 L
s
.31633 .6768 m .32623 .68566 L .32819 .67242 L .401 0 .119 0 k
F
.34922 .67316 m .32623 .68566 L .35245 .67809 L .416 0 .116 0 k
F
0 0 0 1 k
.32623 .68566 m
.35245 .67809 L
s
.30093 .69847 m
.32623 .68566 L
s
.32538 .6994 m
.32623 .68566 L
s
.32623 .68566 m
.33886 .69386 L
s
.29933 .69237 m
.32623 .68566 L
s
.32675 .68217 m
.34018 .67808 L
s
.3504 .67496 m
.35259 .6743 L
s
.35245 .67809 m
.36611 .68545 L
s
.52686 .31774 m
.52686 .31884 L
s
.52659 .31987 m
.5268 .31817 L
s
.5268 .31817 m
.52686 .31774 L
s
.52655 .31656 m
.52673 .31441 L
s
.53501 .32747 m .53326 .31084 L .5344 .32235 L .996 .996 0 .281 k
F
0 0 0 1 k
.53323 .31033 m
.53326 .31084 L
s
.53326 .31084 m
.53326 .31084 L
s
.53451 .32685 m .53326 .31084 L .53362 .32139 L .091 .232 .236 .043 k
F
0 0 0 1 k
.53261 .30665 m
.53326 .31084 L
s
.53307 .30931 m
.53326 .31084 L
s
.53321 .31022 m
.53326 .31084 L
s
.53502 .3285 m .53326 .31084 L .53442 .32416 L .996 .996 0 .159 k
F
0 0 0 1 k
.53335 .31188 m
.53364 .31529 L
s
.53326 .31084 m
.53335 .31188 L
s
.53326 .31084 m
.5336 .3143 L
s
.53326 .31084 m
.53357 .3138 L
s
.53368 .31628 m
.53373 .31629 L
s
.53383 .31631 m
.53394 .31634 L
s
.53334 .31619 m
.53342 .31621 L
s
.53302 .31612 m
.53331 .31619 L
s
.53351 .3193 m
.53352 .31935 L
s
.5334 .31885 m
.5335 .31928 L
s
.53331 .31564 m
.53341 .31586 L
s
.53315 .31531 m
.53327 .31556 L
s
.53347 .30624 m
.53433 .3114 L
s
.53359 .30838 m
.53376 .31122 L
s
.53425 .30856 m
.53461 .31198 L
s
.53444 .30886 m
.53483 .31202 L
s
.53264 .31332 m
.53354 .31985 L
s
.53318 .31336 m
.53339 .31509 L
s
.5338 .31402 m
.53382 .31419 L
s
.53311 .30957 m
.5338 .31402 L
s
.53334 .3162 m
.53353 .31971 L
s
.53312 .31226 m
.53334 .3162 L
s
.53374 .31192 m
.53403 .31818 L
s
.53416 .3132 m
.53432 .31504 L
s
.53331 .31627 m
.53353 .31975 L
s
.53302 .31172 m
.53331 .31627 L
s
.53312 .31016 m
.53334 .31354 L
s
.53385 .30516 m
.53432 .31109 L
s
.53415 .306 m
.5348 .31244 L
s
.53326 .31084 m
.53326 .31084 L
s
.53341 .31285 m
.53344 .31311 L
s
.53326 .31084 m
.53341 .31285 L
s
.53329 .31182 m
.5333 .31198 L
s
.53326 .31084 m
.53329 .31182 L
s
.53465 .31027 m
.5348 .31169 L
s
.53326 .31084 m
.53338 .31493 L
s
.53249 .31894 m
.53252 .31942 L
s
.5241 .32158 m .52583 .31334 L .52465 .31442 L .996 .273 0 .184 k
F
0 0 0 1 k
.52465 .31442 m
.525 .3141 L
s
.525 .3141 m
.52507 .31404 L
s
.52507 .31404 m
.52552 .31362 L
s
.52423 .3217 m
.52424 .32091 L
s
.52426 .31943 m
.52427 .3191 L
s
.52451 .31057 m
.52532 .30034 L
s
.52518 .31394 m
.5254 .31112 L
s
.52526 .31386 m
.5254 .31112 L
s
.5248 .31829 m
.52481 .31819 L
s
.52465 .31442 m
.52532 .30034 L
s
.52495 .32012 m
.52507 .31816 L
s
.52514 .31398 m
.52516 .31371 L
s
.52513 .31399 m
.5254 .31112 L
s
.39242 .67164 m .40955 .67692 L .40351 .66585 L .418 0 .113 0 k
F
0 0 0 1 k
.38854 .67306 m
.39242 .67164 L
s
.42835 .66247 m .40955 .67692 L .43507 .66593 L .443 0 .113 0 k
F
0 0 0 1 k
.40955 .67692 m
.41409 .67497 L
s
.39463 .68752 m
.40955 .67692 L
s
.40955 .67692 m
.41378 .68312 L
s
.40566 .67842 m
.40955 .67692 L
s
.40955 .67692 m
.42925 .68132 L
s
.39242 .67164 m
.40955 .67692 L
s
.4876 .66536 m .50244 .64955 L .478 .66221 L .502 0 .118 0 k
F
0 0 0 1 k
.478 .66221 m
.4876 .66536 L
s
.4876 .66536 m
.50338 .67493 L
s
.47684 .6726 m
.4876 .66536 L
s
.46726 .66946 m
.478 .66221 L
s
.32755 .65103 m .32024 .64241 L .31573 .65543 L .4 0 .119 0 k
F
0 0 0 1 k
.31573 .65543 m
.32755 .65103 L
s
.32755 .65103 m
.32889 .65649 L
s
.31573 .65543 m
.31708 .66088 L
s
.29154 .66679 m
.31573 .65543 L
s
.43524 .65521 m .4554 .6592 L .44552 .64905 L .453 0 .112 0 k
F
0 0 0 1 k
.41268 .66465 m
.43524 .65521 L
s
.47136 .6444 m .4554 .6592 L .47961 .64731 L .485 0 .113 0 k
F
0 0 0 1 k
.4554 .6592 m
.45839 .65773 L
s
.4554 .6592 m
.46726 .66946 L
s
.45262 .66042 m
.4554 .6592 L
s
.43723 .67463 m
.4554 .6592 L
s
.4554 .6592 m
.478 .66221 L
s
.43524 .65521 m
.4554 .6592 L
s
.34197 .71599 m .36556 .70181 L .33818 .71073 L .435 0 .125 0 k
F
0 0 0 1 k
.32844 .72171 m
.34197 .71599 L
s
.34197 .71599 m
.34445 .72932 L
s
.26475 .68757 m .26033 .67652 L .251 .69154 L .434 0 .131 0 k
F
0 0 0 1 k
.251 .69154 m
.26475 .68757 L
s
.26416 .69419 m
.26475 .68757 L
s
.26416 .69419 m
.27476 .68959 L
s
.2643 .69189 m
.26469 .68759 L
s
.2647 .68744 m
.26488 .68545 L
s
.25113 .68958 m
.25247 .68918 L
s
.26401 .68571 m
.26488 .68545 L
s
.25044 .69814 m
.251 .69154 L
s
.23939 .69591 m
.251 .69154 L
s
.52417 .33152 m .5259 .32208 L .52473 .32451 L .996 .464 0 .17 k
F
.52542 .32745 m .52583 .31334 L .52451 .32876 L .996 .064 0 .219 k
F
0 0 0 1 k
.5246 .31943 m
.52464 .319 L
s
.5251 .31706 m
.52512 .31673 L
s
.525 .31912 m
.5251 .31706 L
s
.52459 .32129 m
.52472 .31963 L
s
.52472 .31963 m
.52485 .318 L
s
.52583 .31334 m
.52627 .31161 L
s
.52583 .31334 m
.52604 .30545 L
s
.52583 .31334 m
.52644 .30234 L
s
.52564 .31999 m
.52587 .31907 L
s
.52502 .32288 m
.52535 .31562 L
s
.52495 .32015 m
.52524 .31645 L
s
.52524 .31645 m
.52527 .31601 L
s
.52549 .31738 m
.52554 .31474 L
s
.5251 .31712 m
.52516 .31652 L
s
.52552 .31362 m
.52583 .31334 L
s
.52582 .3251 m
.52587 .32229 L
s
.5255 .32516 m
.52576 .3231 L
s
.52548 .32531 m
.5255 .32516 L
s
.5258 .32279 m
.52584 .32248 L
s
.52576 .3231 m
.5258 .32279 L
s
.52617 .31374 m
.52622 .3138 L
s
.52583 .31334 m
.52617 .31374 L
s
.52451 .31963 m
.52536 .31557 L
s
.52447 .3198 m
.52451 .31963 L
s
.52536 .31557 m
.52565 .3142 L
s
.52565 .3142 m
.52583 .31334 L
s
.47679 .68247 m .5034 .6844 L .48758 .6751 L .492 0 .118 0 k
F
0 0 0 1 k
.46869 .68635 m
.47679 .68247 L
s
.33818 .71073 m .32547 .70308 L .32463 .71647 L .44 0 .126 0 k
F
0 0 0 1 k
.32463 .71647 m
.32844 .72171 L
s
.29843 .7302 m
.32463 .71647 L
s
.53264 .3193 m
.53269 .31997 L
s
.53255 .31909 m
.53258 .31961 L
s
.5318 .32959 m
.53185 .33084 L
s
.53175 .32529 m
.53185 .32745 L
s
.53177 .32844 m
.53181 .32971 L
s
.53181 .32971 m
.53186 .3309 L
s
.53265 .31931 m
.53269 .32 L
s
.53559 .31896 m .53639 .32598 L .53484 .31214 L .5 .5 .5 1 k
F
0 0 0 1 k
.53484 .31214 m
.5349 .31266 L
s
.53483 .31202 m
.53484 .31214 L
s
.5348 .31169 m
.53484 .31214 L
s
.38199 .70784 m .36556 .70181 L .36906 .71424 L .451 0 .122 0 k
F
0 0 0 1 k
.34445 .72932 m
.36906 .71424 L
s
.36906 .71424 m
.37495 .71878 L
s
.53053 .31143 m
.53161 .31339 L
s
.53206 .31812 m
.53207 .31821 L
s
.52247 .33508 m .52289 .32558 L .52154 .33892 L .057 .198 .187 .024 k
F
.52158 .33398 m .52289 .32558 L .52099 .33824 L .996 0 .996 0 k
F
.52396 .31742 m .5224 .32838 L .52341 .32459 L .996 .996 0 .162 k
F
0 0 0 1 k
.52396 .31742 m
.52465 .31442 L
s
.52396 .31742 m
.52451 .31057 L
s
.52359 .32231 m
.52427 .3191 L
s
.52301 .32406 m
.52349 .31813 L
s
.52304 .32387 m
.52363 .31708 L
s
.52349 .32073 m
.5239 .31741 L
s
.523 .32249 m
.52334 .31918 L
s
.532 .31883 m
.53206 .31895 L
s
.53868 .33879 m .53664 .32739 L .53792 .33479 L .996 .996 0 .341 k
F
.53664 .32739 m .53639 .32598 L .53665 .32745 L F
.53664 .32739 m .53665 .32745 L .53792 .33479 L F
.53498 .314 m .5367 .32845 L .53559 .31896 L .5 .5 .5 1 k
F
.5367 .32845 m .53684 .32966 L .53669 .32842 L F
.5367 .32845 m .53669 .32842 L .53559 .31896 L F
0 0 0 1 k
.53477 .3123 m
.53498 .314 L
s
.5347 .31138 m
.53498 .314 L
s
.53561 .32019 m .53639 .32598 L .53485 .31292 L .996 .996 0 .294 k
F
0 0 0 1 k
.53425 .30856 m
.53485 .31292 L
s
.5348 .31244 m
.53485 .31292 L
s
.47795 .67211 m .45529 .66951 L .46718 .6795 L .49 0 .119 0 k
F
0 0 0 1 k
.46718 .6795 m
.47679 .68247 L
s
.44859 .69598 m
.46718 .6795 L
s
.23702 .66377 m .23695 .65158 L .22366 .66685 L .437 0 .138 0 k
F
0 0 0 1 k
.22366 .66685 m
.23702 .66377 L
s
.22366 .66685 m
.22896 .66076 L
s
.19459 .67611 m
.22366 .66685 L
s
.23424 .67079 m
.24505 .66677 L
s
.23424 .67079 m
.23702 .66377 L
s
.22092 .67386 m
.22366 .66685 L
s
.25956 .64933 m .2613 .66072 L .27102 .64646 L .398 0 .131 0 k
F
.28621 .6507 m .2613 .66072 L .28566 .65661 L .395 0 .124 0 k
F
0 0 0 1 k
.2613 .66072 m
.27623 .65471 L
s
.2613 .66072 m
.28566 .65661 L
s
.2613 .66072 m
.2657 .67173 L
s
.252 .67571 m
.2613 .66072 L
s
.24505 .66677 m
.2613 .66072 L
s
.23702 .66377 m
.2613 .66072 L
s
.28566 .65661 m
.29154 .66679 L
s
.52578 .32752 m
.5258 .32747 L
s
.52582 .32739 m
.52596 .32695 L
s
.52598 .32689 m
.52616 .32632 L
s
.53549 .32675 m .53684 .32966 L .53491 .31908 L .996 .403 0 .137 k
F
.535 .31582 m .53687 .33196 L .53561 .32019 L .996 .996 0 .241 k
F
.53473 .3191 m .53639 .32598 L .53436 .3123 L .09 .232 .239 .042 k
F
.53472 .31786 m .53639 .32598 L .53435 .31153 L .071 .231 .268 .032 k
F
0 0 0 1 k
.53484 .31214 m
.53499 .31345 L
s
.53457 .31796 m
.53469 .31837 L
s
.53435 .31113 m
.53498 .31563 L
s
.53498 .314 m
.53559 .31896 L
s
.53498 .314 m
.53572 .32025 L
s
.53498 .31563 m
.535 .31582 L
s
.53461 .31198 m
.535 .31582 L
s
.53546 .31766 m
.53576 .32029 L
s
.53544 .31743 m
.53546 .31766 L
s
.53499 .31345 m
.53544 .31743 L
s
.53506 .31464 m
.53547 .31813 L
s
.53485 .31292 m
.53506 .31464 L
s
.53426 .31097 m
.53436 .3123 L
s
.53428 .31192 m
.53443 .31359 L
s
.53432 .31109 m
.53435 .31153 L
s
.53433 .3114 m
.53435 .31153 L
s
.53358 .3081 m
.53436 .3123 L
s
.53192 .31805 m
.53205 .3194 L
s
.51829 .66759 m .5034 .6844 L .52952 .66968 L .524 0 .12 0 k
F
0 0 0 1 k
.47679 .68247 m
.5034 .6844 L
s
.52799 .31361 m
.52813 .31346 L
s
.52985 .31593 m
.52986 .316 L
s
.52526 .34657 m .52688 .33407 L .52556 .3391 L .113 .19 .167 .054 k
F
.52647 .32372 m .52604 .3392 L .52705 .32024 L .996 .351 0 .172 k
F
.52686 .32985 m .52602 .35171 L .52645 .33944 L .996 0 .996 0 k
F
.52645 .33944 m .52574 .35343 L .52681 .33162 L F
.52652 .33012 m .5261 .34679 L .52712 .32782 L .996 .168 0 .194 k
F
.52762 .32097 m .52595 .32752 L .52738 .32944 L .996 .014 0 .225 k
F
.52756 .31403 m .5259 .32208 L .52732 .32246 L .996 .057 0 .216 k
F
0 0 0 1 k
.52641 .31961 m
.52656 .31886 L
s
.52756 .31403 m
.52799 .31361 L
s
.52622 .3138 m
.52667 .31434 L
s
.52587 .32215 m
.52592 .32107 L
s
.52586 .32217 m
.52595 .32042 L
s
.52591 .32408 m
.52601 .32211 L
s
.52605 .32138 m
.52617 .31902 L
s
.526 .32298 m
.52604 .32211 L
s
.52608 .32121 m
.52615 .31967 L
s
.52647 .32372 m
.52651 .32224 L
s
.52663 .31856 m
.52676 .31444 L
s
.52686 .32376 m
.52686 .32381 L
s
.52587 .32458 m
.52596 .32209 L
s
.52598 .32171 m
.52603 .32036 L
s
.52603 .32036 m
.52612 .31802 L
s
.52592 .32107 m
.52594 .32075 L
s
.52752 .31784 m
.52757 .31691 L
s
.52611 .32105 m
.52626 .31557 L
s
.52684 .32872 m
.52684 .32887 L
s
.52719 .31582 m
.52722 .31499 L
s
.52656 .31637 m
.52667 .31434 L
s
.52637 .31982 m
.52656 .31637 L
s
.52691 .31716 m
.527 .31473 L
s
.52603 .31752 m
.52614 .3137 L
s
.52601 .31823 m
.52603 .31752 L
s
.52588 .32437 m
.52599 .3221 L
s
.52601 .32155 m
.52622 .31685 L
s
.52587 .32451 m
.52597 .3221 L
s
.52599 .32166 m
.52618 .31708 L
s
.52595 .32355 m
.52604 .32211 L
s
.52756 .31403 m
.52764 .31209 L
s
.52688 .33407 m
.52697 .3332 L
s
.52718 .33133 m
.52718 .33131 L
s
.28491 .67035 m .29083 .68014 L .29673 .66655 L .395 0 .127 0 k
F
.31511 .66857 m .29083 .68014 L .31647 .67386 L .398 0 .122 0 k
F
0 0 0 1 k
.29083 .68014 m
.29948 .6894 L
s
.28986 .68283 m
.29083 .68014 L
s
.28097 .68451 m
.29083 .68014 L
s
.26488 .68545 m
.29083 .68014 L
s
.31647 .67386 m
.31884 .67588 L
s
.42472 .7124 m .44834 .71625 L .43675 .70545 L .468 0 .119 0 k
F
0 0 0 1 k
.39496 .72456 m
.42472 .7124 L
s
.46702 .69973 m .44834 .71625 L .47668 .70267 L .495 0 .12 0 k
F
0 0 0 1 k
.42472 .7124 m
.44834 .71625 L
s
.53436 .3123 m
.53442 .31271 L
s
.38787 .71239 m .40908 .69736 L .38199 .70784 L .446 0 .121 0 k
F
0 0 0 1 k
.38199 .70784 m
.38787 .71239 L
s
.37495 .71878 m
.38787 .71239 L
s
.38787 .71239 m
.39496 .72456 L
s
.30004 .71618 m .32547 .70308 L .29841 .71031 L .432 0 .13 0 k
F
0 0 0 1 k
.28622 .72116 m
.30004 .71618 L
s
.29932 .72097 m
.30004 .71618 L
s
.43882 .64542 m .42193 .64106 L .42855 .65159 L .453 0 .112 0 k
F
0 0 0 1 k
.42855 .65159 m
.43524 .65521 L
s
.4098 .66585 m
.42855 .65159 L
s
.535 .31582 m
.53521 .31762 L
s
.535 .31582 m
.53561 .32019 L
s
.53268 .31976 m
.53271 .31976 L
s
.53274 .31977 m
.53288 .31979 L
s
.5333 .31986 m
.53354 .31989 L
s
.52829 .3384 m .53017 .33442 L .52853 .32981 L .824 .025 .041 .178 k
F
.53199 .33358 m .53017 .33442 L .53209 .34112 L .604 .127 .129 .112 k
F
.5302 .34665 m .5288 .34882 L .53023 .35759 L .716 .066 .08 .147 k
F
.52839 .34924 m .53029 .34744 L .52862 .34055 L .724 .063 .075 .153 k
F
.53189 .36082 m .53077 .36759 L .53232 .37353 L .952 0 .015 .182 k
F
.52943 .37865 m .53077 .36759 L .52936 .36621 L .644 .096 .11 .107 k
F
.53031 .35889 m .52895 .36538 L .53035 .37114 L .864 .013 .031 .181 k
F
.52953 .39059 m .5316 .38379 L .5295 .38286 L .634 .093 .112 .097 k
F
.53495 .38923 m .53232 .39304 L .53531 .39536 L .763 .046 .084 .111 k
F
.53155 .40981 m .53229 .41908 L .53351 .40984 L .686 .061 .107 .065 k
F
.53365 .41289 m .53267 .40302 L .53169 .41319 L .621 .071 .106 .076 k
F
.53614 .39995 m .53267 .40302 L .53637 .40512 L .717 .065 .105 .076 k
F
.5318 .39995 m .53274 .41046 L .53339 .39997 L .754 .05 .093 .093 k
F
.53339 .40458 m .53232 .39304 L .5318 .4051 L .692 .075 .106 .088 k
F
.53144 .39089 m .53242 .40369 L .53267 .39102 L .82 .026 .065 .129 k
F
.53262 .39854 m .5316 .38379 L .5314 .39943 L .718 .065 .092 .114 k
F
.53086 .38262 m .53176 .40044 L .53173 .38311 L .911 .003 .03 .164 k
F
.53167 .3912 m .53077 .36759 L .53081 .39242 L .771 .043 .07 .141 k
F
.52959 .40693 m .53242 .40369 L .52961 .40086 L .726 .061 .095 .102 k
F
.52915 .41315 m .53274 .41046 L .52929 .4081 L .673 .072 .108 .076 k
F
.5318 .4051 m .52874 .40954 L .5319 .41073 L .551 .081 .104 .089 k
F
.5314 .39943 m .52907 .40587 L .53159 .40653 L .56 .092 .108 .098 k
F
.52966 .40455 m .53176 .40044 L .52962 .39638 L .769 .044 .075 .13 k
F
.53081 .39242 m .52921 .40277 L .53105 .40345 L .586 .103 .114 .102 k
F
.53035 .37114 m .53071 .39326 L .5311 .37265 L .628 .114 .119 .115 k
F
.53023 .35759 m .53057 .37809 L .53099 .36086 L .448 .135 .128 .111 k
F
.5285 .36251 m .53039 .35793 L .52873 .35355 L .846 .018 .034 .183 k
F
.53298 .37493 m .5341 .3746 L .53256 .36222 L .996 .129 0 .181 k
F
.53185 .34811 m .53269 .37288 L .53251 .35428 L .135 .206 .184 .068 k
F
.5311 .37265 m .53269 .37288 L .53105 .36038 L .443 .132 .126 .11 k
F
.53099 .36086 m .53261 .36515 L .53096 .3499 L .326 .144 .129 .112 k
F
.53221 .3566 m .53039 .35793 L .53232 .36451 L .621 .121 .124 .117 k
F
.52865 .37938 m .53057 .37809 L .52888 .37003 L .702 .072 .083 .147 k
F
.53072 .37419 m .53039 .35793 L .52964 .37398 L .8 .033 .047 .175 k
F
.53062 .3634 m .53029 .34744 L .52953 .36207 L .697 .075 .083 .151 k
F
.5318 .34239 m .53261 .36515 L .53248 .35028 L .079 .227 .23 .036 k
F
.5332 .35874 m .53237 .3403 L .53221 .3566 L .477 .134 .129 .112 k
F
.53213 .34897 m .53029 .34744 L .53224 .35624 L .457 .139 .132 .114 k
F
.5305 .35005 m .53017 .33442 L .52942 .34967 L .781 .04 .053 .172 k
F
.53043 .3428 m .53011 .32729 L .52935 .34166 L .71 .069 .078 .155 k
F
.53193 .3284 m .53011 .32729 L .53204 .33553 L .481 .137 .131 .114 k
F
.53034 .33331 m .53002 .31796 L .52927 .33284 L .772 .044 .057 .17 k
F
.53183 .31739 m .53002 .31796 L .53193 .32474 L .589 .129 .129 .113 k
F
.53029 .32791 m .52997 .31263 L .52921 .32687 L .718 .066 .076 .157 k
F
0 0 0 1 k
.52936 .31603 m
.52973 .31713 L
s
.52871 .31416 m
.52936 .31603 L
s
.52918 .31358 m
.5298 .31581 L
s
.52985 .31277 m
.52988 .31434 L
s
.52993 .31268 m
.52994 .31326 L
s
.52984 .31278 m
.52985 .31496 L
s
.52925 .3197 m
.52925 .31948 L
s
.53179 .31351 m .52997 .31263 L .53189 .32057 L .495 .136 .131 .114 k
F
0 0 0 1 k
.52997 .31263 m
.53 .31264 L
s
.53 .31264 m
.53078 .31302 L
s
.53078 .31302 m
.53179 .31351 L
s
.52997 .31263 m
.52999 .31272 L
s
.52999 .31272 m
.53074 .31581 L
s
.53074 .31581 m
.53112 .31739 L
s
.52902 .3091 m
.52997 .31263 L
s
.52997 .31263 m
.5304 .2969 L
s
.52965 .29457 m
.52997 .31263 L
s
.53036 .31786 m
.53045 .31459 L
s
.53049 .31288 m
.53053 .31143 L
s
.5302 .32365 m
.53033 .31905 L
s
.53039 .30315 m
.53044 .3014 L
s
.53005 .31659 m
.53014 .31331 L
s
.53015 .31271 m
.53039 .30315 L
s
.5318 .31373 m
.53187 .31386 L
s
.53161 .31339 m
.53163 .31343 L
s
.53179 .31372 m
.5318 .31373 L
s
.53135 .32268 m
.53136 .32286 L
s
.53168 .32383 m
.53175 .32529 L
s
.53136 .32272 m
.53144 .32743 L
s
.53157 .32347 m
.53176 .32829 L
s
.53172 .32398 m
.53176 .32487 L
s
.53107 .32166 m
.53111 .32343 L
s
.53057 .3115 m
.53057 .31292 L
s
.53058 .31514 m
.53059 .31742 L
s
.53183 .31589 m
.53184 .31602 L
s
.53141 .31303 m
.53146 .31335 L
s
.53184 .31664 m
.53187 .31374 L
s
.53061 .31742 m
.53061 .31777 L
s
.53067 .32026 m
.53069 .32114 L
s
.5305 .3126 m
.53051 .31289 L
s
.53055 .31503 m
.53058 .31645 L
s
.53104 .31763 m
.53104 .31764 L
s
.53113 .32191 m
.53118 .32394 L
s
.53179 .31351 m
.53197 .2995 L
s
.53125 .32233 m
.53131 .32455 L
s
.53124 .32229 m
.53131 .32455 L
s
.52905 .31374 m
.52952 .31317 L
s
.52952 .31317 m
.52997 .31263 L
s
.53382 .33474 m
.53398 .33676 L
s
.5329 .32312 m
.53293 .32348 L
s
.53288 .32814 m
.5329 .32937 L
s
.53304 .32115 m
.53305 .32115 L
s
.53305 .32115 m
.53307 .32113 L
s
.53349 .32077 m
.53356 .32071 L
s
.52853 .32088 m
.52855 .32094 L
s
.52855 .32094 m
.52856 .32097 L
s
.53385 .31438 m .53495 .32958 L .53473 .3191 L .097 .233 .236 .047 k
F
.53383 .31256 m .53493 .32729 L .53472 .31786 L .074 .232 .268 .034 k
F
0 0 0 1 k
.53383 .31256 m
.53406 .31394 L
s
.53383 .31256 m
.53413 .31655 L
s
.534 .32035 m
.53404 .32032 L
s
.53436 .3123 m
.53464 .31738 L
s
.5349 .31266 m
.53559 .31896 L
s
.53432 .31504 m
.53439 .3159 L
s
.53435 .31153 m
.53513 .31705 L
s
.53386 .31859 m
.53404 .31981 L
s
.53394 .31949 m
.53418 .32144 L
s
.53357 .31072 m
.53383 .31256 L
s
.53382 .31419 m
.53385 .31438 L
s
.53376 .31122 m
.53383 .31256 L
s
.5337 .31165 m
.53385 .31438 L
s
.53357 .3138 m
.53399 .31785 L
s
.53388 .31709 m
.53408 .3191 L
s
.5336 .3143 m
.53388 .31709 L
s
.52809 .34203 m
.52813 .34047 L
s
.3923 .6763 m .40943 .68205 L .4034 .67066 L .433 0 .113 0 k
F
0 0 0 1 k
.36846 .68463 m
.3923 .6763 L
s
.42826 .66781 m .40943 .68205 L .43498 .67147 L .46 0 .113 0 k
F
0 0 0 1 k
.40943 .68205 m
.41208 .68095 L
s
.40943 .68205 m
.41718 .69368 L
s
.40828 .68285 m
.40943 .68205 L
s
.40711 .68291 m
.40943 .68205 L
s
.40943 .68205 m
.42916 .68691 L
s
.3923 .6763 m
.40943 .68205 L
s
.42916 .68691 m
.45262 .67666 L
s
.42925 .68132 m
.45116 .67138 L
s
.41409 .67497 m
.42503 .67025 L
s
.52688 .33197 m .52602 .35171 L .52648 .34279 L .5 .5 .5 1 k
F
.52641 .36711 m .52609 .35466 L .52521 .36859 L .404 .109 .11 .099 k
F
.52601 .35574 m .5262 .36815 L .52688 .35219 L .182 .152 .128 .092 k
F
.52617 .35266 m .52432 .36332 L .52604 .3607 L .197 .147 .124 .099 k
F
.52575 .36308 m .52602 .35171 L .525 .36907 L .041 .208 .213 .016 k
F
.52517 .3642 m .52273 .37196 L .52502 .37029 L .226 .129 .111 .1 k
F
.52521 .36859 m .52275 .37546 L .52506 .37482 L .276 .122 .11 .099 k
F
.52396 .37711 m .5262 .36815 L .52425 .3711 L .176 .148 .125 .089 k
F
.52604 .3607 m .52624 .37419 L .52693 .35804 L .241 .133 .115 .103 k
F
.52545 .3701 m .52705 .35503 L .52575 .36308 L .043 .208 .21 .017 k
F
.52577 .36598 m .52602 .35171 L .52502 .37074 L .113 .192 .169 .054 k
F
.52648 .34279 m .52579 .35958 L .52685 .33657 L .996 .996 0 .334 k
F
.52697 .33774 m .52574 .35343 L .52666 .34803 L .996 .723 0 .149 k
F
.5277 .33076 m .52604 .3392 L .52747 .33935 L .996 .065 0 .214 k
F
.52705 .34666 m .52579 .35958 L .52674 .35771 L .996 .338 0 .169 k
F
.52666 .34803 m .52624 .36401 L .52725 .34415 L .996 .405 0 .167 k
F
.52778 .34042 m .5261 .34679 L .52755 .34911 L .996 .007 0 .226 k
F
.52548 .374 m .5271 .36118 L .52577 .36598 L .125 .185 .161 .061 k
F
.52708 .35648 m .52675 .36601 L .52669 .36802 L .5 .5 .5 1 k
F
.52675 .36601 m .52624 .38039 L .52669 .36802 L F
.52248 .39105 m .52533 .38579 L .5228 .38575 L .322 .107 .105 .095 k
F
.52531 .38222 m .52286 .39027 L .52516 .38838 L .218 .13 .111 .1 k
F
.52634 .37384 m .5245 .38683 L .52621 .38173 L .157 .169 .144 .079 k
F
.52061 .40078 m .52407 .39691 L .52104 .39619 L .347 .09 .098 .09 k
F
.52415 .39216 m .5211 .39774 L .52392 .39732 L .268 .111 .103 .094 k
F
.52536 .38842 m .52289 .39524 L .52521 .39481 L .288 .12 .11 .099 k
F
.5264 .38097 m .52454 .39184 L .52628 .38958 L .207 .143 .121 .103 k
F
.52416 .40413 m .52641 .39443 L .52445 .39795 L .165 .154 .131 .083 k
F
.52528 .39424 m .52599 .3841 L .5248 .40108 L .5 .5 .5 1 k
F
.52599 .3841 m .52624 .38039 L .52597 .38426 L F
.52599 .3841 m .52597 .38426 L .5248 .40108 L F
.52669 .36802 m .5261 .38266 L .52662 .37003 L F
.5261 .38266 m .52599 .38546 L .52611 .38258 L F
.5261 .38266 m .52611 .38258 L .52662 .37003 L F
.52669 .36802 m .52662 .37003 L .52704 .35982 L F
.52674 .35771 m .52633 .3758 L .52735 .35556 L .996 .14 0 .199 k
F
.52791 .35476 m .52624 .36401 L .52767 .36373 L .996 .078 0 .211 k
F
.52755 .34911 m .52738 .36437 L .52839 .34924 L .962 0 .003 .216 k
F
.52747 .33935 m .5273 .35393 L .52829 .3384 L .996 0 0 .231 k
F
.52738 .32944 m .52722 .34423 L .52821 .32939 L .996 0 0 .226 k
F
.52732 .32246 m .52715 .33681 L .52815 .32163 L .996 0 0 .23 k
F
.52726 .31505 m .52709 .32959 L .52809 .3149 L .996 0 0 .226 k
F
0 0 0 1 k
.52803 .31491 m
.52809 .3149 L
s
.52726 .31505 m
.52803 .31491 L
s
.52809 .3149 m
.52905 .31374 L
s
.52713 .3229 m
.52714 .32241 L
s
.52726 .31505 m
.5275 .3067 L
s
.52667 .31434 m
.52726 .31505 L
s
.52656 .31886 m
.52726 .31551 L
s
.52735 .31503 m
.52756 .31403 L
s
.52753 .315 m
.52756 .31403 L
s
.52775 .32942 m
.52793 .32499 L
s
.52806 .32173 m
.52809 .32095 L
s
.52809 .3149 m
.52832 .30655 L
s
.52786 .31494 m
.52792 .31368 L
s
.52578 .32753 m
.52578 .32777 L
s
.5258 .32886 m
.52582 .32999 L
s
.52579 .32807 m
.5258 .32886 L
s
.5245 .32972 m
.52466 .32944 L
s
.52495 .32896 m
.52521 .3285 L
s
.52521 .3285 m
.52557 .32789 L
s
.52557 .32789 m
.52559 .32786 L
s
.52568 .32769 m
.52571 .32765 L
s
.52901 .33687 m
.52903 .33786 L
s
.52787 .32585 m
.5279 .32572 L
s
.53269 .31699 m
.53271 .31708 L
s
.53271 .31708 m
.53274 .31726 L
s
.53274 .31726 m
.533 .31846 L
s
.29744 .65295 m .32024 .64241 L .298 .64703 L .393 0 .124 0 k
F
0 0 0 1 k
.29154 .66679 m
.29744 .65295 L
s
.28566 .65661 m
.29744 .65295 L
s
.53441 .32407 m
.53441 .32415 L
s
.53429 .32068 m
.53431 .32073 L
s
.52799 .31641 m
.52809 .3149 L
s
.53069 .32567 m
.53069 .32568 L
s
.28479 .67245 m .2907 .68267 L .29662 .6688 L .396 0 .124 0 k
F
.31498 .67133 m .2907 .68267 L .31633 .6768 L .403 0 .119 0 k
F
0 0 0 1 k
.2907 .68267 m
.31633 .6768 L
s
.2907 .68267 m
.29933 .69237 L
s
.28556 .69716 m
.2907 .68267 L
s
.27476 .68959 m
.2907 .68267 L
s
.29189 .67988 m
.30194 .67742 L
s
.31566 .67406 m
.31647 .67386 L
s
.26475 .68757 m
.2907 .68267 L
s
.31633 .6768 m
.32623 .68566 L
s
.53038 .31702 m
.53059 .31742 L
s
.34173 .72188 m .36535 .70804 L .33795 .71635 L .451 0 .123 0 k
F
0 0 0 1 k
.33818 .71073 m
.34146 .71528 L
s
.3282 .72737 m
.34173 .72188 L
s
.34173 .72188 m
.34421 .73565 L
s
.53107 .34006 m
.53122 .34375 L
s
.52914 .32941 m
.52937 .32826 L
s
.52422 .32424 m .52299 .33925 L .52358 .33062 L .996 0 .996 0 k
F
0 0 0 1 k
.52419 .32463 m
.52422 .32424 L
s
.52422 .32424 m
.52469 .31879 L
s
.52422 .32424 m
.52473 .31857 L
s
.52415 .32926 m
.52429 .32681 L
s
.52614 .32677 m
.52641 .32398 L
s
.52648 .32335 m
.52659 .32226 L
s
.33795 .71635 m .32525 .70805 L .3244 .72185 L .452 0 .123 0 k
F
0 0 0 1 k
.32463 .71647 m
.32473 .71643 L
s
.33282 .713 m
.33818 .71073 L
s
.33795 .71635 m
.34173 .72188 L
s
.3244 .72185 m
.3282 .72737 L
s
.29764 .73552 m
.3244 .72185 L
s
.53179 .31351 m
.53214 .31454 L
s
.53214 .31454 m
.53275 .31635 L
s
.53387 .31457 m
.53389 .31484 L
s
.53385 .31438 m
.53387 .31457 L
s
.53385 .31438 m
.53405 .31542 L
s
.53449 .32741 m
.53468 .32808 L
s
.52903 .3379 m
.52909 .33672 L
s
.52935 .331 m
.52936 .33082 L
s
.29841 .71031 m .28971 .70116 L .28457 .7153 L .437 0 .131 0 k
F
0 0 0 1 k
.28457 .7153 m
.28622 .72116 L
s
.25808 .72722 m
.28457 .7153 L
s
.52778 .32865 m
.5278 .32695 L
s
.52422 .32502 m .52299 .33925 L .52359 .33185 L .996 0 .996 0 k
F
0 0 0 1 k
.52409 .32975 m
.52412 .32784 L
s
.52412 .32784 m
.52413 .32768 L
s
.52422 .32502 m
.52461 .32101 L
s
.52422 .32502 m
.5248 .31829 L
s
.52703 .32949 m
.5271 .32928 L
s
.52712 .32922 m
.52712 .32922 L
s
.47675 .68901 m .50341 .69143 L .48756 .68181 L .511 0 .119 0 k
F
0 0 0 1 k
.44851 .70209 m
.47675 .68901 L
s
.52936 .33691 m
.52936 .33638 L
s
.52936 .33095 m
.52937 .32811 L
s
.22263 .68151 m .19343 .691 L .21989 .68836 L .449 0 .143 0 k
F
0 0 0 1 k
.21989 .68836 m
.22011 .68957 L
s
.3642 .6691 m .38445 .65623 L .36098 .66433 L .4 0 .117 0 k
F
0 0 0 1 k
.35259 .6743 m
.3642 .6691 L
s
.3642 .6691 m
.36626 .6812 L
s
.52685 .32396 m
.52694 .32235 L
s
.52647 .32372 m
.52671 .32229 L
s
.52687 .33234 m
.52688 .33407 L
s
.52686 .32381 m
.52686 .32392 L
s
.52687 .32875 m
.52687 .32877 L
s
.52602 .33378 m
.52613 .33109 L
s
.52688 .33407 m
.52695 .33092 L
s
.52341 .32459 m .52256 .33615 L .5241 .32158 L .996 .996 0 .156 k
F
0 0 0 1 k
.52341 .32459 m
.52393 .32231 L
s
.52393 .32231 m
.5241 .32158 L
s
.52334 .3218 m
.52396 .31742 L
s
.52341 .32459 m
.52396 .31742 L
s
.5241 .32158 m
.52447 .3198 L
s
.5241 .32158 m
.52465 .31442 L
s
.53178 .3242 m
.53189 .32709 L
s
.52437 .33282 m .52418 .34441 L .52512 .32809 L .061 .205 .195 .025 k
F
0 0 0 1 k
.52437 .33282 m
.5245 .32974 L
s
.52493 .32931 m
.525 .32805 L
s
.52512 .32809 m
.52513 .32786 L
s
.52512 .32809 m
.52515 .32783 L
s
.37312 .63779 m .3848 .64434 L .38308 .63316 L .38 0 .108 0 k
F
.40296 .63204 m .3848 .64434 L .40726 .63593 L .404 0 .107 0 k
F
0 0 0 1 k
.3848 .64434 m
.38623 .64337 L
s
.3848 .64434 m
.38752 .64332 L
s
.3848 .64434 m
.38773 .65587 L
s
.36141 .65209 m
.3848 .64434 L
s
.3848 .64434 m
.39879 .65021 L
s
.36461 .65701 m
.3848 .64434 L
s
.39879 .65021 m
.4193 .64209 L
s
.52904 .32008 m
.52963 .31898 L
s
.52856 .32097 m
.52904 .32008 L
s
.53051 .3205 m
.53069 .32114 L
s
.38179 .71474 m .36535 .70804 L .36884 .7209 L .469 0 .121 0 k
F
0 0 0 1 k
.34421 .73565 m
.36884 .7209 L
s
.37425 .71167 m
.38199 .70784 L
s
.36884 .7209 m
.37473 .72572 L
s
.52358 .33062 m .52248 .3401 L .52406 .32499 L .996 0 .996 0 k
F
0 0 0 1 k
.52376 .33206 m
.52391 .33128 L
s
.52364 .3317 m
.52383 .33116 L
s
.52383 .33116 m
.52397 .33075 L
s
.52256 .32684 m
.52265 .32602 L
s
.52406 .32499 m
.52468 .31881 L
s
.52406 .32499 m
.5246 .31943 L
s
.52265 .32602 m
.52349 .31813 L
s
.52256 .32681 m
.523 .32249 L
s
.44552 .64905 m .46116 .63502 L .43882 .64542 L .45 0 .112 0 k
F
0 0 0 1 k
.43882 .64542 m
.44552 .64905 L
s
.43524 .65521 m
.44552 .64905 L
s
.42855 .65159 m
.43882 .64542 L
s
.44552 .64905 m
.4554 .6592 L
s
.36098 .66433 m .35015 .65743 L .34936 .66955 L .404 0 .118 0 k
F
0 0 0 1 k
.34936 .66955 m
.35259 .6743 L
s
.32677 .68207 m
.34936 .66955 L
s
.29981 .7208 m .32525 .70805 L .29819 .71466 L .441 0 .126 0 k
F
0 0 0 1 k
.29841 .71031 m
.29953 .71434 L
s
.32463 .71647 m
.32516 .70809 L
s
.3244 .72185 m
.33795 .71635 L
s
.28599 .72554 m
.29981 .7208 L
s
.29764 .73552 m
.29981 .7208 L
s
.53081 .31752 m
.53105 .31764 L
s
.53186 .31802 m
.53202 .3181 L
s
.53059 .31742 m
.53081 .31752 L
s
.53202 .3181 m
.53207 .31812 L
s
.53028 .33014 m
.53032 .32821 L
s
.53034 .32743 m
.53053 .31977 L
s
.53058 .31779 m
.53059 .31742 L
s
.53278 .32829 m
.53279 .32835 L
s
.34221 .63692 m .35064 .64479 L .35238 .63289 L .365 0 .112 0 k
F
.37037 .63337 m .35064 .64479 L .37312 .63779 L .383 0 .109 0 k
F
0 0 0 1 k
.35064 .64479 m
.37312 .63779 L
s
.32889 .65649 m
.35064 .64479 L
s
.34983 .65717 m
.35064 .64479 L
s
.35064 .64479 m
.36141 .65209 L
s
.32755 .65103 m
.35064 .64479 L
s
.37312 .63779 m
.3848 .64434 L
s
.47791 .67862 m .45522 .67553 L .46713 .68584 L .51 0 .119 0 k
F
0 0 0 1 k
.46713 .68584 m
.47675 .68901 L
s
.44851 .70209 m
.46713 .68584 L
s
.39849 .6617 m .38445 .65623 L .3874 .66751 L .418 0 .115 0 k
F
0 0 0 1 k
.36857 .67971 m
.3874 .66751 L
s
.3874 .66751 m
.39242 .67164 L
s
.4289 .70167 m .40908 .69736 L .41687 .70863 L .467 0 .12 0 k
F
0 0 0 1 k
.41687 .70863 m
.42472 .7124 L
s
.39496 .72456 m
.41687 .70863 L
s
.23327 .68513 m .26043 .67484 L .23604 .67827 L .447 0 .143 0 k
F
0 0 0 1 k
.21989 .68836 m
.23327 .68513 L
s
.23206 .68683 m
.23327 .68513 L
s
.22255 .68261 m .19336 .69186 L .2198 .68964 L .439 0 .138 0 k
F
0 0 0 1 k
.22202 .70246 m
.2287 .69295 L
s
.2198 .68964 m
.22202 .70246 L
s
.53553 .33031 m .53687 .33196 L .53494 .32236 L .996 .284 0 .148 k
F
0 0 0 1 k
.53645 .32632 m
.53669 .32842 L
s
.53593 .32181 m
.53642 .32605 L
s
.53642 .32605 m
.53645 .32629 L
s
.53669 .32842 m
.53675 .32887 L
s
.53559 .31896 m
.53603 .32282 L
s
.53603 .32282 m
.53639 .32598 L
s
.53481 .32202 m
.53494 .32236 L
s
.53499 .32019 m
.53529 .3241 L
s
.53547 .32217 m
.53568 .32331 L
s
.53664 .32855 m
.53671 .32896 L
s
.53631 .32675 m
.53664 .32855 L
s
.53595 .32478 m
.53619 .3261 L
s
.53593 .32468 m
.53595 .32478 L
s
.53568 .32331 m
.53593 .32468 L
s
.53477 .32038 m
.53494 .32236 L
s
.53643 .3262 m
.5367 .32845 L
s
.53598 .32427 m
.53602 .32461 L
s
.53547 .31813 m
.53639 .32598 L
s
.53576 .32029 m
.53639 .32598 L
s
.53572 .32025 m
.53611 .32352 L
s
.53619 .32421 m
.53643 .32618 L
s
.52593 .33431 m
.52598 .33146 L
s
.53236 .31951 m
.53271 .32178 L
s
.53233 .31875 m
.53252 .31939 L
s
.48758 .6751 m .50245 .65909 L .47795 .67211 L .487 0 .118 0 k
F
0 0 0 1 k
.47795 .67211 m
.48758 .6751 L
s
.47003 .67755 m
.47795 .67211 L
s
.47679 .68247 m
.48758 .6751 L
s
.48758 .6751 m
.5034 .6844 L
s
.53067 .32496 m
.5307 .32494 L
s
.53111 .32468 m
.53115 .32465 L
s
.5312 .32462 m
.53131 .32455 L
s
.51832 .67486 m .50341 .69143 L .52958 .67716 L .545 0 .121 0 k
F
0 0 0 1 k
.5034 .6844 m
.51626 .67715 L
s
.47675 .68901 m
.50341 .69143 L
s
.52856 .32097 m
.52856 .32136 L
s
.52859 .32898 m
.52859 .32998 L
s
.52855 .3213 m
.52856 .32097 L
s
.52856 .32097 m
.5288 .32228 L
s
.52852 .32118 m
.52856 .32097 L
s
.21836 .70973 m .22065 .72199 L .23182 .70645 L .454 0 .146 0 k
F
.24979 .71075 m .22065 .72199 L .24924 .71714 L .442 0 .137 0 k
F
0 0 0 1 k
.22065 .72199 m
.24924 .71714 L
s
.24924 .71714 m
.25093 .71973 L
s
.53806 .3533 m .53627 .33949 L .53683 .35189 L .996 0 0 .184 k
F
.53791 .34107 m .53627 .33949 L .5387 .34715 L .996 .195 0 .147 k
F
.53794 .34426 m .53632 .34386 L .53874 .35061 L .996 .123 0 .162 k
F
.53566 .34184 m .53701 .34501 L .53507 .33411 L .996 .428 0 .135 k
F
.53517 .33161 m .53704 .34809 L .53578 .33597 L .996 .996 0 .225 k
F
.5349 .33488 m .53656 .34166 L .53452 .32789 L .093 .231 .235 .044 k
F
.53488 .33322 m .53656 .34166 L .53451 .32685 L .068 .229 .273 .031 k
F
.53482 .33897 m .53644 .35464 L .53566 .34184 L .996 .267 0 .146 k
F
.53488 .34456 m .5365 .36051 L .53571 .34662 L .996 .153 0 .164 k
F
.53401 .33017 m .53512 .34572 L .5349 .33488 L .101 .231 .231 .049 k
F
.53399 .32774 m .53509 .34264 L .53488 .33322 L .071 .231 .273 .033 k
F
.53292 .32707 m .53495 .32958 L .53281 .3197 L .277 .156 .135 .117 k
F
.53289 .3235 m .53493 .32729 L .53278 .31643 L .236 .164 .14 .115 k
F
0 0 0 1 k
.53278 .31643 m
.53279 .31689 L
s
.53377 .32144 m
.53392 .32217 L
s
.53392 .32217 m
.53394 .32228 L
s
.53394 .32228 m
.5347 .32614 L
s
.5334 .31955 m
.53377 .32144 L
s
.53283 .3167 m
.5334 .31955 L
s
.53278 .31643 m
.53283 .3167 L
s
.53252 .31939 m
.53282 .32043 L
s
.53271 .32178 m
.53286 .32271 L
s
.53487 .32469 m
.5352 .32576 L
s
.53491 .32633 m
.53524 .32957 L
s
.5349 .32724 m
.53498 .32784 L
s
.53429 .32044 m
.5347 .32615 L
s
.53423 .32326 m
.53442 .32416 L
s
.5345 .3268 m
.53451 .32687 L
s
.53392 .32831 m
.53398 .3295 L
s
.53429 .32877 m
.53444 .33053 L
s
.53389 .31484 m
.53429 .32044 L
s
.53275 .31635 m
.53278 .31643 L
s
.53279 .31911 m
.53282 .3194 L
s
.53408 .3191 m
.53431 .32142 L
s
.53399 .31785 m
.53431 .3208 L
s
.53344 .31311 m
.53401 .32043 L
s
.53441 .32632 m
.53449 .32744 L
s
.53435 .31153 m
.53472 .31786 L
s
.53431 .32142 m
.5345 .32326 L
s
.53431 .3208 m
.53434 .32115 L
s
.53485 .31292 m
.53561 .32019 L
s
.53401 .32043 m
.53429 .32408 L
s
.53448 .32646 m
.53451 .32685 L
s
.53364 .31529 m
.53442 .32416 L
s
.53415 .31684 m
.53427 .31843 L
s
.53413 .31655 m
.53415 .31684 L
s
.53406 .31394 m
.53472 .31786 L
s
.53324 .32747 m
.53352 .33097 L
s
.53269 .32165 m
.53288 .32407 L
s
.53338 .31493 m
.53355 .32033 L
s
.5333 .31198 m
.53359 .32054 L
s
.53264 .31601 m
.53281 .3197 L
s
.53271 .31502 m
.53278 .31643 L
s
.52166 .34681 m .52275 .34061 L .52107 .35151 L .996 0 .996 0 k
F
.52275 .34061 m .52299 .33925 L .52272 .34099 L F
.52275 .34061 m .52272 .34099 L .52107 .35151 L F
.52359 .33185 m .52315 .33607 L .52408 .3268 L F
.52315 .33607 m .52249 .34234 L .52324 .33499 L F
.52315 .33607 m .52324 .33499 L .52408 .3268 L F
0 0 0 1 k
.52244 .3282 m
.52341 .32459 L
s
.52348 .32739 m
.5241 .32158 L
s
.52261 .32685 m
.52334 .3218 L
s
.52247 .33508 m
.52284 .32671 L
s
.52386 .32888 m
.52422 .32502 L
s
.52373 .3307 m
.52401 .3275 L
s
.52403 .32726 m
.52422 .32502 L
s
.524 .33056 m
.52441 .32698 L
s
.524 .33103 m
.52426 .3289 L
s
.52373 .33018 m
.52419 .32463 L
s
.52358 .33062 m
.52422 .32424 L
s
.52247 .33508 m
.52268 .33447 L
s
.52336 .33252 m
.52347 .3322 L
s
.52276 .33424 m
.52324 .33288 L
s
.5235 .33335 m
.52363 .33273 L
s
.52364 .33265 m
.52376 .33206 L
s
.52363 .33273 m
.52364 .33265 L
s
.52358 .33062 m
.52406 .32499 L
s
.52408 .3268 m
.52437 .32401 L
s
.52408 .3268 m
.52459 .32129 L
s
.53561 .32019 m
.53639 .32598 L
s
.53614 .32516 m
.53618 .32554 L
s
.53618 .32554 m
.53648 .32837 L
s
.53561 .32019 m
.53571 .32112 L
s
.53609 .32475 m
.53614 .32516 L
s
.298 .64703 m .29433 .63723 L .28621 .6507 L .395 0 .124 0 k
F
0 0 0 1 k
.28621 .6507 m
.298 .64703 L
s
.29744 .65295 m
.30655 .64874 L
s
.29744 .65295 m
.298 .64703 L
s
.28566 .65661 m
.28621 .6507 L
s
.27623 .65471 m
.28621 .6507 L
s
.52907 .33676 m
.52907 .3371 L
s
.53009 .31821 m
.53117 .32203 L
s
.53008 .31794 m
.53117 .31759 L
s
.53136 .32286 m
.53142 .32727 L
s
.53158 .32348 m
.53176 .32829 L
s
.53115 .3224 m
.53131 .32455 L
s
.53058 .32075 m
.5307 .32644 L
s
.53118 .32394 m
.53122 .32556 L
s
.53111 .32343 m
.53116 .3251 L
s
.52815 .32163 m
.52901 .31995 L
s
.52901 .31995 m
.52965 .31869 L
s
.23317 .68658 m .26033 .67652 L .23596 .67954 L .439 0 .138 0 k
F
0 0 0 1 k
.2287 .69295 m
.23317 .68658 L
s
.2198 .68964 m
.23317 .68658 L
s
.25113 .68958 m
.25908 .67699 L
s
.23327 .68513 m
.23383 .68492 L
s
.5227 .35071 m .52265 .36101 L .52375 .34805 L .161 .154 .13 .081 k
F
.52411 .35305 m .52417 .34217 L .52307 .35616 L .168 .155 .131 .085 k
F
.52414 .35613 m .52418 .34441 L .52309 .35875 L .196 .141 .118 .098 k
F
.5248 .34272 m .52312 .35762 L .5245 .34957 L .028 .204 .225 .01 k
F
.5245 .34957 m .5243 .36017 L .52524 .34405 L .028 .204 .222 .01 k
F
.52481 .3438 m .52312 .35762 L .52451 .35128 L .061 .207 .198 .026 k
F
.5249 .34738 m .52557 .33246 L .52421 .35026 L .996 .406 0 .17 k
F
.52421 .34528 m .52557 .33246 L .52485 .33823 L .996 .996 0 .426 k
F
.52486 .34193 m .52554 .32842 L .52417 .3457 L .996 .773 0 .154 k
F
.5242 .34276 m .52554 .32842 L .52484 .33634 L .996 0 .996 0 k
F
.5242 .3357 m .52595 .32752 L .52476 .32842 L .996 .254 0 .186 k
F
.5243 .34904 m .52604 .3392 L .52486 .34193 L .996 .507 0 .168 k
F
.52553 .34189 m .52595 .32752 L .52462 .34313 L .996 .057 0 .22 k
F
.52548 .33583 m .5259 .32208 L .52458 .3377 L .996 .11 0 .211 k
F
0 0 0 1 k
.52566 .32498 m
.5259 .32208 L
s
.52585 .32386 m
.5259 .32208 L
s
.52578 .32764 m
.52579 .32716 L
s
.52574 .32961 m
.52576 .32867 L
s
.52573 .33002 m
.52574 .32961 L
s
.52516 .33675 m
.52518 .33646 L
s
.52476 .32842 m
.52476 .3284 L
s
.52445 .33099 m
.5247 .32921 L
s
.52481 .32837 m
.52482 .32831 L
s
.52475 .3346 m
.52486 .33262 L
s
.52512 .32814 m
.52512 .32809 L
s
.52474 .33476 m
.52475 .3346 L
s
.52463 .33655 m
.52474 .33476 L
s
.52441 .34049 m
.52463 .33655 L
s
.52437 .33282 m
.52447 .3322 L
s
.52511 .32815 m
.52512 .32809 L
s
.5259 .32918 m
.52605 .32765 L
s
.5259 .32208 m
.52601 .31823 L
s
.5259 .32208 m
.52634 .31395 L
s
.5258 .3253 m
.52607 .32212 L
s
.5259 .32208 m
.52641 .31961 L
s
.52573 .32935 m
.52578 .32831 L
s
.52581 .32762 m
.52585 .32685 L
s
.52582 .32307 m
.52586 .32232 L
s
.52473 .32451 m
.525 .31912 L
s
.52581 .32323 m
.52585 .32237 L
s
.52571 .32939 m
.52575 .32842 L
s
.52579 .32763 m
.52582 .327 L
s
.52546 .32604 m
.52583 .31334 L
s
.52506 .32237 m
.52583 .31334 L
s
.52562 .33131 m
.52571 .32939 L
s
.52567 .3304 m
.52573 .32935 L
s
.52564 .33118 m
.52567 .3304 L
s
.5259 .32208 m
.52642 .32221 L
s
.52642 .32221 m
.52718 .32242 L
s
.5258 .32229 m
.5259 .32208 L
s
.52473 .32451 m
.52491 .32414 L
s
.52555 .3228 m
.5258 .32229 L
s
.52577 .32278 m
.5259 .32208 L
s
.52551 .32421 m
.52577 .32278 L
s
.53185 .31743 m
.53236 .31863 L
s
.53236 .31863 m
.53281 .3197 L
s
.40351 .66585 m .42171 .6522 L .39849 .6617 L .414 0 .113 0 k
F
0 0 0 1 k
.39849 .6617 m
.40351 .66585 L
s
.39242 .67164 m
.40351 .66585 L
s
.40379 .65451 m
.4206 .64204 L
s
.40351 .66585 m
.40955 .67692 L
s
.52695 .33106 m
.52705 .33104 L
s
.52687 .33269 m
.52687 .33263 L
s
.52602 .33378 m
.5262 .33322 L
s
.53131 .32455 m
.53142 .32726 L
s
.53199 .34077 m
.53199 .34082 L
s
.53131 .32455 m
.53135 .32665 L
s
.53131 .32455 m
.5314 .32592 L
s
.53131 .32455 m
.5314 .32554 L
s
.43507 .66593 m .45529 .66951 L .44538 .65963 L .44 0 .112 0 k
F
0 0 0 1 k
.42933 .6684 m
.43507 .66593 L
s
.47129 .65452 m .45529 .66951 L .47956 .65725 L .47 0 .112 0 k
F
0 0 0 1 k
.45529 .66951 m
.45986 .6672 L
s
.45116 .67138 m
.45529 .66951 L
s
.44105 .68172 m
.45529 .66951 L
s
.45529 .66951 m
.46385 .6767 L
s
.45529 .66951 m
.47795 .67211 L
s
.43507 .66593 m
.45529 .66951 L
s
.478 .66221 m
.49958 .65103 L
s
.32833 .66933 m .35015 .65743 L .32698 .66402 L .393 0 .121 0 k
F
0 0 0 1 k
.31647 .67386 m
.32833 .66933 L
s
.32784 .67255 m
.32833 .66933 L
s
.53472 .31786 m
.53564 .32233 L
s
.53483 .32291 m
.53486 .32411 L
s
.53482 .32221 m
.53483 .32291 L
s
.53477 .32009 m
.53482 .32221 L
s
.53475 .31938 m
.53477 .32009 L
s
.53472 .31786 m
.53475 .31938 L
s
.38767 .71958 m .40891 .70487 L .38179 .71474 L .467 0 .12 0 k
F
0 0 0 1 k
.38179 .71474 m
.38767 .71958 L
s
.37473 .72572 m
.38767 .71958 L
s
.36884 .7209 m
.38179 .71474 L
s
.38767 .71958 m
.39476 .73219 L
s
.52595 .32752 m
.52614 .32675 L
s
.52614 .32675 m
.52717 .32272 L
s
.52768 .32097 m
.52769 .32097 L
s
.52769 .32097 m
.52782 .32096 L
s
.52782 .32096 m
.52817 .32094 L
s
.52913 .3315 m
.52922 .33161 L
s
.52796 .33355 m
.52806 .3331 L
s
.52465 .3249 m
.52473 .32451 L
s
.52802 .33332 m
.52802 .33396 L
s
.52641 .3257 m
.52647 .32372 L
s
.52574 .3274 m
.52594 .32637 L
s
.52594 .32637 m
.52598 .32618 L
s
.52603 .32591 m
.52647 .32372 L
s
.19605 .67744 m .19343 .691 L .20878 .67515 L .471 0 .154 0 k
F
0 0 0 1 k
.19343 .691 m
.19729 .69062 L
s
.29819 .71466 m .28952 .70487 L .28435 .71942 L .442 0 .126 0 k
F
0 0 0 1 k
.28435 .71942 m
.29819 .71466 L
s
.28457 .7153 m
.28599 .71479 L
s
.29532 .71142 m
.29841 .71031 L
s
.29819 .71466 m
.29981 .7208 L
s
.28435 .71942 m
.28599 .72554 L
s
.25608 .73179 m
.28435 .71942 L
s
.52703 .32944 m
.52706 .329 L
s
.52875 .32973 m
.52875 .33044 L
s
.52687 .33241 m
.52687 .33278 L
s
.52689 .33369 m
.52689 .33396 L
s
.52689 .33406 m
.5269 .33484 L
s
.52614 .3481 m
.52618 .34692 L
s
.5262 .34641 m
.52623 .34569 L
s
.5264 .33249 m
.52647 .3321 L
s
.52524 .34405 m
.52535 .34309 L
s
.526 .33743 m
.52601 .33733 L
s
.52601 .33733 m
.52612 .33639 L
s
.52625 .33519 m
.52643 .33365 L
s
.53449 .32322 m
.53449 .32325 L
s
.5349 .32691 m
.53491 .32704 L
s
.53445 .32279 m
.53448 .32306 L
s
.52425 .33753 m
.5243 .33528 L
s
.52431 .33426 m
.52434 .33298 L
s
.52421 .33956 m
.52425 .33753 L
s
.52847 .321 m
.52935 .32437 L
s
.53136 .32671 m
.53153 .32815 L
s
.53069 .32114 m
.53136 .32671 L
s
.53069 .32114 m
.53071 .32765 L
s
.53071 .32987 m
.53072 .33131 L
s
.52132 .33862 m .5224 .32838 L .52056 .34161 L .996 .996 0 .176 k
F
0 0 0 1 k
.52223 .33001 m
.52257 .32774 L
s
.52228 .3295 m
.52254 .32785 L
s
.52074 .33908 m .5224 .32838 L .52158 .33398 L .996 0 .996 0 k
F
0 0 0 1 k
.5214 .33479 m
.5224 .32838 L
s
.52158 .33398 m
.5224 .32838 L
s
.5224 .32838 m
.52244 .3282 L
s
.5224 .32838 m
.52256 .32681 L
s
.52158 .33398 m
.52193 .3317 L
s
.52208 .33357 m
.52274 .3271 L
s
.5224 .32838 m
.52256 .32684 L
s
.5224 .32838 m
.52261 .32685 L
s
.36406 .67304 m .38433 .66039 L .36085 .6681 L .412 0 .115 0 k
F
0 0 0 1 k
.36098 .66433 m
.36304 .66738 L
s
.35245 .67809 m
.36406 .67304 L
s
.36406 .67304 m
.36611 .68545 L
s
.19602 .67787 m .19336 .69186 L .20873 .67574 L .456 0 .147 0 k
F
0 0 0 1 k
.19343 .691 m
.19353 .69097 L
s
.19336 .69186 m
.2198 .68964 L
s
.19343 .691 m
.19355 .69088 L
s
.19343 .691 m
.19546 .6805 L
s
.36085 .6681 m .35003 .66075 L .34922 .67316 L .415 0 .116 0 k
F
0 0 0 1 k
.34936 .66955 m
.34946 .66951 L
s
.35757 .66587 m
.36098 .66433 L
s
.36085 .6681 m
.36406 .67304 L
s
.34922 .67316 m
.35245 .67809 L
s
.32623 .68566 m
.34922 .67316 L
s
.53489 .32683 m
.5349 .32715 L
s
.42457 .72066 m .44822 .72521 L .43662 .71395 L .492 0 .12 0 k
F
0 0 0 1 k
.39476 .73219 m
.42457 .72066 L
s
.46695 .70903 m .44822 .72521 L .47663 .71227 L .522 0 .12 0 k
F
0 0 0 1 k
.42457 .72066 m
.44822 .72521 L
s
.52911 .33143 m
.52916 .32834 L
s
.21823 .71161 m .22047 .7245 L .23168 .70857 L .443 0 .138 0 k
F
.24961 .71362 m .22047 .7245 L .24904 .72026 L .438 0 .131 0 k
F
0 0 0 1 k
.22047 .7245 m
.23793 .71798 L
s
.22047 .7245 m
.24904 .72026 L
s
.22283 .72115 m
.23811 .71525 L
s
.24904 .72026 m
.25608 .73179 L
s
.53052 .32904 m
.53055 .33071 L
s
.53034 .32994 m
.53035 .32853 L
s
.53069 .32567 m
.5307 .32579 L
s
.40726 .63593 m .42193 .64106 L .41677 .63076 L .402 0 .106 0 k
F
0 0 0 1 k
.38752 .64332 m
.40726 .63593 L
s
.43807 .62807 m .42193 .64106 L .44383 .63137 L .432 0 .106 0 k
F
0 0 0 1 k
.42193 .64106 m
.42495 .63972 L
s
.42193 .64106 m
.42855 .65159 L
s
.4206 .64204 m
.42193 .64106 L
s
.4193 .64209 m
.42193 .64106 L
s
.42193 .64106 m
.43882 .64542 L
s
.40726 .63593 m
.42193 .64106 L
s
.5331 .32952 m
.53345 .33614 L
s
.52436 .33366 m
.52437 .33282 L
s
.52424 .34094 m
.52426 .33944 L
s
.52421 .34258 m
.52424 .34094 L
s
.52796 .33395 m
.52796 .3331 L
s
.52741 .35688 m
.52745 .35509 L
s
.52752 .65074 m .50244 .64955 L .51824 .65831 L .535 0 .12 0 k
F
0 0 0 1 k
.50338 .67493 m
.51824 .65831 L
s
.52571 .33557 m
.52602 .33378 L
s
.52601 .33466 m
.52602 .33378 L
s
.5276 .32218 m
.52774 .32204 L
s
.52774 .32204 m
.52789 .32189 L
s
.52789 .32189 m
.52815 .32163 L
s
.52815 .32163 m
.52834 .3146 L
s
.52806 .33347 m
.52808 .33142 L
s
.52809 .33267 m
.52811 .33088 L
s
.39838 .66632 m .38433 .66039 L .38727 .67197 L .433 0 .114 0 k
F
0 0 0 1 k
.36732 .68468 m
.38727 .67197 L
s
.39355 .66429 m
.39849 .6617 L
s
.38727 .67197 m
.3923 .6763 L
s
.53443 .32637 m
.53451 .32685 L
s
.53607 .328 m
.53642 .32875 L
s
.53642 .32875 m
.53652 .32897 L
s
.32698 .66402 m .31962 .65579 L .31511 .66857 L .397 0 .122 0 k
F
0 0 0 1 k
.31511 .66857 m
.31647 .67386 L
s
.29202 .67957 m
.31511 .66857 L
s
.52944 .66058 m .55857 .66088 L .53876 .65301 L .537 0 .119 0 k
F
0 0 0 1 k
.51824 .65831 m
.52944 .66058 L
s
.50338 .67493 m
.52944 .66058 L
s
.43675 .70545 m .45507 .68978 L .4289 .70167 L .463 0 .119 0 k
F
0 0 0 1 k
.4289 .70167 m
.43675 .70545 L
s
.43675 .70545 m
.44834 .71625 L
s
.42472 .7124 m
.43675 .70545 L
s
.53442 .32416 m
.53452 .32524 L
s
.53469 .32684 m
.53492 .32916 L
s
.53442 .32416 m
.53466 .32593 L
s
.52404 .32811 m .52248 .3401 L .52349 .33513 L .996 .996 0 .186 k
F
0 0 0 1 k
.52343 .3328 m
.52358 .33062 L
s
.52404 .32811 m
.52465 .3249 L
s
.52404 .32811 m
.52459 .32129 L
s
.52343 .33102 m
.52406 .32499 L
s
.52293 .33622 m
.52309 .33542 L
s
.52342 .33892 m
.52356 .33717 L
s
.52356 .33717 m
.52363 .33628 L
s
.52353 .33457 m
.524 .33056 L
s
.52359 .33159 m
.52408 .3268 L
s
.52368 .33087 m
.52408 .3268 L
s
.53281 .3197 m
.53283 .31978 L
s
.53368 .32801 m
.53401 .33017 L
s
.53448 .32732 m
.53449 .32745 L
s
.53494 .32236 m
.53571 .32619 L
s
.53494 .32236 m
.53553 .33031 L
s
.53365 .32798 m
.5339 .33112 L
s
.26304 .71298 m .28971 .70116 L .26362 .70658 L .438 0 .137 0 k
F
0 0 0 1 k
.24931 .71711 m
.26304 .71298 L
s
.26134 .71677 m
.26304 .71298 L
s
.53486 .32859 m
.53489 .32864 L
s
.53494 .32877 m
.53553 .33031 L
s
.32819 .67242 m .35003 .66075 L .32685 .66694 L .401 0 .119 0 k
F
0 0 0 1 k
.32698 .66402 m
.32767 .66672 L
s
.34936 .66955 m
.34993 .6608 L
s
.34922 .67316 m
.36085 .6681 L
s
.31633 .6768 m
.32819 .67242 L
s
.32623 .68566 m
.32819 .67242 L
s
.52506 .33793 m
.52513 .33656 L
s
.52472 .33876 m
.52485 .33714 L
s
.5246 .33937 m
.52474 .33848 L
s
.52441 .34062 m
.52456 .33964 L
s
.52634 .34576 m
.52641 .3446 L
s
.52717 .33169 m
.52717 .33142 L
s
.52688 .33407 m
.52694 .33399 L
s
.52799 .3327 m
.52807 .33261 L
s
.52809 .33258 m
.5281 .33257 L
s
.31527 .63333 m .32024 .64241 L .32539 .62996 L .358 0 .117 0 k
F
.34108 .63203 m .32024 .64241 L .34221 .63692 L .368 0 .112 0 k
F
0 0 0 1 k
.32024 .64241 m
.34221 .63692 L
s
.32024 .64241 m
.32755 .65103 L
s
.31573 .65543 m
.32024 .64241 L
s
.30655 .64874 m
.32024 .64241 L
s
.298 .64703 m
.32024 .64241 L
s
.34221 .63692 m
.35064 .64479 L
s
.53321 .33518 m
.53338 .33737 L
s
.53292 .33448 m
.53293 .33494 L
s
.53295 .33577 m
.53295 .33613 L
s
.53325 .33236 m
.53326 .33241 L
s
.53326 .33241 m
.53352 .3335 L
s
.53354 .33356 m
.53404 .33566 L
s
.53404 .33566 m
.53424 .3365 L
s
.53307 .33078 m
.53308 .33079 L
s
.53317 .33082 m
.53317 .33083 L
s
.53317 .33083 m
.53331 .33088 L
s
.53341 .33092 m
.53341 .33092 L
s
.53341 .33092 m
.53405 .33118 L
s
.43866 .65616 m .42171 .6522 L .42835 .66247 L .438 0 .113 0 k
F
0 0 0 1 k
.42835 .66247 m
.43507 .66593 L
s
.40955 .67692 m
.42835 .66247 L
s
.5254 .32793 m
.52541 .32792 L
s
.52573 .32768 m
.52595 .32752 L
s
.52476 .32842 m
.5254 .32793 L
s
.52468 .32873 m
.52476 .32842 L
s
.52595 .32752 m
.52624 .32217 L
s
.52595 .32752 m
.52609 .32213 L
s
.53529 .35493 m .53371 .33643 L .53445 .35182 L .996 .183 0 .164 k
F
.53462 .34337 m .53371 .33643 L .53537 .35028 L .996 .996 0 .306 k
F
.53654 .37787 m .53925 .37574 L .53619 .37184 L .996 0 .012 .161 k
F
.53708 .37389 m .53492 .37625 L .53766 .3804 L .996 0 .007 .166 k
F
.53504 .35967 m .53667 .37572 L .53588 .3628 L .996 .306 0 .142 k
F
.53536 .36138 m .53377 .34202 L .53453 .35944 L .996 .089 0 .183 k
F
.53464 .34602 m .53377 .34202 L .53541 .35384 L .996 .996 0 .127 k
F
.53475 .34973 m .53347 .33188 L .53386 .34506 L .137 .212 .192 .07 k
F
.5331 .35106 m .53378 .36283 L .53254 .34046 L .5 .5 .5 1 k
F
.53386 .34506 m .53237 .3403 L .53424 .35241 L .152 .207 .184 .079 k
F
.53384 .34242 m .53232 .3347 L .53421 .34885 L .088 .233 .244 .042 k
F
.53314 .35229 m .53232 .3347 L .53213 .34897 L .359 .146 .132 .114 k
F
.53209 .34112 m .5327 .35585 L .53309 .34339 L .376 .149 .135 .116 k
F
.53204 .33553 m .53264 .34997 L .53304 .3386 L .276 .159 .138 .119 k
F
.53193 .32474 m .53254 .33918 L .53292 .32707 L .362 .15 .136 .117 k
F
.53189 .32057 m .53249 .33481 L .53289 .3235 L .286 .158 .138 .118 k
F
0 0 0 1 k
.53278 .32317 m
.53289 .3235 L
s
.53189 .32057 m
.53278 .32317 L
s
.53286 .329 m
.53309 .33098 L
s
.53281 .3197 m
.53287 .32345 L
s
.53287 .32385 m
.53292 .32707 L
s
.53287 .32669 m
.53291 .32704 L
s
.5328 .32609 m
.53287 .32669 L
s
.53187 .32048 m
.53193 .32474 L
s
.53193 .32463 m
.53194 .32475 L
s
.53196 .32543 m
.53197 .32561 L
s
.53117 .32203 m
.53193 .32474 L
s
.53279 .31689 m
.53289 .3235 L
s
.53194 .32842 m
.53202 .33066 L
s
.53189 .32709 m
.53193 .3284 L
s
.53179 .31351 m
.53189 .32057 L
s
.53193 .3284 m
.53197 .3256 L
s
.53198 .32485 m
.532 .32313 L
s
.53203 .32097 m
.53207 .31795 L
s
.53232 .31853 m
.5325 .32235 L
s
.53112 .31739 m
.53189 .32057 L
s
.53203 .3355 m
.53209 .33701 L
s
.53185 .32745 m
.53189 .32837 L
s
.53196 .32979 m
.53201 .33103 L
s
.53176 .32487 m
.53192 .32804 L
s
.53126 .34124 m
.53126 .34224 L
s
.534 .32987 m
.53401 .33017 L
s
.53391 .3283 m
.534 .32987 L
s
.47961 .64731 m .50244 .64955 L .48886 .64074 L .483 0 .112 0 k
F
0 0 0 1 k
.45839 .65773 m
.47961 .64731 L
s
.4034 .67066 m .42161 .65722 L .39838 .66632 L .431 0 .113 0 k
F
0 0 0 1 k
.39838 .66632 m
.4034 .67066 L
s
.3923 .6763 m
.4034 .67066 L
s
.38727 .67197 m
.39838 .66632 L
s
.4034 .67066 m
.40943 .68205 L
s
.35182 .69501 m .36556 .70181 L .36349 .68977 L .403 0 .117 0 k
F
.38681 .68807 m .36556 .70181 L .39187 .69216 L .422 0 .115 0 k
F
0 0 0 1 k
.36556 .70181 m
.36812 .70016 L
s
.36556 .70181 m
.37026 .70009 L
s
.33818 .71073 m
.36556 .70181 L
s
.34484 .71426 m
.36556 .70181 L
s
.36556 .70181 m
.36757 .70894 L
s
.36556 .70181 m
.38199 .70784 L
s
.38199 .70784 m
.40485 .699 L
s
.38787 .71239 m
.40686 .69893 L
s
.52688 .33407 m
.52689 .33491 L
s
.52704 .34835 m
.52705 .34917 L
s
.52617 .35266 m
.52626 .35039 L
s
.52666 .33969 m
.52668 .33927 L
s
.52683 .33517 m
.52688 .33407 L
s
.52562 .33889 m
.5261 .33704 L
s
.52684 .33422 m
.52688 .33407 L
s
.52617 .33677 m
.52637 .33601 L
s
.52676 .33453 m
.52677 .33448 L
s
.52679 .3344 m
.52684 .33422 L
s
.52683 .33442 m
.52688 .33407 L
s
.52671 .33533 m
.52674 .33511 L
s
.52677 .33488 m
.52683 .33442 L
s
.53422 .33644 m
.53423 .33651 L
s
.2099 .66002 m .23695 .65158 L .21483 .65269 L .453 0 .147 0 k
F
0 0 0 1 k
.19459 .67611 m
.2099 .66002 L
s
.52705 .35503 m
.52709 .35339 L
s
.32685 .66694 m .31951 .65827 L .31498 .67133 L .403 0 .119 0 k
F
0 0 0 1 k
.31498 .67133 m
.32685 .66694 L
s
.31511 .66857 m
.31606 .66821 L
s
.32502 .66478 m
.32698 .66402 L
s
.32685 .66694 m
.32819 .67242 L
s
.31498 .67133 m
.31633 .6768 L
s
.2907 .68267 m
.31498 .67133 L
s
.52675 .32924 m
.52687 .32876 L
s
.52653 .33009 m
.52675 .32924 L
s
.4806 .63783 m .46116 .63502 L .47136 .6444 L .481 0 .112 0 k
F
0 0 0 1 k
.47136 .6444 m
.47961 .64731 L
s
.4554 .6592 m
.47136 .6444 L
s
.48756 .68181 m .50246 .66603 L .47791 .67862 L .508 0 .119 0 k
F
0 0 0 1 k
.47791 .67862 m
.48756 .68181 L
s
.48756 .68181 m
.50341 .69143 L
s
.47675 .68901 m
.48756 .68181 L
s
.46713 .68584 m
.47791 .67862 L
s
.52518 .33654 m
.52519 .33644 L
s
.52595 .32752 m
.5261 .32772 L
s
.52713 .3291 m
.52724 .32925 L
s
.5257 .32867 m
.52595 .32752 L
s
.20213 .65483 m .17354 .66226 L .19724 .66215 L .453 0 .147 0 k
F
0 0 0 1 k
.17354 .66226 m
.19724 .66215 L
s
.19724 .66215 m
.2099 .66002 L
s
.19459 .67611 m
.19724 .66215 L
s
.52592 .3415 m
.52592 .34152 L
s
.52434 .34176 m
.5244 .3416 L
s
.52441 .34159 m
.52452 .34131 L
s
.25866 .66383 m .26043 .67484 L .27017 .66081 L .406 0 .136 0 k
F
.28545 .6646 m .26043 .67484 L .28491 .67035 L .398 0 .128 0 k
F
0 0 0 1 k
.26043 .67484 m
.28491 .67035 L
s
.26043 .67484 m
.26488 .68545 L
s
.25929 .67665 m
.26043 .67484 L
s
.25387 .67732 m
.26043 .67484 L
s
.28491 .67035 m
.28596 .67209 L
s
.43498 .67147 m .45522 .67553 L .4453 .66533 L .458 0 .112 0 k
F
0 0 0 1 k
.41208 .68095 m
.43498 .67147 L
s
.47125 .66076 m .45522 .67553 L .47953 .6637 L .49 0 .113 0 k
F
0 0 0 1 k
.45522 .67553 m
.45799 .67418 L
s
.45522 .67553 m
.46713 .68584 L
s
.45262 .67666 m
.45522 .67553 L
s
.43698 .69093 m
.45522 .67553 L
s
.45522 .67553 m
.47791 .67862 L
s
.43498 .67147 m
.45522 .67553 L
s
.45986 .6672 m
.46959 .66229 L
s
.47795 .67211 m
.4983 .6613 L
s
.42875 .70988 m .40891 .70487 L .41671 .7166 L .492 0 .12 0 k
F
0 0 0 1 k
.41671 .7166 m
.42457 .72066 L
s
.41898 .70741 m
.4289 .70167 L
s
.39476 .73219 m
.41671 .7166 L
s
.3155 .69478 m .32547 .70308 L .32742 .6902 L .396 0 .122 0 k
F
.34857 .6903 m .32547 .70308 L .35182 .69501 L .408 0 .119 0 k
F
0 0 0 1 k
.32547 .70308 m
.33818 .71073 L
s
.30732 .71243 m
.32547 .70308 L
s
.32516 .70807 m
.32547 .70308 L
s
.29841 .71031 m
.32547 .70308 L
s
.32702 .75471 m .34318 .76206 L .34066 .7489 L .439 0 .127 0 k
F
.36799 .74687 m .34318 .76206 L .37393 .75131 L .454 0 .124 0 k
F
0 0 0 1 k
.52628 .35234 m
.52629 .35259 L
s
.52419 .34181 m
.52423 .34178 L
s
.52438 .34166 m
.5244 .34164 L
s
.5244 .34164 m
.5245 .34156 L
s
.52417 .34657 m
.52449 .34547 L
s
.26284 .71635 m .28952 .70487 L .26343 .70969 L .437 0 .131 0 k
F
0 0 0 1 k
.24904 .72026 m
.26284 .71635 L
s
.28457 .7153 m
.28815 .70546 L
s
.26304 .71298 m
.26314 .71293 L
s
.25608 .73179 m
.26284 .71635 L
s
.23604 .67827 m .23594 .66647 L .22263 .68151 L .45 0 .144 0 k
F
0 0 0 1 k
.23604 .67827 m
.26043 .67484 L
s
.19452 .69065 m
.22263 .68151 L
s
.22213 .68274 m
.22263 .68151 L
s
.52298 .34459 m .52074 .35359 L .5227 .35071 L .147 .165 .14 .073 k
F
.52256 .34791 m .52299 .33925 L .52163 .3522 L .027 .198 .206 .009 k
F
.52213 .35324 m .52417 .34217 L .52256 .34791 L .028 .198 .204 .01 k
F
.52257 .34896 m .52299 .33925 L .52164 .3528 L .062 .198 .185 .026 k
F
.52167 .34787 m .52299 .33925 L .52108 .35212 L .996 0 .996 0 k
F
.52407 .33137 m .52249 .34234 L .52351 .33867 L .996 .996 0 .159 k
F
0 0 0 1 k
.52403 .34194 m
.52417 .34183 L
s
.52407 .33137 m
.52424 .33062 L
s
.52407 .33137 m
.52452 .3256 L
s
.5233 .33674 m
.524 .33103 L
s
.52318 .3421 m
.52341 .33903 L
s
.52373 .3358 m
.52437 .33282 L
s
.52345 .33268 m
.52404 .32811 L
s
.5234 .33305 m
.52345 .33268 L
s
.52154 .33892 m .51944 .3497 L .52111 .34453 L .034 .199 .201 .012 k
F
0 0 0 1 k
.52154 .33892 m
.52247 .33508 L
s
.52176 .33293 m
.5224 .32838 L
s
.52154 .33892 m
.52208 .33357 L
s
.52809 .34152 m
.5281 .34169 L
s
.52811 .34199 m
.52814 .34259 L
s
.51519 .63446 m .50244 .64955 L .52482 .6366 L .52 0 .114 0 k
F
0 0 0 1 k
.50244 .64955 m
.51824 .65831 L
s
.4876 .66536 m
.50244 .64955 L
s
.49958 .65103 m
.50244 .64955 L
s
.47961 .64731 m
.50244 .64955 L
s
.262 .64305 m .23695 .65158 L .25956 .64933 L .398 0 .131 0 k
F
0 0 0 1 k
.25956 .64933 m
.2613 .66072 L
s
.2613 .66072 m
.26712 .65218 L
s
.52617 .35272 m
.52617 .35266 L
s
.52591 .34153 m
.52605 .34112 L
s
.52605 .34112 m
.52626 .34046 L
s
.52493 .33418 m .52709 .32959 L .52542 .32745 L .996 .001 0 .237 k
F
0 0 0 1 k
.52531 .3276 m
.52542 .32745 L
s
.52538 .32798 m
.52542 .32745 L
s
.52626 .32852 m
.52628 .32855 L
s
.52542 .32745 m
.52543 .32747 L
s
.52543 .32747 m
.52626 .32852 L
s
.52674 .33562 m
.52685 .33284 L
s
.52671 .33579 m
.52681 .33345 L
s
.52505 .33171 m
.52511 .33146 L
s
.5261 .32772 m
.5271 .32906 L
s
.5259 .32807 m
.52595 .32752 L
s
.52593 .3281 m
.52595 .32752 L
s
.52703 .3295 m
.52705 .329 L
s
.52569 .33643 m
.52619 .33363 L
s
.52692 .33476 m
.52712 .32917 L
s
.52633 .32862 m
.52635 .32805 L
s
.52542 .32745 m
.52546 .32604 L
s
.52504 .32258 m
.52506 .32237 L
s
.52573 .32785 m
.52585 .32386 L
s
.5252 .33031 m
.52522 .3301 L
s
.52544 .32749 m
.52566 .32498 L
s
.52659 .32894 m
.52662 .32841 L
s
.52699 .3344 m
.52718 .33127 L
s
.52111 .34453 m .52074 .35359 L .52204 .34067 L .036 .198 .197 .013 k
F
0 0 0 1 k
.52111 .34453 m
.52204 .34067 L
s
.52152 .34583 m
.52204 .34067 L
s
.52111 .34453 m
.52154 .33892 L
s
.52204 .34067 m
.52284 .33669 L
s
.52204 .34067 m
.52247 .33508 L
s
.23596 .67954 m .23588 .66732 L .22255 .68261 L .439 0 .138 0 k
F
0 0 0 1 k
.22255 .68261 m
.23596 .67954 L
s
.22255 .68261 m
.22787 .67651 L
s
.23317 .68658 m
.23596 .67954 L
s
.23317 .68658 m
.24402 .68256 L
s
.23327 .68513 m
.23549 .67965 L
s
.23595 .6785 m
.23604 .67827 L
s
.22263 .68151 m
.22794 .67551 L
s
.22263 .68151 m
.22375 .68123 L
s
.23595 .67829 m
.23604 .67827 L
s
.19336 .69186 m
.22255 .68261 L
s
.2198 .68964 m
.22255 .68261 L
s
.52349 .33513 m .52263 .34617 L .52417 .33152 L .996 .996 0 .172 k
F
.52451 .32876 m .52256 .33615 L .52402 .33549 L .996 .249 0 .19 k
F
0 0 0 1 k
.52322 .33365 m
.52329 .33339 L
s
.52329 .33339 m
.52451 .32876 L
s
.52451 .32876 m
.52504 .32258 L
s
.52451 .32876 m
.52531 .3276 L
s
.52377 .33156 m
.52404 .32811 L
s
.52266 .33873 m
.52302 .33594 L
s
.52323 .33359 m
.52358 .33062 L
s
.52259 .33911 m
.52296 .33597 L
s
.52259 .33906 m
.52291 .33599 L
s
.52311 .33405 m
.52343 .33102 L
s
.52403 .34194 m
.52406 .33492 L
s
.52321 .33737 m
.52339 .33577 L
s
.52266 .33475 m
.52269 .33436 L
s
.52269 .33436 m
.52341 .32459 L
s
.52426 .33944 m
.52434 .33509 L
s
.52434 .3294 m
.52473 .32451 L
s
.5244 .33029 m
.52474 .32843 L
s
.52381 .34676 m
.52397 .34324 L
s
.52399 .3428 m
.52403 .34194 L
s
.52298 .34459 m
.52403 .34194 L
s
.25858 .66509 m .26033 .67652 L .27009 .66223 L .4 0 .131 0 k
F
.28534 .66652 m .26033 .67652 L .28479 .67245 L .397 0 .124 0 k
F
0 0 0 1 k
.26033 .67652 m
.27532 .67053 L
s
.26033 .67652 m
.28479 .67245 L
s
.251 .69154 m
.26033 .67652 L
s
.26033 .67652 m
.26475 .68757 L
s
.26189 .67424 m
.27543 .6687 L
s
.24402 .68256 m
.26033 .67652 L
s
.23596 .67954 m
.26033 .67652 L
s
.28479 .67245 m
.2907 .68267 L
s
.53515 .32918 m .53589 .3355 L .53576 .33431 L .5 .5 .5 1 k
F
.53589 .3355 m .53701 .34501 L .53576 .33431 L F
.53576 .33431 m .53656 .34166 L .53563 .33313 L .996 0 .996 0 k
F
.53576 .33431 m .53563 .33313 L .53501 .32747 L F
0 0 0 1 k
.53501 .32747 m
.53507 .32804 L
s
.53492 .32671 m
.53501 .32747 L
s
.53493 .32719 m
.53515 .32918 L
s
.53491 .32657 m
.53501 .32747 L
s
.53498 .32784 m
.53515 .32918 L
s
.38308 .63316 m .40046 .6216 L .38034 .62873 L .378 0 .108 0 k
F
0 0 0 1 k
.37312 .63779 m
.38308 .63316 L
s
.38308 .63316 m
.3848 .64434 L
s
.52512 .33669 m
.52514 .33654 L
s
.52099 .33824 m .51944 .3497 L .52015 .34335 L .996 0 .996 0 k
F
0 0 0 1 k
.52088 .33928 m
.52176 .33293 L
s
.52099 .33824 m
.52158 .33398 L
s
.52099 .33824 m
.5215 .33485 L
s
.28442 .75467 m .29621 .76371 L .29836 .74959 L .438 0 .133 0 k
F
.32317 .74958 m .29621 .76371 L .32702 .75471 L .445 0 .128 0 k
F
0 0 0 1 k
.29621 .76371 m
.32702 .75471 L
s
.32702 .75471 m
.34318 .76206 L
s
.53032 .32846 m
.53042 .32865 L
s
.38034 .62873 m .3711 .62221 L .37037 .63337 L .381 0 .109 0 k
F
0 0 0 1 k
.38034 .62873 m
.38308 .63316 L
s
.37037 .63337 m
.37312 .63779 L
s
.35064 .64479 m
.37037 .63337 L
s
.27102 .64646 m .29433 .63723 L .27348 .64018 L .398 0 .131 0 k
F
0 0 0 1 k
.26712 .65218 m
.27102 .64646 L
s
.25956 .64933 m
.27102 .64646 L
s
.52298 .34459 m
.52318 .3421 L
s
.52304 .33856 m
.52316 .33673 L
s
.52307 .33834 m
.52324 .33634 L
s
.52306 .33842 m
.52321 .33648 L
s
.52417 .34217 m
.52422 .34203 L
s
.52417 .34217 m
.52424 .34092 L
s
.52417 .34217 m
.52423 .34179 L
s
.52417 .34217 m
.52421 .33956 L
s
.44538 .65963 m .46107 .64541 L .43866 .65616 L .435 0 .112 0 k
F
0 0 0 1 k
.43866 .65616 m
.44538 .65963 L
s
.44538 .65963 m
.45529 .66951 L
s
.43507 .66593 m
.44538 .65963 L
s
.43882 .64542 m
.45827 .63637 L
s
.53289 .3235 m
.53324 .32417 L
s
.53324 .32417 m
.5334 .32445 L
s
.5334 .32445 m
.53381 .32521 L
s
.53381 .32521 m
.53429 .32611 L
s
.53286 .32426 m
.53289 .3235 L
s
.52524 .34405 m
.52526 .3436 L
s
.29673 .66655 m .31962 .65579 L .29729 .66078 L .394 0 .128 0 k
F
0 0 0 1 k
.28499 .67032 m
.29673 .66655 L
s
.29562 .66911 m
.29673 .66655 L
s
.53792 .33479 m .53684 .32966 L .5389 .34013 L .996 .996 0 .298 k
F
.53869 .33943 m .53639 .32598 L .53793 .33589 L .996 .996 0 .179 k
F
.53891 .34371 m .53684 .32966 L .53791 .34107 L .996 .284 0 .139 k
F
.53894 .3464 m .53687 .33196 L .53794 .34426 L .996 .197 0 .152 k
F
.53793 .33589 m .53687 .33196 L .53892 .34161 L .996 .996 0 .158 k
F
.53803 .33861 m .53639 .32598 L .53689 .3346 L .109 .239 .249 .054 k
F
.53802 .33797 m .53639 .32598 L .53688 .3335 L .087 .236 .297 .042 k
F
0 0 0 1 k
.53639 .32598 m
.53643 .32652 L
s
.53643 .32652 m
.53643 .32662 L
s
.53639 .32598 m
.53656 .32719 L
s
.53656 .32719 m
.53658 .32737 L
s
.53655 .32904 m
.53657 .32908 L
s
.53648 .32837 m
.53659 .32935 L
s
.53602 .32461 m
.53661 .32973 L
s
.53639 .32598 m
.53664 .32739 L
s
.53664 .32739 m
.53671 .32779 L
s
.53639 .32598 m
.53665 .32745 L
s
.53665 .32745 m
.53667 .32758 L
s
.53639 .32598 m
.53667 .32761 L
s
.53667 .32761 m
.53675 .32806 L
s
.53639 .32598 m
.53673 .32814 L
s
.53673 .32814 m
.53674 .32821 L
s
.53674 .32821 m
.53682 .32872 L
s
.53475 .31917 m
.53639 .32598 L
s
.53564 .32233 m
.53639 .32598 L
s
.53513 .31705 m
.53639 .32598 L
s
.53642 .3265 m
.53643 .32661 L
s
.53639 .32598 m
.53642 .3265 L
s
.53748 .33399 m
.53755 .33449 L
s
.53789 .33676 m
.53808 .33808 L
s
.537 .3305 m
.53743 .33264 L
s
.53719 .33132 m
.53731 .33192 L
s
.5378 .33422 m
.53792 .33479 L
s
.53698 .33035 m
.53719 .33132 L
s
.53451 .32685 m
.53478 .32878 L
s
.53451 .32685 m
.53457 .3278 L
s
.52809 .34203 m
.52821 .34184 L
s
.26362 .70658 m .25914 .69609 L .24979 .71075 L .443 0 .138 0 k
F
0 0 0 1 k
.23811 .71525 m
.24979 .71075 L
s
.24954 .71365 m
.24979 .71075 L
s
.53578 .33597 m .53656 .34166 L .53502 .3285 L .996 .996 0 .272 k
F
0 0 0 1 k
.53571 .32619 m
.53668 .33106 L
s
.53553 .33031 m
.53673 .33179 L
s
.5358 .33494 m
.5359 .33587 L
s
.5359 .33587 m
.53602 .33701 L
s
.53491 .32976 m
.53517 .33161 L
s
.53621 .33844 m
.53622 .3386 L
s
.53622 .3386 m
.53624 .33888 L
s
.5362 .33834 m
.53621 .33843 L
s
.53495 .32943 m
.53517 .33161 L
s
.53491 .32776 m
.53502 .3285 L
s
.53491 .32739 m
.53502 .3285 L
s
.53493 .33534 m
.53511 .33591 L
s
.53511 .33591 m
.53523 .33628 L
s
.53625 .33942 m
.53625 .33942 L
s
.53578 .33458 m
.53581 .33502 L
s
.53581 .33502 m
.53583 .33541 L
s
.53577 .3344 m
.53577 .33443 L
s
.53553 .33031 m
.53577 .3344 L
s
.41248 .62687 m .40046 .6216 L .40296 .63204 L .401 0 .107 0 k
F
0 0 0 1 k
.38623 .64337 m
.40296 .63204 L
s
.40296 .63204 m
.40726 .63593 L
s
.53291 .33444 m
.53316 .33507 L
s
.53316 .33507 m
.53337 .33559 L
s
.53296 .3474 m
.533 .34864 L
s
.53302 .34945 m
.53303 .34996 L
s
.53193 .32474 m
.53207 .32789 L
s
.53193 .32474 m
.53209 .3251 L
s
.53277 .32672 m
.53292 .32707 L
s
.53029 .32974 m
.53072 .33131 L
s
.53126 .34165 m
.53129 .34158 L
s
.37272 .65007 m .38445 .65623 L .38272 .6453 L .37 0 .11 0 k
F
.40267 .64374 m .38445 .65623 L .40699 .64746 L .392 0 .108 0 k
F
0 0 0 1 k
.38445 .65623 m
.38676 .65464 L
s
.38445 .65623 m
.38866 .65459 L
s
.36098 .66433 m
.38445 .65623 L
s
.37102 .66476 m
.38445 .65623 L
s
.38445 .65623 m
.38569 .66097 L
s
.38445 .65623 m
.39849 .6617 L
s
.39849 .6617 m
.41787 .65377 L
s
.53171 .34126 m
.53183 .34424 L
s
.53161 .34528 m
.53167 .34858 L
s
.53177 .35412 m
.53182 .35688 L
s
.532 .34079 m
.53215 .34273 L
s
.53215 .34273 m
.53217 .34291 L
s
.53208 .33696 m
.53209 .33701 L
s
.53069 .33728 m
.53079 .33671 L
s
.39187 .69216 m .40908 .69736 L .40302 .68633 L .418 0 .114 0 k
F
.42799 .68285 m .40908 .69736 L .43474 .68628 L .443 0 .113 0 k
F
0 0 0 1 k
.40908 .69736 m
.41403 .69522 L
s
.40485 .699 m
.40908 .69736 L
s
.40686 .69893 m
.40908 .69736 L
s
.40908 .69736 m
.41541 .70651 L
s
.40908 .69736 m
.4289 .70167 L
s
.39187 .69216 m
.40908 .69736 L
s
.43858 .66166 m .42161 .65722 L .42826 .66781 L .457 0 .113 0 k
F
0 0 0 1 k
.43234 .66003 m
.43866 .65616 L
s
.42826 .66781 m
.43498 .67147 L
s
.40943 .68205 m
.42826 .66781 L
s
.5693 .64423 m .55857 .66088 L .58191 .64559 L .576 0 .122 0 k
F
0 0 0 1 k
.52944 .66058 m
.55857 .66088 L
s
.52289 .34161 m
.52292 .3408 L
s
.52256 .34169 m
.5227 .34087 L
s
.35238 .63289 m .3711 .62221 L .35126 .62799 L .364 0 .112 0 k
F
0 0 0 1 k
.37037 .63337 m
.38034 .62873 L
s
.34221 .63692 m
.35238 .63289 L
s
.35064 .64479 m
.35238 .63289 L
s
.52599 .34841 m
.526 .34898 L
s
.52606 .35267 m
.52606 .35292 L
s
.52451 .34388 m
.52471 .34355 L
s
.53086 .34531 m
.53097 .34801 L
s
.53072 .33708 m
.53079 .33729 L
s
.52946 .34402 m
.52972 .34206 L
s
.53049 .32891 m
.53051 .32899 L
s
.53024 .32786 m
.53049 .32891 L
s
.53052 .32754 m
.53193 .3284 L
s
.53052 .32754 m
.53052 .32754 L
s
.53028 .3274 m
.53052 .32754 L
s
.52925 .32825 m
.52952 .32795 L
s
.52805 .3422 m
.52809 .34203 L
s
.52809 .34203 m
.5281 .34309 L
s
.23943 .63916 m .23695 .65158 L .2503 .63712 L .413 0 .14 0 k
F
0 0 0 1 k
.2099 .66002 m
.23695 .65158 L
s
.23695 .65158 m
.23702 .66377 L
s
.22896 .66076 m
.23695 .65158 L
s
.23695 .65158 m
.25956 .64933 L
s
.52271 .34569 m
.52298 .34459 L
s
.52288 .34675 m
.52298 .34459 L
s
.52015 .34335 m .51871 .35112 L .52074 .33908 L .996 0 .996 0 k
F
0 0 0 1 k
.52074 .33908 m
.52158 .33398 L
s
.52074 .33908 m
.5214 .33479 L
s
.5207 .34322 m
.52154 .33892 L
s
.52037 .34282 m
.52099 .33824 L
s
.52415 .3448 m
.52417 .34217 L
s
.52374 .34447 m
.52417 .34217 L
s
.47668 .70267 m .50343 .70452 L .48752 .69526 L .492 0 .119 0 k
F
0 0 0 1 k
.44834 .71625 m
.47668 .70267 L
s
.41677 .63076 m .43238 .6185 L .41248 .62687 L .398 0 .106 0 k
F
0 0 0 1 k
.41248 .62687 m
.41677 .63076 L
s
.40726 .63593 m
.41677 .63076 L
s
.40296 .63204 m
.41248 .62687 L
s
.41677 .63076 m
.42193 .64106 L
s
.34168 .64995 m .35015 .65743 L .35189 .64577 L .359 0 .114 0 k
F
.36996 .64581 m .35015 .65743 L .37272 .65007 L .374 0 .111 0 k
F
0 0 0 1 k
.35015 .65743 m
.36098 .66433 L
s
.33834 .66387 m
.35015 .65743 L
s
.34994 .66077 m
.35015 .65743 L
s
.32698 .66402 m
.35015 .65743 L
s
.52729 .35267 m
.52733 .35087 L
s
.52713 .34291 m
.52717 .34239 L
s
.52717 .34239 m
.52718 .34228 L
s
.52967 .33301 m
.52979 .33334 L
s
.52816 .33024 m
.52853 .32981 L
s
.52852 .32905 m
.52853 .32981 L
s
.52866 .32889 m
.52867 .3302 L
s
.52874 .3304 m
.52877 .32878 L
s
.29662 .6688 m .31951 .65827 L .29719 .66286 L .396 0 .124 0 k
F
0 0 0 1 k
.31511 .66857 m
.3186 .65869 L
s
.29673 .66655 m
.29684 .6665 L
s
.28479 .67245 m
.29662 .6688 L
s
.2907 .68267 m
.29662 .6688 L
s
.52927 .33284 m .52715 .33681 L .5291 .33969 L .996 0 0 .231 k
F
.52921 .32687 m .52709 .32959 L .52904 .33357 L .886 .008 .018 .203 k
F
0 0 0 1 k
.5284 .33446 m
.52846 .33237 L
s
.5291 .33141 m
.52931 .332 L
s
.52918 .32832 m
.52925 .32825 L
s
.5292 .3317 m
.52936 .33097 L
s
.52724 .3294 m
.52727 .32698 L
s
.52768 .32884 m
.52815 .32163 L
s
.52825 .3281 m
.52845 .32105 L
s
.52784 .33892 m
.52789 .33789 L
s
.52799 .33523 m
.52813 .33171 L
s
.5271 .33382 m
.52723 .32986 L
s
.52921 .32687 m
.52997 .31263 L
s
.35161 .70057 m .36535 .70804 L .36329 .69556 L .42 0 .115 0 k
F
0 0 0 1 k
.35182 .69501 m
.35774 .69794 L
s
.36421 .70115 m
.36556 .70181 L
s
.38663 .69462 m .36535 .70804 L .39168 .699 L .442 0 .114 0 k
F
0 0 0 1 k
.36535 .70804 m
.36632 .70743 L
s
.36535 .70804 m
.36725 .70739 L
s
.36535 .70804 m
.36884 .7209 L
s
.34173 .72188 m
.36535 .70804 L
s
.33795 .71635 m
.36535 .70804 L
s
.36535 .70804 m
.38179 .71474 L
s
.37026 .70009 m
.39187 .69216 L
s
.38767 .71958 m
.40795 .70554 L
s
.38179 .71474 m
.40695 .70559 L
s
.53517 .33161 m
.53517 .33164 L
s
.5278 .3356 m
.52807 .33158 L
s
.52291 .33795 m
.52335 .33579 L
s
.3153 .69909 m .32525 .70805 L .32722 .69474 L .406 0 .119 0 k
F
.34837 .69559 m .32525 .70805 L .35161 .70057 L .421 0 .116 0 k
F
0 0 0 1 k
.32525 .70805 m
.35161 .70057 L
s
.29981 .7208 m
.32525 .70805 L
s
.3244 .72185 m
.32525 .70805 L
s
.32525 .70805 m
.33795 .71635 L
s
.29819 .71466 m
.32525 .70805 L
s
.32601 .70292 m
.34631 .6967 L
s
.34862 .69599 m
.35182 .69501 L
s
.35161 .70057 m
.36535 .70804 L
s
.53761 .33715 m
.53811 .34061 L
s
.5378 .33633 m
.5381 .33774 L
s
.53754 .33445 m
.53793 .33589 L
s
.43662 .71395 m .45497 .69861 L .42875 .70988 L .49 0 .12 0 k
F
0 0 0 1 k
.42875 .70988 m
.43662 .71395 L
s
.42457 .72066 m
.43662 .71395 L
s
.41671 .7166 m
.42875 .70988 L
s
.43662 .71395 m
.44822 .72521 L
s
.53068 .33285 m
.53078 .33325 L
s
.52936 .33691 m
.52943 .33661 L
s
.37393 .75131 m .39412 .75684 L .38696 .74484 L .449 0 .123 0 k
F
.41621 .74081 m .39412 .75684 L .42412 .74449 L .47 0 .122 0 k
F
0 0 0 1 k
.37393 .75131 m
.39412 .75684 L
s
.53134 .34382 m
.53138 .34437 L
s
.53126 .34189 m
.53133 .34198 L
s
.53209 .34309 m
.53212 .34312 L
s
.52759 .65987 m .50245 .65909 L .51829 .66759 L .518 0 .119 0 k
F
0 0 0 1 k
.5034 .6844 m
.51829 .66759 L
s
.26343 .70969 m .25899 .69856 L .24961 .71362 L .438 0 .131 0 k
F
0 0 0 1 k
.24961 .71362 m
.26343 .70969 L
s
.26284 .71635 m
.26343 .70969 L
s
.26284 .71635 m
.27349 .71176 L
s
.26304 .71298 m
.26333 .70972 L
s
.26335 .7095 m
.26362 .70658 L
s
.24979 .71075 m
.25176 .71016 L
s
.26234 .70697 m
.26362 .70658 L
s
.24904 .72026 m
.24961 .71362 L
s
.23793 .71798 m
.24961 .71362 L
s
.53876 .65301 m .54984 .63708 L .52752 .65074 L .534 0 .119 0 k
F
0 0 0 1 k
.52752 .65074 m
.53876 .65301 L
s
.53876 .65301 m
.55857 .66088 L
s
.50244 .64955 m
.52752 .65074 L
s
.52944 .66058 m
.53876 .65301 L
s
.51824 .65831 m
.52752 .65074 L
s
.52791 .33394 m
.52804 .33396 L
s
.53316 .3513 m
.53317 .35174 L
s
.35126 .62799 m .34502 .62031 L .34108 .63203 L .367 0 .112 0 k
F
0 0 0 1 k
.34108 .63203 m
.35126 .62799 L
s
.35126 .62799 m
.35238 .63289 L
s
.34108 .63203 m
.34221 .63692 L
s
.32024 .64241 m
.34108 .63203 L
s
.47785 .69231 m .45507 .68978 L .46702 .69973 L .49 0 .119 0 k
F
0 0 0 1 k
.44834 .71625 m
.46702 .69973 L
s
.46702 .69973 m
.47668 .70267 L
s
.44383 .63137 m .46116 .63502 L .45267 .62576 L .429 0 .105 0 k
F
0 0 0 1 k
.42495 .63972 m
.44383 .63137 L
s
.47489 .62155 m .46116 .63502 L .48198 .62423 L .464 0 .106 0 k
F
0 0 0 1 k
.46116 .63502 m
.47136 .6444 L
s
.45827 .63637 m
.46116 .63502 L
s
.44552 .64905 m
.46116 .63502 L
s
.44383 .63137 m
.46116 .63502 L
s
.53193 .3284 m
.53211 .32894 L
s
.52952 .66968 m .5587 .66957 L .53885 .66197 L .522 0 .119 0 k
F
0 0 0 1 k
.51829 .66759 m
.52952 .66968 L
s
.51979 .67516 m
.52952 .66968 L
s
.48886 .64074 m .5016 .62636 L .4806 .63783 L .479 0 .112 0 k
F
0 0 0 1 k
.4806 .63783 m
.48886 .64074 L
s
.46116 .63502 m
.4806 .63783 L
s
.46116 .63502 m
.46429 .6334 L
s
.48886 .64074 m
.50244 .64955 L
s
.47961 .64731 m
.48886 .64074 L
s
.47136 .6444 m
.4806 .63783 L
s
.53523 .34882 m .53347 .33188 L .53462 .34337 L .996 .996 0 .363 k
F
0 0 0 1 k
.53293 .32846 m
.53306 .33048 L
s
.5332 .32742 m
.53347 .33188 L
s
.53317 .32738 m
.53347 .33188 L
s
.53318 .32739 m
.53347 .33188 L
s
.53341 .33151 m
.53351 .33304 L
s
.53339 .33134 m
.53351 .33335 L
s
.53473 .34821 m .53347 .33188 L .53384 .34242 L .084 .232 .245 .039 k
F
0 0 0 1 k
.53292 .32714 m
.53347 .33188 L
s
.53289 .32817 m
.53347 .33188 L
s
.53347 .33188 m
.53347 .33188 L
s
.53312 .32732 m
.53347 .33188 L
s
.53525 .35034 m .53347 .33188 L .53464 .34602 L .996 .996 0 .149 k
F
0 0 0 1 k
.53356 .3329 m
.53376 .33534 L
s
.53347 .33188 m
.53356 .3329 L
s
.53347 .33188 m
.53365 .33378 L
s
.53375 .33469 m
.53377 .33493 L
s
.53347 .33188 m
.53375 .33469 L
s
.53369 .33402 m
.53377 .33472 L
s
.53347 .33188 m
.53369 .33402 L
s
.53386 .33688 m
.53388 .33686 L
s
.53394 .33679 m
.53396 .33678 L
s
.53398 .33676 m
.53429 .33644 L
s
.53351 .33723 m
.53363 .33712 L
s
.53316 .3376 m
.53348 .33727 L
s
.53466 .3438 m
.53466 .34381 L
s
.53368 .34043 m
.53373 .34059 L
s
.53343 .33954 m
.53367 .34037 L
s
.53448 .339 m
.53468 .33953 L
s
.53401 .33012 m
.53429 .33644 L
s
.53459 .32913 m
.53477 .33257 L
s
.53343 .33574 m
.5336 .33615 L
s
.53432 .33686 m
.53456 .33787 L
s
.5336 .34013 m
.53364 .3407 L
s
.53364 .3407 m
.53371 .34161 L
s
.53306 .33048 m
.53352 .33798 L
s
.53326 .33246 m
.53357 .33519 L
s
.53347 .33188 m
.53347 .33188 L
s
.53347 .33188 m
.53363 .33394 L
s
.5335 .33286 m
.53351 .33307 L
s
.53347 .33188 m
.5335 .33286 L
s
.53389 .3501 m
.53399 .3515 L
s
.52705 .35503 m
.52709 .35457 L
s
.5273 .35222 m
.52731 .35211 L
s
.52797 .34448 m
.52832 .3405 L
s
.52841 .34051 m
.52842 .34102 L
s
.53292 .32707 m
.53363 .32794 L
s
.53363 .32794 m
.53435 .32884 L
s
.53626 .33949 m
.53626 .33949 L
s
.53452 .34541 m
.53452 .34548 L
s
.52451 .35128 m .52432 .36332 L .52526 .34657 L .067 .204 .192 .029 k
F
.52435 .35489 m .5261 .34679 L .5249 .34738 L .996 .225 0 .19 k
F
.52503 .36221 m .52602 .35171 L .52455 .36852 L .996 0 .996 0 k
F
.52506 .36511 m .52602 .35171 L .52456 .37019 L .996 .996 0 .381 k
F
.52442 .37272 m .52579 .35958 L .52506 .36511 L .996 .996 0 .305 k
F
.52506 .3673 m .52574 .35343 L .52437 .37145 L .996 .91 0 .151 k
F
.52439 .36881 m .52574 .35343 L .52503 .36221 L .996 0 .996 0 k
F
.52399 .38182 m .52624 .37419 L .52428 .37544 L .241 .128 .112 .1 k
F
.52291 .38039 m .52286 .39027 L .52396 .37711 L .13 .17 .146 .063 k
F
.52294 .3844 m .52289 .39524 L .52399 .38182 L .17 .149 .126 .086 k
F
.525 .36907 m .52332 .38502 L .5247 .3761 L .023 .2 .234 .008 k
F
.5247 .3761 m .5245 .38683 L .52545 .3701 L .022 .2 .231 .007 k
F
.52502 .37074 m .52332 .38502 L .52472 .37878 L .07 .206 .193 .031 k
F
.52512 .37579 m .52579 .35958 L .52442 .37858 L .996 .338 0 .174 k
F
.52569 .36165 m .5261 .34679 L .52477 .36277 L .996 .046 0 .221 k
F
.52562 .35315 m .52604 .3392 L .52471 .35515 L .996 .118 0 .209 k
F
.52499 .34254 m .52715 .33681 L .52548 .33583 L .996 .027 0 .23 k
F
.52504 .34872 m .52722 .34423 L .52553 .34189 L .996 0 0 .237 k
F
.52512 .35997 m .5273 .35393 L .52562 .35315 L .996 .034 0 .228 k
F
.52472 .37878 m .52454 .39184 L .52548 .374 L .078 .202 .186 .035 k
F
.52457 .38388 m .52633 .3758 L .52512 .37579 L .996 .184 0 .195 k
F
.52582 .37841 m .52624 .36401 L .52491 .38069 L .996 .132 0 .206 k
F
.5245 .37467 m .52624 .36401 L .52506 .3673 L .996 .591 0 .163 k
F
.52519 .36867 m .52738 .36437 L .52569 .36165 L .996 0 0 .235 k
F
.52711 .36679 m .5273 .35393 L .52596 .36756 L .996 0 0 .24 k
F
.52703 .35722 m .52722 .34423 L .52588 .35731 L .996 0 0 .235 k
F
.52697 .34945 m .52715 .33681 L .52582 .35013 L .996 0 0 .241 k
F
.52691 .34236 m .52709 .32959 L .52576 .34253 L .996 0 0 .236 k
F
0 0 0 1 k
.52602 .34001 m
.52615 .33871 L
s
.52615 .33871 m
.52709 .32959 L
s
.52703 .33419 m
.52719 .33334 L
s
.52628 .32855 m
.52709 .32959 L
s
.52709 .32959 m
.52799 .31641 L
s
.52709 .32959 m
.52726 .31505 L
s
.52709 .32959 m
.52921 .32687 L
s
.52597 .3468 m
.52597 .34685 L
s
.52598 .34736 m
.52599 .34812 L
s
.5262 .33625 m
.52648 .33088 L
s
.52612 .33621 m
.52626 .33136 L
s
.52694 .33103 m
.52701 .32976 L
s
.52572 .33526 m
.52581 .33231 L
s
.52636 .33635 m
.5265 .33084 L
s
.5261 .34679 m
.52611 .34651 L
s
.5262 .34282 m
.52621 .34246 L
s
.52648 .34279 m
.52649 .34242 L
s
.52639 .34309 m
.52642 .34243 L
s
.52708 .3431 m
.52712 .33932 L
s
.52658 .34251 m
.52659 .3424 L
s
.5261 .34679 m
.52612 .3465 L
s
.52631 .34297 m
.52633 .34244 L
s
.52635 .34303 m
.52637 .34244 L
s
.52647 .33091 m
.52709 .32959 L
s
.526 .3319 m
.52647 .33091 L
s
.52607 .35336 m
.52619 .35077 L
s
.52657 .34268 m
.52658 .3424 L
s
.52648 .34279 m
.5265 .34242 L
s
.51839 .68767 m .50343 .70452 L .52968 .68974 L .524 0 .12 0 k
F
0 0 0 1 k
.47668 .70267 m
.50343 .70452 L
s
.19274 .6464 m .17354 .66226 L .18105 .64769 L .503 0 .166 0 k
F
.52214 .35466 m .52418 .34441 L .52257 .34896 L .066 .195 .18 .028 k
F
0 0 0 1 k
.52418 .34441 m
.52429 .34424 L
s
.52418 .34441 m
.52435 .34342 L
s
.52418 .34441 m
.52421 .34259 L
s
.52418 .34441 m
.52439 .34082 L
s
.53429 .33644 m
.5345 .33695 L
s
.52351 .33867 m .52266 .35047 L .5242 .3357 L .996 .996 0 .156 k
F
0 0 0 1 k
.52351 .33867 m
.5242 .3357 L
s
.52276 .34442 m
.52289 .34161 L
s
.52394 .34511 m
.52417 .34217 L
s
.52262 .34768 m
.52294 .34654 L
s
.52315 .34581 m
.52353 .34446 L
s
.52353 .34446 m
.52417 .34217 L
s
.52329 .34693 m
.52374 .34447 L
s
.52418 .34566 m
.52418 .34441 L
s
.52372 .34671 m
.52418 .34441 L
s
.5226 .34317 m
.52279 .34129 L
s
.52261 .34291 m
.52277 .34135 L
s
.52266 .34071 m
.52299 .33757 L
s
.52266 .34068 m
.52297 .33769 L
s
.52356 .33737 m
.52374 .33562 L
s
.5242 .3357 m
.52476 .32842 L
s
.52351 .33867 m
.52375 .33561 L
s
.52272 .34078 m
.52344 .33576 L
s
.5242 .3357 m
.52505 .33171 L
s
.53811 .35785 m .53632 .34386 L .53689 .35692 L .996 0 0 .177 k
F
.53571 .34662 m .53704 .34809 L .53511 .33848 L .996 .27 0 .15 k
F
.5361 .34289 m .53495 .32958 L .53484 .34042 L .314 .158 .14 .12 k
F
.53689 .3346 m .53495 .32958 L .53738 .3397 L .116 .239 .247 .058 k
F
.53607 .34019 m .53493 .32729 L .5348 .33724 L .253 .166 .144 .121 k
F
0 0 0 1 k
.53435 .32884 m
.5349 .32952 L
s
.53501 .32747 m
.53535 .33062 L
s
.53507 .32804 m
.53535 .33062 L
s
.53515 .32918 m
.5353 .33048 L
s
.53515 .32918 m
.5353 .33048 L
s
.53488 .32949 m
.5349 .32965 L
s
.53509 .32914 m
.53523 .3303 L
s
.53516 .3299 m
.53519 .3302 L
s
.53602 .33943 m
.53614 .34012 L
s
.53573 .33055 m
.5358 .33178 L
s
.53414 .32582 m
.5349 .32935 L
s
.5349 .32724 m
.53492 .32801 L
s
.53476 .32698 m
.53491 .32896 L
s
.53688 .3335 m .53493 .32729 L .53736 .33822 L .09 .237 .299 .044 k
F
0 0 0 1 k
.53555 .32927 m
.53688 .3335 L
s
.53551 .32913 m
.53555 .32927 L
s
.53493 .32729 m
.53501 .32756 L
s
.53546 .32897 m
.53551 .32913 L
s
.53501 .32756 m
.53546 .32897 L
s
.536 .3321 m
.53639 .33384 L
s
.53579 .33114 m
.536 .3321 L
s
.53502 .3277 m
.53504 .32777 L
s
.53565 .33054 m
.53579 .33114 L
s
.53504 .32777 m
.53565 .33054 L
s
.53493 .32729 m
.53502 .3277 L
s
.5347 .32614 m
.53493 .32729 L
s
.53427 .31843 m
.53493 .32729 L
s
.53486 .32411 m
.53493 .32729 L
s
.53429 .32611 m
.53493 .32729 L
s
.53588 .33538 m
.53589 .3355 L
s
.53591 .33359 m
.53618 .33788 L
s
.53592 .33704 m
.53593 .33705 L
s
.53563 .33313 m
.53597 .33628 L
s
.53526 .33085 m
.53578 .33597 L
s
.53533 .33115 m
.53563 .33375 L
s
.53543 .33158 m
.53575 .33423 L
s
.53542 .33155 m
.53587 .3353 L
s
.53548 .33178 m
.53563 .33313 L
s
.53548 .33179 m
.53576 .33431 L
s
.53555 .33436 m
.53578 .33597 L
s
.53719 .33565 m
.53794 .34426 L
s
.53618 .33799 m
.5362 .33834 L
s
.53643 .32662 m
.53688 .3335 L
s
.53643 .32661 m
.53653 .32836 L
s
.53653 .32836 m
.53681 .3333 L
s
.53682 .32872 m
.53793 .33589 L
s
.53711 .33021 m
.53777 .33403 L
s
.53675 .32806 m
.53711 .33021 L
s
.53667 .32758 m
.53792 .33479 L
s
.53671 .32779 m
.53776 .33366 L
s
.53658 .32737 m
.53729 .3326 L
s
.53729 .3326 m
.53737 .33317 L
s
.52316 .34954 m
.52369 .34819 L
s
.53038 .34422 m
.53041 .34279 L
s
.52916 .35458 m
.52916 .35467 L
s
.52963 .34278 m
.52976 .34283 L
s
.52798 .34334 m
.52808 .34322 L
s
.53017 .34017 m .53254 .33918 L .53034 .33331 L .641 .11 .113 .13 k
F
.53012 .33461 m .53249 .33481 L .53029 .32791 L .608 .13 .13 .113 k
F
0 0 0 1 k
.53193 .3284 m
.53201 .33328 L
s
.53203 .33477 m
.53204 .33553 L
s
.52921 .32687 m
.53029 .32791 L
s
.53186 .33476 m
.53204 .33553 L
s
.53026 .33462 m
.53028 .33575 L
s
.53207 .32789 m
.53233 .33431 L
s
.53217 .33478 m
.53222 .33607 L
s
.532 .33257 m
.53204 .32872 L
s
.53199 .33197 m
.532 .33209 L
s
.53023 .32785 m
.53026 .32928 L
s
.52997 .31263 m
.53029 .32791 L
s
.40699 .64746 m .42171 .6522 L .41653 .64216 L .388 0 .107 0 k
F
.4379 .63902 m .42171 .6522 L .44368 .64216 L .417 0 .106 0 k
F
0 0 0 1 k
.42171 .6522 m
.42618 .65015 L
s
.41787 .65377 m
.42171 .6522 L
s
.40779 .66264 m
.42171 .6522 L
s
.42171 .6522 m
.42564 .65828 L
s
.42171 .6522 m
.43866 .65616 L
s
.40699 .64746 m
.42171 .6522 L
s
.52055 .34415 m .52256 .33615 L .52132 .33862 L .996 .996 0 .166 k
F
0 0 0 1 k
.52132 .33862 m
.52248 .33631 L
s
.52015 .34335 m
.52099 .33824 L
s
.52015 .34335 m
.52074 .33908 L
s
.52132 .33862 m
.5224 .32838 L
s
.53401 .33017 m
.53427 .33153 L
s
.52082 .35165 m .52248 .3401 L .52166 .34681 L .996 0 .996 0 k
F
.52083 .35307 m .52249 .34234 L .52167 .34787 L F
.5214 .34973 m .52248 .3401 L .52063 .35319 L .996 .996 0 .21 k
F
.52169 .34697 m .52256 .33615 L .52073 .34878 L .996 .322 0 .189 k
F
0 0 0 1 k
.52216 .33887 m
.52223 .3384 L
s
.52223 .3384 m
.52256 .33615 L
s
.5225 .33686 m
.52256 .33615 L
s
.52248 .3401 m
.52259 .33906 L
s
.52248 .3401 m
.52259 .33911 L
s
.52248 .3401 m
.52266 .33873 L
s
.51993 .34389 m
.52074 .33908 L
s
.52244 .34297 m
.52257 .34206 L
s
.52224 .34403 m
.52252 .34224 L
s
.52247 .34444 m
.5226 .34317 L
s
.52248 .3401 m
.52291 .33795 L
s
.52256 .33615 m
.52266 .33475 L
s
.52256 .33615 m
.52348 .32739 L
s
.52256 .33615 m
.52322 .33365 L
s
.52248 .33631 m
.52256 .33615 L
s
.52102 .34676 m
.52111 .34453 L
s
.5212 .34901 m
.52134 .34763 L
s
.52151 .3505 m
.52203 .34843 L
s
.52256 .33615 m
.52302 .33594 L
s
.52244 .33661 m
.52256 .33615 L
s
.52136 .34095 m
.52244 .33661 L
s
.3726 .65379 m .38433 .66039 L .3826 .64917 L .383 0 .108 0 k
F
0 0 0 1 k
.37272 .65007 m
.37643 .65202 L
s
.38362 .65579 m
.38445 .65623 L
s
.40257 .64811 m .38433 .66039 L .40688 .65203 L .408 0 .107 0 k
F
0 0 0 1 k
.38433 .66039 m
.38565 .6595 L
s
.38433 .66039 m
.38686 .65945 L
s
.38433 .66039 m
.38727 .67197 L
s
.36406 .67304 m
.38433 .66039 L
s
.36085 .6681 m
.38433 .66039 L
s
.38433 .66039 m
.39838 .66632 L
s
.38866 .65459 m
.39881 .65064 L
s
.40339 .64886 m
.40699 .64746 L
s
.4034 .67066 m
.42036 .65814 L
s
.39838 .66632 m
.41914 .65819 L
s
.29729 .66078 m .29358 .65136 L .28545 .6646 L .398 0 .129 0 k
F
0 0 0 1 k
.27543 .6687 m
.28545 .6646 L
s
.28526 .66655 m
.28545 .6646 L
s
.28375 .69148 m .28971 .70116 L .29564 .68763 L .398 0 .129 0 k
F
.31412 .68952 m .28971 .70116 L .3155 .69478 L .401 0 .123 0 k
F
0 0 0 1 k
.28971 .70116 m
.29841 .71031 L
s
.28828 .7051 m
.28971 .70116 L
s
.27548 .70746 m
.28971 .70116 L
s
.26362 .70658 m
.28971 .70116 L
s
.3155 .69478 m
.31903 .69772 L
s
.52869 .33909 m
.5287 .34086 L
s
.52931 .33624 m
.52958 .33715 L
s
.4453 .66533 m .46101 .65132 L .43858 .66166 L .455 0 .112 0 k
F
0 0 0 1 k
.43858 .66166 m
.4453 .66533 L
s
.43498 .67147 m
.4453 .66533 L
s
.42826 .66781 m
.43858 .66166 L
s
.4453 .66533 m
.45522 .67553 L
s
.34157 .65282 m .35003 .66075 L .35178 .6488 L .368 0 .112 0 k
F
.36985 .64934 m .35003 .66075 L .3726 .65379 L .386 0 .109 0 k
F
0 0 0 1 k
.35003 .66075 m
.3726 .65379 L
s
.32819 .67242 m
.35003 .66075 L
s
.34922 .67316 m
.35003 .66075 L
s
.35003 .66075 m
.36085 .6681 L
s
.32685 .66694 m
.35003 .66075 L
s
.35053 .65731 m
.36316 .65319 L
s
.37071 .65073 m
.37272 .65007 L
s
.3726 .65379 m
.38433 .66039 L
s
.53422 .34691 m
.53428 .34827 L
s
.53134 .34216 m
.53135 .34422 L
s
.53116 .34235 m
.53134 .34216 L
s
.29295 .62709 m .29433 .63723 L .30279 .62441 L .359 0 .124 0 k
F
.31578 .62804 m .29433 .63723 L .31527 .63333 L .36 0 .117 0 k
F
0 0 0 1 k
.29433 .63723 m
.30719 .63172 L
s
.29433 .63723 m
.31527 .63333 L
s
.27102 .64646 m
.29433 .63723 L
s
.29433 .63723 m
.298 .64703 L
s
.28621 .6507 m
.29433 .63723 L
s
.31527 .63333 m
.32024 .64241 L
s
.44691 .62245 m .43238 .6185 L .43807 .62807 L .427 0 .106 0 k
F
0 0 0 1 k
.42193 .64106 m
.43807 .62807 L
s
.43807 .62807 m
.44383 .63137 L
s
.52604 .34754 m
.52607 .34694 L
s
.52608 .3468 m
.52609 .34655 L
s
.52633 .343 m
.52635 .34244 L
s
.47956 .65725 m .50245 .65909 L .48884 .65055 L .467 0 .111 0 k
F
0 0 0 1 k
.47205 .66105 m
.47956 .65725 L
s
.53644 .34077 m
.53644 .34079 L
s
.53664 .34234 m
.5368 .34352 L
s
.53655 .34159 m
.53664 .34234 L
s
.5368 .34352 m
.53686 .34399 L
s
.53713 .34612 m
.53734 .34776 L
s
.53628 .33961 m
.53628 .33961 L
s
.53633 .34071 m
.53636 .34136 L
s
.53647 .34374 m
.53647 .34389 L
s
.53649 .34433 m
.53655 .34564 L
s
.53633 .33965 m
.53635 .33973 L
s
.53635 .33973 m
.53635 .33973 L
s
.53636 .33975 m
.53641 .33991 L
s
.53635 .33973 m
.53636 .33975 L
s
.53642 .33993 m
.53773 .34408 L
s
.53773 .34408 m
.53777 .34421 L
s
.53746 .34065 m
.53764 .34082 L
s
.53631 .33952 m
.53633 .33954 L
s
.53634 .33955 m
.53637 .33958 L
s
.53633 .33954 m
.53633 .33954 L
s
.53633 .33954 m
.53634 .33955 L
s
.53638 .33958 m
.53746 .34065 L
s
.52931 .3403 m
.52942 .34022 L
s
.52505 .3473 m
.52524 .34405 L
s
.52461 .34872 m
.52466 .34839 L
s
.52496 .34619 m
.52524 .34405 L
s
.21483 .65269 m .21914 .63953 L .20213 .65483 L .452 0 .147 0 k
F
0 0 0 1 k
.20213 .65483 m
.21483 .65269 L
s
.17354 .66226 m
.20213 .65483 L
s
.21483 .65269 m
.23695 .65158 L
s
.19724 .66215 m
.20213 .65483 L
s
.2099 .66002 m
.21483 .65269 L
s
.52336 .33922 m
.52351 .33867 L
s
.27348 .64018 m .27356 .62934 L .262 .64305 L .398 0 .131 0 k
F
0 0 0 1 k
.262 .64305 m
.27348 .64018 L
s
.262 .64305 m
.26661 .63758 L
s
.27348 .64018 m
.29433 .63723 L
s
.23695 .65158 m
.262 .64305 L
s
.27102 .64646 m
.27348 .64018 L
s
.25956 .64933 m
.262 .64305 L
s
.53548 .34536 m
.53558 .3463 L
s
.53547 .34522 m
.53548 .34536 L
s
.52913 .353 m
.52916 .35467 L
s
.52868 .37008 m
.52868 .36992 L
s
.52882 .35202 m
.52884 .34903 L
s
.52785 .36006 m
.52816 .35439 L
s
.53576 .33431 m
.53625 .33878 L
s
.53576 .33431 m
.53647 .34044 L
s
.53647 .34044 m
.53671 .34241 L
s
.53209 .33701 m
.53214 .33812 L
s
.53209 .33701 m
.53211 .33732 L
s
.52435 .34217 m .52312 .35762 L .52371 .34861 L .996 0 .996 0 k
F
0 0 0 1 k
.52417 .34444 m
.52418 .34441 L
s
.52435 .34217 m
.52475 .33734 L
s
.52435 .34217 m
.5248 .33725 L
s
.52056 .34161 m .51871 .35112 L .51978 .34714 L .996 .996 0 .278 k
F
0 0 0 1 k
.5199 .34827 m
.52111 .34453 L
s
.52056 .34161 m
.52132 .33862 L
s
.52056 .34161 m
.52088 .33928 L
s
.52005 .3442 m
.52015 .34335 L
s
.52371 .34861 m .5226 .3581 L .5242 .34276 L .996 0 .996 0 k
F
.52458 .3377 m .52263 .34617 L .52408 .34442 L .996 .361 0 .18 k
F
.52402 .33549 m .52337 .34696 L .52493 .33418 L .996 .133 0 .215 k
F
0 0 0 1 k
.52402 .33549 m
.52472 .33448 L
s
.52472 .33448 m
.52493 .33418 L
s
.52431 .33928 m
.52493 .33418 L
s
.52476 .34312 m
.52477 .34293 L
s
.52351 .34235 m
.52359 .3416 L
s
.52417 .34836 m
.52418 .34568 L
s
.52342 .34655 m
.52396 .34505 L
s
.52402 .34487 m
.52411 .34462 L
s
.52424 .34236 m
.52473 .33739 L
s
.52424 .34224 m
.52469 .33747 L
s
.52302 .33594 m
.52402 .33549 L
s
.52359 .3416 m
.52378 .3398 L
s
.52493 .33418 m
.526 .3319 L
s
.52402 .33549 m
.52451 .32876 L
s
.52458 .3377 m
.52477 .33549 L
s
.52487 .33426 m
.5252 .33031 L
s
.52493 .33418 m
.52538 .32798 L
s
.52515 .33687 m
.52518 .33654 L
s
.53608 .33969 m
.53609 .33983 L
s
.53524 .33076 m
.53553 .33198 L
s
.53553 .33198 m
.53604 .33411 L
s
.53604 .33411 m
.53625 .33499 L
s
.53625 .33499 m
.53641 .33565 L
s
.53518 .33018 m
.53573 .33158 L
s
.53573 .33158 m
.53581 .3318 L
s
.53581 .3318 m
.5361 .33256 L
s
.52451 .35128 m
.52462 .34855 L
s
.52919 .35122 m
.52921 .35383 L
s
.29719 .66286 m .29349 .65301 L .28534 .66652 L .397 0 .124 0 k
F
0 0 0 1 k
.28534 .66652 m
.29719 .66286 L
s
.29662 .6688 m
.29719 .66286 L
s
.29662 .6688 m
.30576 .6646 L
s
.29673 .66655 m
.29709 .66289 L
s
.29711 .66266 m
.29729 .66078 L
s
.28545 .6646 m
.28675 .66418 L
s
.2965 .66104 m
.29729 .66078 L
s
.28479 .67245 m
.28534 .66652 L
s
.27532 .67053 m
.28534 .66652 L
s
.52389 .3377 m
.52398 .33618 L
s
.52398 .33618 m
.52402 .33549 L
s
.48056 .64781 m .46107 .64541 L .47129 .65452 L .464 0 .112 0 k
F
0 0 0 1 k
.47129 .65452 m
.47956 .65725 L
s
.45529 .66951 m
.47129 .65452 L
s
.53309 .34339 m .53512 .34572 L .53297 .33584 L .285 .155 .135 .116 k
F
.53304 .3386 m .53509 .34264 L .53293 .33146 L .231 .165 .142 .114 k
F
0 0 0 1 k
.53379 .33592 m
.5338 .33595 L
s
.53293 .33146 m
.53379 .33592 L
s
.53506 .34126 m
.53547 .34522 L
s
.53401 .33017 m
.53422 .33304 L
s
.53422 .33304 m
.53446 .33637 L
s
.53486 .33312 m
.53493 .32729 L
s
.53412 .32855 m
.53486 .33308 L
s
.53465 .32921 m
.53486 .33287 L
s
.53429 .33644 m
.53453 .33976 L
s
.53469 .34184 m
.53488 .34456 L
s
.53347 .33188 m
.53355 .33469 L
s
.53351 .33307 m
.53357 .33478 L
s
.53363 .33394 m
.53378 .33584 L
s
.53288 .33563 m
.53298 .33633 L
s
.53445 .33398 m
.5345 .33471 L
s
.53443 .33368 m
.53445 .33398 L
s
.53404 .32846 m
.53443 .33368 L
s
.53377 .33472 m
.53388 .33579 L
s
.53388 .33579 m
.53401 .33703 L
s
.53377 .33493 m
.53396 .33678 L
s
.53365 .33378 m
.53381 .33543 L
s
.53381 .33543 m
.53393 .33662 L
s
.53376 .33534 m
.53382 .33604 L
s
.53422 .34093 m
.53431 .34197 L
s
.53457 .34508 m
.53464 .34602 L
s
.5328 .33105 m
.53293 .33146 L
s
.533 .34222 m
.53301 .34232 L
s
.53278 .33162 m
.53297 .33584 L
s
.53284 .3296 m
.53293 .33146 L
s
.53083 .34368 m
.53122 .34375 L
s
.52915 .33754 m
.52936 .33691 L
s
.53532 .34137 m
.53571 .34662 L
s
.53454 .34293 m
.53455 .34308 L
s
.53631 .3411 m
.53681 .3439 L
s
.53605 .34313 m
.53632 .34386 L
s
.53626 .34326 m
.53632 .34386 L
s
.53629 .34333 m
.53632 .34386 L
s
.53206 .34101 m
.53211 .34143 L
s
.52049 .36289 m .52074 .35359 L .5193 .36528 L .15 .154 .131 .074 k
F
.52142 .35282 m .52249 .34234 L .52065 .35578 L .996 .996 0 .172 k
F
0 0 0 1 k
.521 .35321 m
.521 .35321 L
s
.52145 .35255 m
.5217 .35218 L
s
.52184 .35198 m
.52228 .35132 L
s
.52249 .34234 m
.52309 .34018 L
s
.52195 .3438 m
.52248 .3401 L
s
.52194 .34393 m
.52248 .3401 L
s
.52176 .34653 m
.52248 .3401 L
s
.52166 .34736 m
.52176 .34653 L
s
.52081 .35193 m
.52096 .34835 L
s
.52218 .34737 m
.52247 .34444 L
s
.52249 .34234 m
.52266 .34068 L
s
.52249 .34234 m
.52266 .34071 L
s
.52249 .34234 m
.52272 .34078 L
s
.52218 .34701 m
.52261 .34291 L
s
.52184 .34583 m
.52256 .34171 L
s
.52167 .34787 m
.5223 .34378 L
s
.52245 .34279 m
.52254 .34216 L
s
.52184 .34696 m
.52205 .34558 L
s
.52241 .34313 m
.52244 .34297 L
s
.52178 .34594 m
.52187 .34474 L
s
.52187 .34474 m
.5225 .33686 L
s
.52167 .34787 m
.52249 .34234 L
s
.52153 .34858 m
.52249 .34234 L
s
.53202 .34152 m
.53219 .34445 L
s
.53201 .34117 m
.53203 .34121 L
s
.52436 .34325 m .52312 .35762 L .52372 .35032 L .996 0 .996 0 k
F
0 0 0 1 k
.52436 .34325 m
.52448 .34185 L
s
.52436 .34325 m
.5244 .34288 L
s
.52425 .34351 m
.52435 .34217 L
s
.52313 .34401 m
.52351 .33867 L
s
.52296 .35056 m
.52372 .34671 L
s
.52292 .34797 m
.52339 .34664 L
s
.52377 .34979 m
.52418 .34441 L
s
.52351 .35055 m
.52356 .34995 L
s
.32539 .62996 m .34502 .62031 L .32592 .62466 L .357 0 .117 0 k
F
0 0 0 1 k
.31527 .63333 m
.32539 .62996 L
s
.32024 .64241 m
.32539 .62996 L
s
.52914 .35237 m
.5292 .35225 L
s
.52634 .33634 m
.5264 .33637 L
s
.52699 .33671 m
.52715 .33681 L
s
.52627 .33629 m
.52634 .33634 L
s
.52548 .33583 m
.52577 .336 L
s
.52577 .336 m
.52627 .33629 L
s
.52458 .3377 m
.52548 .33583 L
s
.52715 .33681 m
.52756 .33055 L
s
.52715 .33681 m
.52724 .32988 L
s
.52548 .33583 m
.52557 .3328 L
s
.52553 .34189 m
.52555 .34105 L
s
.5257 .33596 m
.52572 .33526 L
s
.53395 .35051 m
.53404 .35153 L
s
.51523 .64381 m .50245 .65909 L .52489 .64578 L .503 0 .113 0 k
F
0 0 0 1 k
.50245 .65909 m
.51829 .66759 L
s
.49012 .67236 m
.50245 .65909 L
s
.4983 .6613 m
.50245 .65909 L
s
.47956 .65725 m
.50245 .65909 L
s
.53578 .33597 m
.53578 .33602 L
s
.52796 .34569 m
.52798 .3432 L
s
.52734 .3643 m
.52735 .36379 L
s
.52786 .34528 m
.52786 .34516 L
s
.52728 .35472 m
.5274 .35232 L
s
.39168 .699 m .40891 .70487 L .40284 .69339 L .44 0 .114 0 k
F
0 0 0 1 k
.36725 .70739 m
.39168 .699 L
s
.42785 .69069 m .40891 .70487 L .43461 .69441 L .468 0 .113 0 k
F
0 0 0 1 k
.40891 .70487 m
.41112 .70398 L
s
.40891 .70487 m
.41671 .7166 L
s
.40795 .70554 m
.40891 .70487 L
s
.40695 .70559 m
.40891 .70487 L
s
.40891 .70487 m
.42875 .70988 L
s
.39168 .699 m
.40891 .70487 L
s
.42875 .70988 m
.45273 .69958 L
s
.4289 .70167 m
.4506 .69181 L
s
.53122 .34375 m
.53161 .34523 L
s
.53122 .34375 m
.53133 .3483 L
s
.24709 .7512 m .25425 .76178 L .26101 .74693 L .448 0 .141 0 k
F
.28275 .74893 m .25425 .76178 L .28442 .75467 L .444 0 .134 0 k
F
0 0 0 1 k
.52257 .34896 m
.52282 .34825 L
s
.52257 .34896 m
.52269 .3461 L
s
.5227 .34585 m
.52273 .3452 L
s
.52709 .35327 m
.52709 .35383 L
s
.52709 .3545 m
.52709 .35601 L
s
.28398 .76284 m .29574 .7731 L .29793 .75821 L .452 0 .126 0 k
F
0 0 0 1 k
.28442 .75467 m
.29173 .76027 L
s
.25425 .76178 m
.28442 .75467 L
s
.32273 .75962 m .29574 .7731 L .32657 .76526 L .465 0 .123 0 k
F
.31461 .6471 m .31962 .65579 L .32478 .64358 L .357 0 .121 0 k
F
.34054 .64521 m .31962 .65579 L .34168 .64995 L .363 0 .115 0 k
F
0 0 0 1 k
.31962 .65579 m
.32698 .66402 L
s
.31868 .65844 m
.31962 .65579 L
s
.31032 .66016 m
.31962 .65579 L
s
.29729 .66078 m
.31962 .65579 L
s
.34168 .64995 m
.3439 .6519 L
s
.53232 .33479 m
.53241 .33666 L
s
.53229 .33632 m
.53231 .33479 L
s
.53199 .34082 m
.53218 .34526 L
s
.53214 .34026 m
.53218 .34132 L
s
.53233 .33479 m
.53237 .33509 L
s
.53261 .33691 m
.5327 .33755 L
s
.53233 .3348 m
.53236 .33493 L
s
.53263 .33629 m
.53295 .33791 L
s
.53295 .33791 m
.533 .33818 L
s
.533 .33818 m
.53301 .33822 L
s
.5289 .3494 m
.52891 .35402 L
s
.5242 .35293 m
.52444 .35259 L
s
.52415 .353 m
.5242 .35293 L
s
.52569 .35087 m
.52572 .35082 L
s
.52477 .35533 m
.52496 .35459 L
s
.52629 .35259 m
.52636 .35262 L
s
.52627 .35345 m
.52629 .35259 L
s
.52623 .35266 m
.52629 .35259 L
s
.52617 .35274 m
.52623 .35266 L
s
.28358 .69455 m .28952 .70487 L .29547 .69094 L .4 0 .124 0 k
F
.31393 .69357 m .28952 .70487 L .3153 .69909 L .407 0 .119 0 k
F
0 0 0 1 k
.28952 .70487 m
.3153 .69909 L
s
.28952 .70487 m
.29819 .71466 L
s
.28435 .71942 m
.28952 .70487 L
s
.27349 .71176 m
.28952 .70487 L
s
.29127 .70077 m
.30654 .69699 L
s
.3143 .69507 m
.3155 .69478 L
s
.26343 .70969 m
.28952 .70487 L
s
.3153 .69909 m
.32525 .70805 L
s
.52715 .33681 m
.52896 .33341 L
s
.52905 .33324 m
.52917 .33302 L
s
.52917 .33302 m
.52927 .33284 L
s
.52927 .33284 m
.53016 .33323 L
s
.5273 .33653 m
.52733 .33412 L
s
.52893 .34181 m
.52897 .3395 L
s
.52878 .33922 m
.52878 .34121 L
s
.52927 .33284 m
.52955 .3272 L
s
.52862 .33898 m
.52862 .34055 L
s
.52717 .34275 m
.52727 .33957 L
s
.52365 .34173 m
.52367 .34164 L
s
.52441 .33845 m
.52458 .3377 L
s
.51887 .35752 m .51944 .3497 L .51778 .36071 L .037 .19 .185 .014 k
F
0 0 0 1 k
.51944 .3497 m
.5199 .34827 L
s
.51944 .3497 m
.52064 .34356 L
s
.51781 .35623 m .51944 .3497 L .51713 .35992 L .996 0 .996 0 k
F
0 0 0 1 k
.51916 .35094 m
.51944 .3497 L
s
.51914 .35089 m
.51944 .3497 L
s
.51944 .3497 m
.51978 .34716 L
s
.51944 .3497 m
.51968 .34753 L
s
.52493 .35252 m
.52495 .35209 L
s
.52451 .35128 m
.5247 .35009 L
s
.52535 .34434 m
.52542 .34274 L
s
.32657 .76526 m .34272 .77386 L .34023 .75989 L .465 0 .123 0 k
F
0 0 0 1 k
.29574 .7731 m
.32657 .76526 L
s
.36758 .75931 m .34272 .77386 L .37352 .76427 L .486 0 .122 0 k
F
0 0 0 1 k
.32657 .76526 m
.34272 .77386 L
s
.34318 .76206 m
.37393 .75131 L
s
.53267 .33513 m
.53297 .33584 L
s
.53026 .33474 m
.5303 .33488 L
s
.36349 .68977 m .38385 .67684 L .36025 .68504 L .4 0 .118 0 k
F
0 0 0 1 k
.35182 .69501 m
.36349 .68977 L
s
.36349 .68977 m
.36556 .70181 L
s
.39044 .61575 m .40046 .6216 L .399 .6115 L .35 0 .103 0 k
F
.41608 .61038 m .40046 .6216 L .41977 .61389 L .377 0 .102 0 k
F
0 0 0 1 k
.40046 .6216 m
.40199 .6205 L
s
.40046 .6216 m
.40332 .62046 L
s
.40046 .6216 m
.40296 .63204 L
s
.38308 .63316 m
.40046 .6216 L
s
.38034 .62873 m
.40046 .6216 L
s
.40046 .6216 m
.41248 .62687 L
s
.41677 .63076 m
.43097 .61961 L
s
.41248 .62687 m
.42965 .61965 L
s
.52568 .3511 m
.52582 .3502 L
s
.52605 .35324 m
.52606 .35232 L
s
.52606 .35232 m
.52608 .35144 L
s
.45267 .62576 m .46612 .61297 L .44691 .62245 L .425 0 .105 0 k
F
0 0 0 1 k
.44691 .62245 m
.45267 .62576 L
s
.44383 .63137 m
.45267 .62576 L
s
.43807 .62807 m
.44691 .62245 L
s
.45267 .62576 m
.46116 .63502 L
s
.52496 .35965 m
.52499 .35843 L
s
.52507 .35509 m
.52509 .35431 L
s
.53452 .34541 m
.53459 .34535 L
s
.53504 .34496 m
.53507 .34494 L
s
.53511 .34491 m
.53541 .34464 L
s
.53621 .34395 m
.53632 .34386 L
s
.52604 .35334 m
.52614 .3511 L
s
.52646 .34319 m
.52648 .34279 L
s
.52646 .34318 m
.52648 .34279 L
s
.56946 .65272 m .5587 .66957 L .58209 .65391 L .558 0 .121 0 k
F
0 0 0 1 k
.52952 .66968 m
.5587 .66957 L
s
.55857 .66088 m
.56834 .65448 L
s
.36025 .68504 m .34936 .67823 L .34857 .6903 L .405 0 .119 0 k
F
0 0 0 1 k
.36025 .68504 m
.36349 .68977 L
s
.34857 .6903 m
.35182 .69501 L
s
.32603 .70277 m
.34857 .6903 L
s
.22111 .70293 m .19175 .71251 L .21836 .70973 L .457 0 .146 0 k
F
0 0 0 1 k
.21836 .70973 m
.21869 .7115 L
s
.40688 .65203 m .42161 .65722 L .41644 .64688 L .405 0 .106 0 k
F
0 0 0 1 k
.38686 .65945 m
.40688 .65203 L
s
.43782 .64426 m .42161 .65722 L .4436 .64759 L .436 0 .106 0 k
F
0 0 0 1 k
.42161 .65722 m
.42444 .65598 L
s
.42161 .65722 m
.42826 .66781 L
s
.42036 .65814 m
.42161 .65722 L
s
.41914 .65819 m
.42161 .65722 L
s
.42161 .65722 m
.43858 .66166 L
s
.40688 .65203 m
.42161 .65722 L
s
.43858 .66166 m
.45827 .65258 L
s
.43866 .65616 m
.45698 .64737 L
s
.42618 .65015 m
.43615 .6456 L
s
.3639 .6152 m .3711 .62221 L .37263 .61149 L .334 0 .105 0 k
F
.38809 .61178 m .3711 .62221 L .39044 .61575 L .353 0 .103 0 k
F
0 0 0 1 k
.3711 .62221 m
.39044 .61575 L
s
.35238 .63289 m
.3711 .62221 L
s
.37037 .63337 m
.3711 .62221 L
s
.3711 .62221 m
.38034 .62873 L
s
.35126 .62799 m
.3711 .62221 L
s
.39044 .61575 m
.40046 .6216 L
s
.53298 .34223 m
.53307 .3422 L
s
.51832 .36217 m .52074 .35359 L .51887 .35752 L .039 .188 .181 .015 k
F
0 0 0 1 k
.52069 .35548 m
.52074 .35359 L
s
.52074 .35359 m
.52079 .35249 L
s
.52074 .35359 m
.52091 .35195 L
s
.52074 .35359 m
.5212 .35174 L
s
.52074 .35359 m
.521 .35321 L
s
.52601 .34008 m
.52602 .33981 L
s
.52579 .34225 m
.52598 .33991 L
s
.52601 .3479 m
.52605 .34702 L
s
.52606 .34681 m
.52607 .34659 L
s
.52712 .33932 m
.52727 .33933 L
s
.525 .3451 m
.5255 .34224 L
s
.52556 .34193 m
.52586 .34024 L
s
.39797 .68222 m .38385 .67684 L .38681 .68807 L .418 0 .115 0 k
F
0 0 0 1 k
.36812 .70016 m
.38681 .68807 L
s
.38681 .68807 m
.39187 .69216 L
s
.53505 .34204 m
.53506 .34246 L
s
.53042 .34244 m
.53049 .34004 L
s
.53116 .34007 m
.5313 .34168 L
s
.5308 .33991 m
.5308 .34001 L
s
.53202 .33546 m
.53212 .33807 L
s
.52765 .66731 m .50246 .66603 L .51832 .67486 L .542 0 .121 0 k
F
0 0 0 1 k
.50341 .69143 m
.51832 .67486 L
s
.52824 .36029 m
.52825 .36016 L
s
.52914 .35383 m
.52917 .35386 L
s
.5292 .35389 m
.52922 .3539 L
s
.52681 .35728 m
.52683 .35723 L
s
.52739 .35604 m
.52743 .35594 L
s
.53299 .34655 m
.53308 .34641 L
s
.53398 .3472 m
.53399 .34722 L
s
.48752 .69526 m .50248 .67921 L .47785 .69231 L .486 0 .118 0 k
F
0 0 0 1 k
.47785 .69231 m
.48752 .69526 L
s
.48752 .69526 m
.50343 .70452 L
s
.47668 .70267 m
.48752 .69526 L
s
.46702 .69973 m
.47785 .69231 L
s
.52935 .34166 m .52722 .34423 L .52917 .34844 L .871 .012 .022 .199 k
F
.52942 .34967 m .5273 .35393 L .52925 .35668 L .996 0 0 .23 k
F
.526 .39511 m .52624 .38039 L .52525 .40163 L .071 .208 .196 .031 k
F
.52723 .36832 m .52599 .38546 L .52693 .38036 L .996 .574 0 .153 k
F
.52823 .40134 m .52549 .4061 L .52821 .40741 L .479 .093 .105 .096 k
F
.52758 .4084 m .52418 .41196 L .52744 .41345 L .458 .079 .098 .09 k
F
.52622 .41694 m .52214 .41968 L .52587 .42141 L .424 .067 .092 .083 k
F
.52399 .42015 m .52786 .41656 L .52437 .41558 L .41 .076 .095 .088 k
F
.52555 .4144 m .52874 .40954 L .52578 .40918 L .416 .091 .101 .093 k
F
.52146 .43225 m .52604 .43004 L .52208 .4281 L .437 .062 .093 .077 k
F
.5222 .42095 m .52221 .4294 L .52399 .42015 L .327 .082 .093 .086 k
F
.52442 .42125 m .52418 .41196 L .52263 .42169 L .415 .081 .097 .089 k
F
.52587 .42141 m .52604 .43004 L .5279 .42129 L .504 .061 .098 .073 k
F
.5279 .42129 m .53229 .41908 L .52825 .41682 L .586 .063 .103 .07 k
F
.52833 .42562 m .52786 .41656 L .5263 .42604 L .45 .07 .095 .085 k
F
.52403 .42585 m .52792 .42298 L .52442 .42125 L .483 .072 .098 .084 k
F
.52405 .41577 m .52427 .4251 L .52555 .4144 L .307 .101 .101 .092 k
F
.52585 .41691 m .52549 .4061 L .52434 .41767 L .443 .093 .104 .094 k
F
.52672 .40668 m .52641 .39443 L .52552 .40906 L .311 .12 .112 .1 k
F
.52628 .38958 m .52648 .40417 L .52717 .38702 L .266 .131 .115 .103 k
F
.52571 .40386 m .52731 .38705 L .526 .39511 L .076 .205 .191 .034 k
F
.52693 .38036 m .52652 .39955 L .52752 .37634 L .996 .299 0 .174 k
F
.52803 .36957 m .52633 .3758 L .5278 .37892 L .996 0 0 .228 k
F
.52767 .36373 m .5275 .37883 L .5285 .36251 L .996 0 0 .233 k
F
.52953 .36207 m .52738 .36437 L .52936 .369 L .845 .019 .03 .192 k
F
.52925 .35668 m .52932 .36944 L .53033 .35706 L .766 .047 .055 .178 k
F
.52917 .34844 m .52925 .36118 L .53026 .34959 L .675 .091 .095 .149 k
F
.5291 .33969 m .52917 .35223 L .53017 .34017 L .751 .052 .06 .175 k
F
.52904 .33357 m .52912 .34611 L .53012 .33461 L .683 .086 .09 .153 k
F
0 0 0 1 k
.52904 .33357 m
.53012 .33461 L
s
.52946 .34875 m
.52947 .34867 L
s
.52924 .33376 m
.52927 .33284 L
s
.53012 .33461 m
.53029 .32791 L
s
.52709 .32959 m
.52904 .33357 L
s
.52904 .33357 m
.52921 .32687 L
s
.52974 .33424 m
.5298 .33307 L
s
.5361 .34287 m
.53642 .34363 L
s
.53642 .34363 m
.53658 .344 L
s
.23182 .70645 m .25914 .69609 L .23461 .69964 L .455 0 .146 0 k
F
0 0 0 1 k
.21836 .70973 m
.23182 .70645 L
s
.23003 .70895 m
.23182 .70645 L
s
.52958 .67716 m .55883 .67756 L .53893 .66962 L .544 0 .12 0 k
F
0 0 0 1 k
.51832 .67486 m
.52958 .67716 L
s
.50341 .69143 m
.52958 .67716 L
s
.53632 .34386 m
.53655 .34562 L
s
.53632 .34386 m
.53636 .34467 L
s
.53648 .34747 m
.53649 .34782 L
s
.53632 .34386 m
.53667 .34484 L
s
.53672 .34496 m
.5371 .34603 L
s
.5371 .34603 m
.53777 .34791 L
s
.53632 .34386 m
.53654 .34391 L
s
.53683 .34398 m
.53686 .34399 L
s
.53686 .34399 m
.53689 .344 L
s
.53689 .344 m
.53794 .34426 L
s
.31451 .64915 m .31951 .65827 L .32468 .64578 L .36 0 .117 0 k
F
.34043 .64791 m .31951 .65827 L .34157 .65282 L .37 0 .112 0 k
F
0 0 0 1 k
.31951 .65827 m
.34157 .65282 L
s
.31951 .65827 m
.32685 .66694 L
s
.31498 .67133 m
.31951 .65827 L
s
.30576 .6646 m
.31951 .65827 L
s
.32065 .65552 m
.33015 .653 L
s
.34095 .65014 m
.34168 .64995 L
s
.29719 .66286 m
.31951 .65827 L
s
.34157 .65282 m
.35003 .66075 L
s
.51978 .34714 m .51853 .356 L .52055 .34415 L .996 .996 0 .25 k
F
0 0 0 1 k
.51978 .34714 m
.52055 .34415 L
s
.51975 .34888 m
.52055 .34415 L
s
.51887 .35752 m
.51931 .35146 L
s
.51845 .3563 m
.51923 .3511 L
s
.51889 .35007 m
.51993 .34389 L
s
.5189 .35011 m
.52015 .34335 L
s
.51982 .34541 m
.52056 .34161 L
s
.51894 .34996 m
.51982 .34541 L
s
.52055 .34415 m
.52136 .34095 L
s
.52055 .34415 m
.52132 .33862 L
s
.51978 .34714 m
.52056 .34161 L
s
.52146 .34915 m
.52167 .34787 L
s
.5227 .37113 m .52265 .36101 L .52138 .37271 L .264 .118 .107 .097 k
F
.52006 .36797 m .52265 .36101 L .52049 .36289 L .161 .145 .123 .081 k
F
.52307 .35616 m .52082 .36596 L .52278 .36213 L .125 .175 .151 .06 k
F
.52278 .36213 m .52273 .37196 L .52383 .359 L .135 .167 .143 .066 k
F
.52309 .35875 m .52083 .36777 L .5228 .36496 L .149 .163 .139 .075 k
F
.52179 .36515 m .52289 .35894 L .5212 .37003 L .953 0 .996 0 k
F
.52289 .35894 m .52312 .35762 L .52284 .35942 L F
.52289 .35894 m .52284 .35942 L .5212 .37003 L F
.52372 .35032 m .52341 .3534 L .52421 .34528 L .996 0 .996 0 k
F
.5218 .36664 m .5228 .3598 L .5212 .37088 L F
.5228 .3598 m .52312 .35762 L .5228 .35983 L F
.5228 .3598 m .5228 .35983 L .5212 .37088 L F
.52341 .3534 m .52281 .35945 L .52357 .35173 L F
.52281 .35945 m .52263 .36125 L .52281 .35943 L F
.52281 .35945 m .52281 .35943 L .52357 .35173 L F
.52341 .3534 m .52357 .35173 L .52421 .34528 L F
0 0 0 1 k
.52331 .35544 m
.52335 .35533 L
s
.52329 .35549 m
.5233 .35547 L
s
.52303 .35995 m
.52315 .3596 L
s
.52383 .359 m
.52404 .35816 L
s
.52267 .35748 m
.52269 .35188 L
s
.52267 .35791 m
.52267 .35755 L
s
.52306 .3562 m
.52314 .35529 L
s
.52426 .34465 m
.52472 .33876 L
s
.52353 .353 m
.52353 .35289 L
s
.52353 .35289 m
.52357 .35242 L
s
.52413 .34867 m
.52475 .34318 L
s
.52386 .34834 m
.52425 .34351 L
s
.52414 .34932 m
.52452 .34615 L
s
.52387 .34899 m
.52397 .34783 L
s
.524 .34744 m
.52436 .34325 L
s
.47663 .71227 m .50344 .71485 L .4875 .70511 L .52 0 .12 0 k
F
0 0 0 1 k
.44822 .72521 m
.47663 .71227 L
s
.38272 .6453 m .40016 .63355 L .37997 .64103 L .367 0 .11 0 k
F
0 0 0 1 k
.37272 .65007 m
.38272 .6453 L
s
.38272 .6453 m
.38445 .65623 L
s
.221 .70455 m .19165 .71377 L .21823 .71161 L .443 0 .138 0 k
F
0 0 0 1 k
.22047 .7245 m
.22718 .71496 L
s
.21823 .71161 m
.22047 .7245 L
s
.52696 .33873 m
.52715 .33681 L
s
.5271 .35593 m
.52715 .35434 L
s
.52716 .35387 m
.52732 .34875 L
s
.52715 .33681 m
.52908 .33967 L
s
.52698 .33726 m
.52715 .33681 L
s
.43474 .68628 m .45507 .68978 L .4451 .67995 L .439 0 .112 0 k
F
.47115 .67474 m .45507 .68978 L .47947 .67745 L .469 0 .113 0 k
F
0 0 0 1 k
.45507 .68978 m
.46001 .68728 L
s
.45507 .68978 m
.46702 .69973 L
s
.43675 .70545 m
.45507 .68978 L
s
.4506 .69181 m
.45507 .68978 L
s
.45507 .68978 m
.47785 .69231 L
s
.43474 .68628 m
.45507 .68978 L
s
.47791 .67862 m
.49977 .66741 L
s
.53413 .34648 m
.53472 .35361 L
s
.534 .34731 m
.53411 .34983 L
s
.53466 .34843 m
.53475 .3491 L
s
.53452 .34547 m
.53464 .34602 L
s
.40302 .68633 m .42131 .67263 L .39797 .68222 L .413 0 .114 0 k
F
0 0 0 1 k
.39797 .68222 m
.40302 .68633 L
s
.41403 .69522 m
.43474 .68628 L
s
.39187 .69216 m
.40302 .68633 L
s
.38681 .68807 m
.39797 .68222 L
s
.40302 .68633 m
.40908 .69736 L
s
.20878 .67515 m .23594 .66647 L .21371 .66798 L .473 0 .155 0 k
F
0 0 0 1 k
.2081 .67585 m
.20878 .67515 L
s
.53221 .34027 m
.53224 .34066 L
s
.5322 .34027 m
.53223 .34133 L
s
.32592 .62466 m .32284 .61593 L .31578 .62804 L .359 0 .117 0 k
F
0 0 0 1 k
.31578 .62804 m
.32592 .62466 L
s
.32539 .62996 m
.33324 .6261 L
s
.32539 .62996 m
.32592 .62466 L
s
.31527 .63333 m
.31578 .62804 L
s
.30719 .63172 m
.31578 .62804 L
s
.37997 .64103 m .37069 .6349 L .36996 .64581 L .371 0 .111 0 k
F
0 0 0 1 k
.36996 .64581 m
.37272 .65007 L
s
.35055 .6572 m
.36996 .64581 L
s
.53075 .33993 m
.5308 .34001 L
s
.52617 .35266 m
.52643 .35188 L
s
.52442 .35395 m
.52446 .35151 L
s
.41222 .63843 m .40016 .63355 L .40267 .64374 L .388 0 .108 0 k
F
0 0 0 1 k
.38676 .65464 m
.40267 .64374 L
s
.40267 .64374 m
.40699 .64746 L
s
.53297 .33584 m
.533 .33594 L
s
.53484 .3444 m
.53488 .34456 L
s
.52798 .34331 m
.52829 .33849 L
s
.52755 .33926 m
.52825 .33844 L
s
.53204 .33553 m
.53244 .33675 L
s
.32742 .6902 m .34936 .67823 L .32606 .68493 L .395 0 .123 0 k
F
0 0 0 1 k
.34857 .6903 m
.36025 .68504 L
s
.3155 .69478 m
.32742 .6902 L
s
.3267 .69493 m
.32742 .6902 L
s
.53885 .66197 m .54996 .64585 L .52759 .65987 L .516 0 .118 0 k
F
0 0 0 1 k
.52759 .65987 m
.53885 .66197 L
s
.52952 .66968 m
.53885 .66197 L
s
.51914 .66688 m
.52759 .65987 L
s
.53885 .66197 m
.5587 .66957 L
s
.50245 .65909 m
.52759 .65987 L
s
.20873 .67574 m .23588 .66732 L .21368 .66841 L .456 0 .147 0 k
F
0 0 0 1 k
.22794 .67551 m
.23493 .66761 L
s
.20878 .67515 m
.20923 .675 L
s
.19336 .69186 m
.20873 .67574 L
s
.52741 .344 m
.52745 .34075 L
s
.53488 .34456 m
.53489 .34467 L
s
.53488 .34456 m
.53508 .34504 L
s
.53511 .34513 m
.53571 .34662 L
s
.20095 .67028 m .17223 .67796 L .19605 .67744 L .473 0 .154 0 k
F
0 0 0 1 k
.19605 .67744 m
.20878 .67515 L
s
.19546 .6805 m
.19605 .67744 L
s
.5212 .35754 m .52082 .36596 L .52213 .35324 L .016 .192 .216 .005 k
F
0 0 0 1 k
.52213 .35324 m
.52243 .34954 L
s
.52213 .35324 m
.52233 .35217 L
s
.47953 .6637 m .50246 .66603 L .48882 .65715 L .488 0 .112 0 k
F
0 0 0 1 k
.45799 .67418 m
.47953 .6637 L
s
.4778 .70186 m .45497 .69861 L .46695 .70903 L .519 0 .12 0 k
F
0 0 0 1 k
.46695 .70903 m
.47663 .71227 L
s
.44822 .72521 m
.46695 .70903 L
s
.52163 .3522 m .51952 .36364 L .5212 .35754 L .016 .192 .219 .005 k
F
0 0 0 1 k
.52063 .35762 m
.52069 .35564 L
s
.52163 .3522 m
.52175 .35164 L
s
.52163 .3522 m
.52218 .34701 L
s
.52731 .3564 m
.52743 .35583 L
s
.53507 .35029 m
.53565 .35213 L
s
.53423 .3476 m
.53425 .34768 L
s
.53505 .35023 m
.53507 .35029 L
s
.53012 .33461 m
.53015 .33462 L
s
.5261 .34679 m
.52619 .34646 L
s
.52706 .34316 m
.52723 .3425 L
s
.52737 .34201 m
.52744 .34173 L
s
.52816 .34048 m
.52847 .34052 L
s
.52847 .34052 m
.52862 .34055 L
s
.20093 .67054 m .17223 .67796 L .19602 .67787 L .455 0 .147 0 k
F
0 0 0 1 k
.17223 .67796 m
.19602 .67787 L
s
.19336 .69186 m
.19602 .67787 L
s
.19602 .67787 m
.20873 .67574 L
s
.17223 .67796 m
.17223 .67796 L
s
.23168 .70857 m .25899 .69856 L .23448 .70151 L .443 0 .138 0 k
F
0 0 0 1 k
.22718 .71496 m
.23168 .70857 L
s
.21823 .71161 m
.23168 .70857 L
s
.24979 .71075 m
.25713 .69924 L
s
.23182 .70645 m
.23264 .70614 L
s
.19437 .69908 m .19175 .71251 L .20717 .69673 L .483 0 .158 0 k
F
0 0 0 1 k
.19175 .71251 m
.19761 .71189 L
s
.41977 .61389 m .43238 .6185 L .42796 .60916 L .373 0 .102 0 k
F
0 0 0 1 k
.40332 .62046 m
.41977 .61389 L
s
.44626 .60665 m .43238 .6185 L .45121 .60965 L .406 0 .102 0 k
F
0 0 0 1 k
.43238 .6185 m
.43554 .61701 L
s
.43238 .6185 m
.43807 .62807 L
s
.43097 .61961 m
.43238 .6185 L
s
.42965 .61965 m
.43238 .6185 L
s
.43238 .6185 m
.44691 .62245 L
s
.41977 .61389 m
.43238 .6185 L
s
.44691 .62245 m
.46311 .61445 L
s
.52164 .3528 m .51952 .36364 L .5212 .35851 L .037 .2 .199 .014 k
F
0 0 0 1 k
.52154 .35327 m
.52163 .3522 L
s
.52164 .3528 m
.52257 .34896 L
s
.52164 .3528 m
.52218 .34737 L
s
.2611 .65771 m .23594 .66647 L .25866 .66383 L .409 0 .137 0 k
F
0 0 0 1 k
.25866 .66383 m
.25885 .66502 L
s
.52475 .35567 m
.52496 .35551 L
s
.52496 .35551 m
.52502 .35547 L
s
.52475 .35927 m
.52505 .35822 L
s
.52451 .36009 m
.52452 .36005 L
s
.52452 .36005 m
.52475 .35927 L
s
.52852 .35565 m
.52852 .35636 L
s
.48884 .65055 m .50161 .63598 L .48056 .64781 L .461 0 .111 0 k
F
0 0 0 1 k
.48056 .64781 m
.48884 .65055 L
s
.47956 .65725 m
.48884 .65055 L
s
.48884 .65055 m
.50245 .65909 L
s
.53312 .35186 m
.53317 .35274 L
s
.53317 .35274 m
.53341 .35679 L
s
.48053 .65421 m .46101 .65132 L .47125 .66076 L .486 0 .113 0 k
F
0 0 0 1 k
.47322 .65313 m
.48056 .64781 L
s
.47125 .66076 m
.47953 .6637 L
s
.45522 .67553 m
.47125 .66076 L
s
.41653 .64216 m .43219 .62971 L .41222 .63843 L .384 0 .107 0 k
F
0 0 0 1 k
.41222 .63843 m
.41653 .64216 L
s
.40699 .64746 m
.41653 .64216 L
s
.41653 .64216 m
.42171 .6522 L
s
.34066 .7489 m .36445 .7346 L .33683 .74375 L .437 0 .127 0 k
F
0 0 0 1 k
.34066 .7489 m
.34318 .76206 L
s
.32702 .75471 m
.34066 .7489 L
s
.52417 .3457 m .5226 .3581 L .52362 .35282 L .996 .996 0 .19 k
F
0 0 0 1 k
.52408 .34645 m
.52417 .3457 L
s
.52414 .35613 m
.52438 .35595 L
s
.52406 .34664 m
.52436 .34325 L
s
.52371 .34861 m
.52435 .34217 L
s
.52417 .3457 m
.52426 .34465 L
s
.52314 .35808 m
.5232 .35727 L
s
.52309 .35875 m
.52314 .35808 L
s
.52328 .35623 m
.52349 .35349 L
s
.52414 .35613 m
.52415 .35294 L
s
.52307 .35616 m
.52313 .35536 L
s
.52342 .35164 m
.52351 .35055 L
s
.52371 .34861 m
.52406 .34445 L
s
.52315 .3596 m
.5239 .3575 L
s
.52417 .3457 m
.52465 .34309 L
s
.52383 .359 m
.52394 .35668 L
s
.52394 .35668 m
.52394 .35662 L
s
.52317 .35586 m
.52325 .35561 L
s
.52307 .35616 m
.52316 .35588 L
s
.52417 .34576 m
.52418 .34561 L
s
.52417 .34573 m
.52418 .34565 L
s
.52333 .35441 m
.52334 .35425 L
s
.52107 .35151 m .51952 .36364 L .52023 .35637 L .5 0 .652 0 k
F
0 0 0 1 k
.52107 .35154 m
.52107 .35151 L
s
.52107 .35151 m
.52116 .35079 L
s
.52107 .35151 m
.52116 .35095 L
s
.44368 .64216 m .46107 .64541 L .45254 .63641 L .413 0 .105 0 k
F
0 0 0 1 k
.43838 .64458 m
.44368 .64216 L
s
.47483 .63175 m .46107 .64541 L .48194 .63425 L .447 0 .106 0 k
F
0 0 0 1 k
.46107 .64541 m
.46557 .643 L
s
.45698 .64737 m
.46107 .64541 L
s
.44786 .65738 m
.46107 .64541 L
s
.46107 .64541 m
.46903 .65251 L
s
.46107 .64541 m
.48056 .64781 L
s
.44368 .64216 m
.46107 .64541 L
s
.4806 .63783 m
.49862 .62799 L
s
.52862 .34055 m
.52899 .34209 L
s
.52857 .3426 m
.52862 .34055 L
s
.52449 .35304 m
.52451 .35128 L
s
.27017 .66081 m .29358 .65136 L .27264 .65469 L .406 0 .137 0 k
F
0 0 0 1 k
.25866 .66383 m
.27017 .66081 L
s
.269 .6625 m
.27017 .66081 L
s
.51845 .69835 m .50344 .71485 L .52977 .70073 L .555 0 .122 0 k
F
0 0 0 1 k
.47663 .71227 m
.50344 .71485 L
s
.5212 .35851 m .52083 .36777 L .52214 .35466 L .039 .198 .195 .015 k
F
0 0 0 1 k
.52214 .35466 m
.52296 .35056 L
s
.52187 .35578 m
.52213 .35324 L
s
.52214 .35466 m
.52257 .34896 L
s
.52291 .35946 m
.52292 .35928 L
s
.52292 .35928 m
.52293 .35891 L
s
.52294 .35889 m
.52294 .35879 L
s
.52295 .35859 m
.523 .35751 L
s
.52301 .35744 m
.52307 .35616 L
s
.35189 .64577 m .37069 .6349 L .35076 .64103 L .357 0 .114 0 k
F
0 0 0 1 k
.34168 .64995 m
.35189 .64577 L
s
.35142 .64894 m
.35189 .64577 L
s
.53026 .34959 m .53264 .34997 L .53043 .3428 L .596 .13 .131 .113 k
F
.53033 .35706 m .5327 .35585 L .5305 .35005 L .647 .106 .109 .133 k
F
.53478 .37561 m .53667 .37572 L .53438 .36798 L .996 .016 0 .191 k
F
.53558 .38137 m .53378 .36283 L .53495 .37509 L .5 .5 .5 1 k
F
.53664 .3869 m .53937 .38585 L .53629 .38092 L .996 0 .004 .162 k
F
.53489 .38678 m .53677 .38451 L .53449 .37876 L .996 0 0 .185 k
F
.53563 .38694 m .53402 .36687 L .53478 .38322 L .996 .215 0 .16 k
F
.53495 .37509 m .53402 .36687 L .53571 .38254 L .5 .5 .5 1 k
F
.53339 .39997 m .53659 .39784 L .53329 .39445 L .848 .017 .062 .124 k
F
.53351 .40984 m .53759 .40785 L .53357 .40505 L .762 .046 .096 .081 k
F
.53891 .4174 m .53759 .40785 L .53665 .41711 L .766 .045 .098 .074 k
F
.54156 .40629 m .53759 .40785 L .54193 .41102 L .867 .011 .07 .1 k
F
.53637 .40512 m .53767 .41506 L .53821 .40509 L .798 .033 .085 .093 k
F
.53807 .40868 m .53659 .39784 L .53622 .40828 L .859 .013 .062 .12 k
F
.53813 .39827 m .54179 .39683 L .5379 .39319 L .957 0 .037 .136 k
F
.5437 .40683 m .54179 .39683 L .54156 .40629 L .943 0 .046 .124 k
F
.53821 .40509 m .54186 .40287 L .53797 .39992 L .887 .007 .057 .121 k
F
.53963 .3965 m .53659 .39784 L .54015 .40183 L .996 0 .022 .147 k
F
.53531 .39536 m .53669 .40693 L .53673 .39537 L .89 .006 .049 .135 k
F
.53652 .40216 m .53506 .38892 L .53508 .4014 L .996 0 .014 .166 k
F
.53386 .38664 m .53518 .40137 L .53489 .38678 L .996 0 .009 .173 k
F
.53673 .39537 m .53945 .39306 L .53638 .38923 L .996 0 .013 .162 k
F
.53723 .38833 m .53506 .38892 L .53782 .39468 L .996 0 0 .171 k
F
.53478 .38322 m .53336 .38147 L .53538 .39165 L .996 .128 0 .173 k
F
.53573 .39657 m .5341 .3746 L .53489 .39445 L .996 .088 0 .184 k
F
.53498 .37887 m .5341 .3746 L .53577 .38776 L .996 .996 0 .126 k
F
.5351 .38299 m .53378 .36283 L .5342 .37792 L .142 .208 .186 .072 k
F
.53507 .38076 m .53378 .36283 L .53416 .37413 L .074 .231 .253 .034 k
F
.5356 .3836 m .53378 .36283 L .53498 .37887 L .996 .996 0 .146 k
F
.53513 .36794 m .53677 .38451 L .53596 .36989 L .996 .136 0 .168 k
F
.53332 .36667 m .53537 .36867 L .5332 .35874 L .301 .153 .134 .116 k
F
.53173 .38311 m .53336 .38147 L .5315 .37322 L .996 0 0 .189 k
F
.53232 .37353 m .53351 .39663 L .53298 .37493 L .996 .003 0 .203 k
F
.53355 .39395 m .53269 .37288 L .53255 .39162 L .484 .132 .128 .111 k
F
.5342 .37792 m .53269 .37288 L .53459 .38634 L .157 .202 .178 .081 k
F
.53471 .4 m .53336 .38147 L .53365 .39829 L .996 0 0 .187 k
F
.53346 .38431 m .53261 .36515 L .53244 .38039 L .332 .147 .132 .114 k
F
.53416 .37413 m .53261 .36515 L .53454 .38111 L .078 .232 .253 .036 k
F
.53232 .36451 m .53294 .37987 L .53332 .36667 L .4 .146 .134 .116 k
F
.53224 .35624 m .53285 .37108 L .53325 .35958 L .257 .161 .138 .119 k
F
.53331 .36868 m .5327 .35585 L .53195 .36765 L .654 .104 .106 .141 k
F
.53742 .35807 m .53919 .37042 L .53865 .35949 L .996 .005 0 .18 k
F
.53747 .36329 m .53925 .37574 L .5387 .36423 L .996 0 0 .17 k
F
.53824 .36863 m .53644 .35464 L .537 .36711 L .996 .001 0 .186 k
F
.53759 .37335 m .53937 .38585 L .53882 .37488 L .996 .011 0 .179 k
F
.5383 .37476 m .5365 .36051 L .53708 .37389 L .996 0 0 .177 k
F
.53588 .3628 m .53725 .36646 L .53529 .35493 L .996 .477 0 .132 k
F
.53541 .35384 m .5373 .37103 L .53602 .35819 L .996 .996 0 .202 k
F
.53513 .3571 m .53681 .36373 L .53475 .34973 L .099 .23 .227 .047 k
F
.53424 .35241 m .53537 .36867 L .53513 .3571 L .108 .229 .223 .053 k
F
.53421 .34885 m .53532 .3641 L .53511 .35466 L .066 .227 .283 .03 k
F
.53325 .35958 m .53532 .3641 L .53314 .35229 L .224 .168 .145 .111 k
F
.53501 .3569 m .5327 .35585 L .53521 .36268 L .406 .153 .14 .119 k
F
.53325 .36253 m .53264 .34997 L .53189 .36086 L .608 .133 .132 .119 k
F
.53599 .35575 m .53681 .36373 L .53523 .34882 L .996 0 .996 0 k
F
.53813 .36073 m .5365 .36051 L .53893 .36723 L .996 .113 0 .165 k
F
.53537 .35028 m .53725 .36646 L .53599 .35575 L .996 0 .996 0 k
F
.53602 .35819 m .53681 .36373 L .53525 .35034 L .996 .996 0 .242 k
F
.53511 .35466 m .53681 .36373 L .53473 .34821 L .064 .226 .281 .029 k
F
.53628 .35933 m .53512 .34572 L .53501 .3569 L .325 .157 .139 .119 k
F
.53497 .35262 m .53264 .34997 L .53516 .35801 L .289 .165 .144 .123 k
F
.53314 .35175 m .53254 .33918 L .53179 .35066 L .648 .108 .109 .139 k
F
.53484 .34042 m .53254 .33918 L .53504 .34604 L .391 .154 .14 .12 k
F
.5331 .34719 m .53249 .33481 L .53174 .34562 L .613 .13 .129 .122 k
F
0 0 0 1 k
.53208 .34024 m
.53212 .34025 L
s
.5308 .34001 m
.53183 .3402 L
s
.53204 .33553 m
.53215 .33814 L
s
.53305 .34467 m
.53309 .34691 L
s
.53309 .34718 m
.53315 .35055 L
s
.53163 .34016 m
.5318 .34239 L
s
.53085 .33467 m
.53224 .3384 L
s
.53164 .33956 m
.53206 .34101 L
s
.53207 .33938 m
.53209 .34066 L
s
.53201 .33541 m
.53205 .33787 L
s
.53167 .3406 m
.53178 .34511 L
s
.53179 .34568 m
.53183 .34735 L
s
.53235 .3348 m
.53241 .33606 L
s
.53174 .34018 m
.5318 .34239 L
s
.5313 .34168 m
.53177 .34714 L
s
.53183 .34424 m
.53184 .34428 L
s
.5319 .3458 m
.53198 .34779 L
s
.5348 .33724 m .53249 .33481 L .535 .34257 L .302 .163 .144 .122 k
F
0 0 0 1 k
.53249 .33481 m
.53258 .3349 L
s
.53443 .33684 m
.5348 .33724 L
s
.53437 .33679 m
.53443 .33684 L
s
.53258 .3349 m
.53437 .33679 L
s
.53249 .33481 m
.53258 .33508 L
s
.53258 .33508 m
.534 .33946 L
s
.53029 .32791 m
.53249 .33481 L
s
.53249 .33481 m
.53286 .32426 L
s
.53189 .32057 m
.53249 .33481 L
s
.53293 .33146 m
.53299 .33533 L
s
.533 .33639 m
.53304 .3386 L
s
.53292 .32728 m
.53292 .32707 L
s
.5326 .33707 m
.53266 .33532 L
s
.53267 .33499 m
.53292 .32728 L
s
.53298 .33632 m
.53301 .33853 L
s
.53304 .34057 m
.53309 .34339 L
s
.53302 .33906 m
.53303 .33945 L
s
.53262 .33731 m
.53304 .3386 L
s
.53015 .33462 m
.53249 .33481 L
s
.5325 .33494 m
.53256 .33609 L
s
.53249 .33481 m
.5325 .33494 L
s
.5348 .33724 m
.53486 .33312 L
s
.5345 .33471 m
.53468 .33711 L
s
.53493 .32729 m
.53561 .33502 L
s
.53561 .33502 m
.53604 .33985 L
s
.53446 .33637 m
.5345 .33691 L
s
.53486 .33866 m
.53487 .33739 L
s
.5338 .33595 m
.53385 .33624 L
s
.5168 .36032 m .51871 .35112 L .51781 .35623 L .996 0 .996 0 k
F
.51728 .35899 m .51871 .35112 L .51645 .36182 L .996 .996 0 .34 k
F
0 0 0 1 k
.51871 .35112 m
.51978 .34714 L
s
.51871 .35112 m
.51894 .34996 L
s
.51871 .35112 m
.5189 .35011 L
s
.51871 .35112 m
.51889 .35007 L
s
.51805 .35583 m
.51916 .35094 L
s
.51791 .3599 m
.51845 .3563 L
s
.51781 .35623 m
.51871 .35112 L
s
.33683 .74375 m .324 .73636 L .32317 .74958 L .443 0 .129 0 k
F
0 0 0 1 k
.33683 .74375 m
.34066 .7489 L
s
.29719 .7632 m
.32317 .74958 L
s
.32317 .74958 m
.32702 .75471 L
s
.19433 .69971 m .19165 .71377 L .20711 .6976 L .459 0 .147 0 k
F
0 0 0 1 k
.19175 .71251 m
.1919 .71246 L
s
.19165 .71377 m
.21823 .71161 L
s
.19175 .71251 m
.19193 .71233 L
s
.19175 .71251 m
.19426 .69967 L
s
.52108 .35212 m .51952 .36364 L .52024 .35734 L .996 0 .996 0 k
F
0 0 0 1 k
.51887 .35752 m
.5207 .35368 L
s
.51929 .35873 m
.52067 .35385 L
s
.52086 .35321 m
.52103 .35183 L
s
.52108 .35212 m
.52167 .34787 L
s
.52108 .35212 m
.52184 .34696 L
s
.5389 .34013 m .54131 .35269 L .53966 .34414 L .996 0 .996 .011 k
F
0 0 0 1 k
.53792 .33479 m
.5389 .34013 L
s
.53819 .3365 m
.5389 .34013 L
s
.52706 .35498 m
.52709 .35489 L
s
.52731 .35413 m
.52735 .354 L
s
.52608 .35319 m
.52617 .35266 L
s
.52487 .36018 m
.52502 .35928 L
s
.52502 .35928 m
.52509 .35889 L
s
.52604 .3607 m
.52607 .35902 L
s
.52616 .3534 m
.52617 .35266 L
s
.38103 .74038 m .36445 .7346 L .36799 .74687 L .451 0 .124 0 k
F
0 0 0 1 k
.34318 .76206 m
.36799 .74687 L
s
.36799 .74687 m
.37393 .75131 L
s
.26103 .6588 m .23588 .66732 L .25858 .66509 L .4 0 .131 0 k
F
0 0 0 1 k
.26033 .67652 m
.26618 .66796 L
s
.25858 .66509 m
.26033 .67652 L
s
.23595 .66731 m
.23604 .67827 L
s
.52383 .3569 m
.52414 .35613 L
s
.52373 .35714 m
.52383 .3569 L
s
.52316 .35856 m
.52373 .35714 L
s
.52309 .35875 m
.52316 .35856 L
s
.52315 .6276 m .5016 .62636 L .51519 .63446 L .515 0 .113 0 k
F
0 0 0 1 k
.50244 .64955 m
.51519 .63446 L
s
.52605 .34262 m
.52651 .34325 L
s
.52705 .344 m
.52722 .34423 L
s
.52603 .34258 m
.52605 .34262 L
s
.52553 .34189 m
.52579 .34225 L
s
.52597 .3425 m
.52603 .34258 L
s
.52722 .34423 m
.52766 .33757 L
s
.53221 .35619 m
.53221 .35612 L
s
.53223 .35461 m
.53226 .35104 L
s
.53305 .34467 m
.5333 .34631 L
s
.53349 .34755 m
.53349 .34757 L
s
.5333 .34631 m
.53349 .34755 L
s
.53349 .34757 m
.53413 .35167 L
s
.53292 .34204 m
.53303 .3424 L
s
.53303 .3424 m
.53307 .34254 L
s
.53348 .34384 m
.53358 .34414 L
s
.53966 .34414 m .54065 .34969 L .53868 .33879 L .996 0 .996 .002 k
F
0 0 0 1 k
.53792 .33479 m
.53868 .33879 L
s
.53808 .33808 m
.53886 .34333 L
s
.53776 .33366 m
.53868 .33879 L
s
.52462 .34313 m .52266 .35047 L .52413 .34997 L .996 .235 0 .192 k
F
0 0 0 1 k
.52423 .3446 m
.52462 .34313 L
s
.52462 .34313 m
.52553 .34189 L
s
.52361 .35016 m
.52361 .35014 L
s
.52386 .34596 m
.52402 .3445 L
s
.52462 .34313 m
.52515 .33687 L
s
.3408 .61224 m .34502 .62031 L .3495 .60911 L .324 0 .11 0 k
F
.36294 .61082 m .34502 .62031 L .3639 .6152 L .336 0 .106 0 k
F
0 0 0 1 k
.34502 .62031 m
.3639 .6152 L
s
.34502 .62031 m
.35126 .62799 L
s
.34108 .63203 m
.34502 .62031 L
s
.33324 .6261 m
.34502 .62031 L
s
.32592 .62466 m
.34502 .62031 L
s
.3639 .6152 m
.3711 .62221 L
s
.525 .36253 m
.525 .3626 L
s
.52511 .36676 m
.52512 .3671 L
s
.52299 .3609 m
.52321 .36083 L
s
.52368 .36067 m
.52393 .36059 L
s
.52449 .36041 m
.52485 .36029 L
s
.52806 .34605 m
.52807 .34606 L
s
.52807 .34606 m
.52821 .3466 L
s
.52735 .35556 m
.52739 .35406 L
s
.5274 .35372 m
.52746 .3513 L
s
.36329 .69556 m .38367 .68295 L .36006 .69056 L .418 0 .116 0 k
F
0 0 0 1 k
.35161 .70057 m
.36329 .69556 L
s
.36329 .69556 m
.36535 .70804 L
s
.36006 .69056 m .34918 .6831 L .34837 .69559 L .42 0 .116 0 k
F
0 0 0 1 k
.36006 .69056 m
.36329 .69556 L
s
.34837 .69559 m
.35161 .70057 L
s
.32525 .70805 m
.34837 .69559 L
s
.51526 .65096 m .50246 .66603 L .52494 .65315 L .526 0 .114 0 k
F
0 0 0 1 k
.50245 .65909 m
.51437 .65202 L
s
.50246 .66603 m
.51832 .67486 L
s
.49977 .66741 m
.50246 .66603 L
s
.48756 .68181 m
.50246 .66603 L
s
.47953 .6637 m
.50246 .66603 L
s
.5322 .35372 m
.53223 .35445 L
s
.5318 .34239 m
.53186 .344 L
s
.53192 .34583 m
.53199 .34765 L
s
.5318 .34239 m
.53189 .34348 L
s
.32606 .68493 m .31865 .6768 L .31412 .68952 L .4 0 .124 0 k
F
0 0 0 1 k
.31412 .68952 m
.3155 .69478 L
s
.29146 .70033 m
.31412 .68952 L
s
.53564 .36136 m
.53574 .36227 L
s
.53598 .36438 m
.53613 .3657 L
s
.53596 .35534 m
.53598 .35539 L
s
.53624 .35586 m
.53652 .35639 L
s
.53671 .35675 m
.53683 .35697 L
s
.53603 .35228 m
.53619 .3522 L
s
.53629 .35216 m
.53667 .35197 L
s
.52482 .6366 m .54984 .63708 L .53281 .62974 L .518 0 .113 0 k
F
0 0 0 1 k
.51519 .63446 m
.52482 .6366 L
s
.50244 .64955 m
.52482 .6366 L
s
.52189 .36803 m
.52212 .36594 L
s
.52085 .36258 m
.52098 .36246 L
s
.5214 .3621 m
.52178 .36177 L
s
.52083 .36591 m
.52085 .36586 L
s
.24672 .75703 m .25382 .76881 L .26063 .75321 L .446 0 .131 0 k
F
.28233 .7566 m .25382 .76881 L .28398 .76284 L .451 0 .126 0 k
F
0 0 0 1 k
.25382 .76881 m
.28398 .76284 L
s
.28398 .76284 m
.29574 .7731 L
s
.52023 .35637 m .51878 .36349 L .52082 .35165 L .504 0 .654 0 k
F
0 0 0 1 k
.52055 .3607 m
.52055 .3605 L
s
.51781 .35623 m
.51914 .35089 L
s
.52082 .35165 m
.52142 .34748 L
s
.52082 .35165 m
.52095 .35091 L
s
.3826 .64917 m .40005 .63762 L .37986 .64471 L .381 0 .108 0 k
F
0 0 0 1 k
.37997 .64103 m
.38188 .644 L
s
.3726 .65379 m
.3826 .64917 L
s
.3826 .64917 m
.38433 .66039 L
s
.53485 .34554 m
.5351 .34784 L
s
.53486 .34557 m
.5351 .34768 L
s
.53971 .34979 m .54131 .35269 L .53891 .34371 L .996 .571 0 .114 k
F
0 0 0 1 k
.53834 .34221 m
.53891 .34371 L
s
.53886 .34333 m
.53891 .34371 L
s
.27009 .66223 m .29349 .65301 L .27256 .65593 L .4 0 .131 0 k
F
0 0 0 1 k
.26618 .66796 m
.27009 .66223 L
s
.25858 .66509 m
.27009 .66223 L
s
.28545 .6646 m
.29227 .65349 L
s
.27017 .66081 m
.27074 .66059 L
s
.53968 .34516 m .54065 .34969 L .53869 .33943 L .996 .996 0 .277 k
F
0 0 0 1 k
.53777 .33403 m
.53869 .33943 L
s
.53793 .33589 m
.53869 .33943 L
s
.52741 .35688 m
.52747 .35599 L
s
.37986 .64471 m .37058 .63814 L .36985 .64934 L .384 0 .109 0 k
F
0 0 0 1 k
.36996 .64581 m
.37008 .64575 L
s
.3768 .64254 m
.37997 .64103 L
s
.37986 .64471 m
.3826 .64917 L
s
.36985 .64934 m
.3726 .65379 L
s
.35003 .66075 m
.36985 .64934 L
s
.42412 .74449 m .44794 .74812 L .43625 .73746 L .465 0 .12 0 k
F
.46677 .73149 m .44794 .74812 L .47651 .73435 L .492 0 .121 0 k
F
0 0 0 1 k
.42412 .74449 m
.44794 .74812 L
s
.48198 .62423 m .5016 .62636 L .48992 .61825 L .462 0 .106 0 k
F
0 0 0 1 k
.46429 .6334 m
.48198 .62423 L
s
.52065 .35844 m .52266 .35047 L .52142 .35282 L .996 .996 0 .164 k
F
.52176 .35661 m .52263 .34617 L .52079 .35887 L .996 .479 0 .178 k
F
0 0 0 1 k
.52157 .35254 m
.52163 .3522 L
s
.52217 .36008 m
.52307 .35616 L
s
.5212 .35851 m
.52126 .35778 L
s
.52199 .3539 m
.52213 .35324 L
s
.5212 .35851 m
.52154 .35712 L
s
.52181 .35601 m
.52214 .35466 L
s
.52328 .34539 m
.52331 .34535 L
s
.52062 .3551 m .52263 .34617 L .5214 .34973 L .996 .996 0 .198 k
F
0 0 0 1 k
.5214 .34973 m
.52263 .34617 L
s
.52263 .34617 m
.52328 .34539 L
s
.5214 .34973 m
.52166 .34736 L
s
.52188 .34835 m
.52249 .34234 L
s
.52162 .3599 m
.52214 .35466 L
s
.52263 .34617 m
.52365 .34173 L
s
.52263 .34617 m
.52356 .33737 L
s
.52263 .34617 m
.52344 .33575 L
s
.52137 .34794 m
.52144 .34744 L
s
.52153 .34935 m
.52249 .34234 L
s
.52068 .3546 m
.52086 .35321 L
s
.53638 .35836 m
.53639 .35862 L
s
.52269 .36625 m .52312 .35762 L .52176 .37071 L .022 .197 .212 .007 k
F
.5228 .36496 m .52275 .37546 L .52385 .36234 L .164 .152 .129 .082 k
F
.52225 .37161 m .5243 .36017 L .52269 .36625 L .023 .196 .209 .007 k
F
.5227 .36773 m .52312 .35762 L .52176 .37156 L .069 .197 .181 .029 k
F
.52421 .35026 m .52263 .36125 L .52365 .35778 L .996 .996 0 .155 k
F
.52362 .35282 m .52275 .36397 L .5243 .34904 L .996 .996 0 .177 k
F
.52408 .34442 m .52344 .3556 L .52499 .34254 L .996 .209 0 .201 k
F
0 0 0 1 k
.52451 .34352 m
.52499 .34254 L
s
.52408 .34442 m
.52451 .34352 L
s
.52361 .34498 m
.52408 .34442 L
s
.52408 .34442 m
.52408 .34442 L
s
.52331 .34535 m
.52348 .34515 L
s
.52312 .35762 m
.52344 .35373 L
s
.52377 .34373 m
.52431 .33928 L
s
.52408 .34442 m
.5241 .34425 L
s
.5241 .34425 m
.52458 .3377 L
s
.5243 .34904 m
.525 .3451 L
s
.5243 .34904 m
.52447 .34689 L
s
.52478 .34298 m
.52478 .34291 L
s
.52421 .35026 m
.5243 .3491 L
s
.5243 .34905 m
.52446 .34702 L
s
.52355 .35065 m
.52361 .35014 L
s
.52312 .35762 m
.52346 .35486 L
s
.52312 .35762 m
.52352 .35413 L
s
.52403 .34536 m
.52403 .34534 L
s
.5246 .34334 m
.52462 .34313 L
s
.52394 .35389 m
.52451 .35128 L
s
.52312 .35762 m
.5232 .35725 L
s
.52312 .35762 m
.52312 .35762 L
s
.52312 .35762 m
.52347 .35359 L
s
.52499 .34254 m
.52605 .33973 L
s
.52462 .35808 m
.52524 .35398 L
s
.52499 .34254 m
.52548 .33583 L
s
.5249 .34738 m
.52501 .34506 L
s
.43835 .67651 m .42131 .67263 L .42799 .68285 L .438 0 .113 0 k
F
0 0 0 1 k
.42799 .68285 m
.43474 .68628 L
s
.40908 .69736 m
.42799 .68285 L
s
.53892 .34161 m .54134 .35461 L .53968 .34516 L .996 .996 0 .24 k
F
0 0 0 1 k
.5381 .33774 m
.53892 .34161 L
s
.53793 .33589 m
.53892 .34161 L
s
.53852 .34373 m .54065 .34969 L .53803 .33861 L .091 .238 .285 .044 k
F
.53851 .34271 m .54065 .34969 L .53802 .33797 L .082 .221 .333 .04 k
F
0 0 0 1 k
.53946 .34314 m
.53967 .34429 L
s
.53967 .34429 m
.53996 .3459 L
s
.53811 .34061 m
.53844 .34288 L
s
.53948 .34312 m
.53986 .34514 L
s
.5389 .34013 m
.53927 .34209 L
s
.5389 .34013 m
.53921 .34175 L
s
.53887 .33988 m
.53946 .34314 L
s
.53892 .34161 m
.53933 .34382 L
s
.53868 .33879 m
.53887 .33988 L
s
.53705 .33515 m
.53803 .33861 L
s
.53688 .3335 m
.53802 .33797 L
s
.53737 .33317 m
.53802 .33797 L
s
.53787 .33738 m
.53803 .33861 L
s
.53304 .3386 m
.53363 .33977 L
s
.53289 .34289 m
.5329 .34249 L
s
.5329 .34249 m
.53298 .34039 L
s
.53301 .33944 m
.53304 .3386 L
s
.52346 .36331 m
.52383 .359 L
s
.52302 .36141 m
.52383 .359 L
s
.2384 .65444 m .23594 .66647 L .24932 .65225 L .43 0 .148 0 k
F
0 0 0 1 k
.23594 .66647 m
.23965 .66604 L
s
.23283 .66747 m
.23594 .66647 L
s
.23516 .66735 m
.23594 .66647 L
s
.23594 .66647 m
.23595 .6673 L
s
.48282 .61557 m .46612 .61297 L .47489 .62155 L .459 0 .106 0 k
F
0 0 0 1 k
.47489 .62155 m
.48198 .62423 L
s
.46116 .63502 m
.47489 .62155 L
s
.52674 .35771 m
.52676 .35724 L
s
.38696 .74484 m .40835 .72968 L .38103 .74038 L .445 0 .123 0 k
F
0 0 0 1 k
.38103 .74038 m
.38696 .74484 L
s
.37393 .75131 m
.38696 .74484 L
s
.36799 .74687 m
.38103 .74038 L
s
.38696 .74484 m
.39412 .75684 L
s
.53085 .35053 m
.53094 .35035 L
s
.52721 .35476 m
.52724 .35409 L
s
.52724 .35391 m
.52732 .35159 L
s
.52711 .35581 m
.52718 .35426 L
s
.52719 .35388 m
.52733 .35068 L
s
.41212 .64296 m .40005 .63762 L .40257 .64811 L .405 0 .107 0 k
F
0 0 0 1 k
.38565 .6595 m
.40257 .64811 L
s
.40764 .64098 m
.41222 .63843 L
s
.40257 .64811 m
.40688 .65203 L
s
.3978 .689 m .38367 .68295 L .38663 .69462 L .44 0 .114 0 k
F
0 0 0 1 k
.36632 .70743 m
.38663 .69462 L
s
.38663 .69462 m
.39168 .699 L
s
.35076 .64103 m .34448 .63373 L .34054 .64521 L .362 0 .116 0 k
F
0 0 0 1 k
.34054 .64521 m
.34168 .64995 L
s
.32078 .65521 m
.34054 .64521 L
s
.52597 .34686 m
.5261 .34679 L
s
.52595 .34687 m
.52597 .34686 L
s
.5249 .34738 m
.52514 .34726 L
s
.52593 .34687 m
.52595 .34687 L
s
.52421 .35026 m
.5249 .34738 L
s
.53101 .36092 m
.53106 .3618 L
s
.52606 .35953 m
.52608 .3606 L
s
.52454 .35956 m
.52497 .35843 L
s
.52497 .35843 m
.52518 .35789 L
s
.5177 .35666 m
.51781 .35623 L
s
.32722 .69474 m .34918 .6831 L .32587 .68921 L .405 0 .119 0 k
F
0 0 0 1 k
.32606 .68493 m
.32708 .68889 L
s
.31412 .68952 m
.32606 .68493 L
s
.34857 .6903 m
.34904 .68317 L
s
.34837 .69559 m
.36006 .69056 L
s
.3153 .69909 m
.32722 .69474 L
s
.32525 .70805 m
.32722 .69474 L
s
.53803 .33861 m
.53813 .33904 L
s
.52024 .35734 m .51879 .3653 L .52083 .35307 L .996 0 .996 0 k
F
0 0 0 1 k
.52046 .35672 m
.52075 .35454 L
s
.52079 .35677 m
.52113 .3549 L
s
.52084 .3517 m
.52137 .34794 L
s
.52083 .35307 m
.5213 .3502 L
s
.52083 .35307 m
.52124 .35047 L
s
.52079 .35713 m
.52091 .35653 L
s
.52049 .36289 m
.52055 .3607 L
s
.52049 .36289 m
.52079 .36263 L
s
.52079 .36263 m
.52085 .36258 L
s
.37352 .76427 m .39375 .77109 L .38659 .75825 L .485 0 .122 0 k
F
0 0 0 1 k
.34272 .77386 m
.37352 .76427 L
s
.4159 .75571 m .39375 .77109 L .42384 .75993 L .512 0 .121 0 k
F
0 0 0 1 k
.37352 .76427 m
.39375 .77109 L
s
.39412 .75684 m
.42412 .74449 L
s
.52272 .36022 m
.52274 .36015 L
s
.52274 .36014 m
.52277 .36001 L
s
.52278 .35996 m
.52285 .35968 L
s
.52298 .36105 m
.52303 .35988 L
s
.53865 .35949 m .54083 .36003 L .53806 .3533 L .996 .062 0 .173 k
F
.53909 .35921 m .53701 .34501 L .53808 .35645 L .996 .306 0 .136 k
F
.5381 .35043 m .53701 .34501 L .53908 .35579 L .996 .996 0 .365 k
F
0 0 0 1 k
.53589 .3355 m
.53701 .34501 L
s
.53671 .34241 m
.53701 .34501 L
s
.53681 .3439 m
.53701 .34501 L
s
.5361 .33977 m
.53619 .34061 L
s
.53623 .3403 m
.53633 .34122 L
s
.53663 .34412 m
.53701 .34501 L
s
.53892 .34161 m
.53968 .34516 L
s
.5387 .34715 m .54083 .36003 L .53971 .34979 L .996 .42 0 .119 k
F
0 0 0 1 k
.53804 .34507 m
.5387 .34715 L
s
.53847 .34539 m
.5387 .34715 L
s
.52101 .36182 m
.52115 .35869 L
s
.53395 .34438 m
.53421 .34885 L
s
.53418 .34464 m
.53473 .34821 L
s
.44677 .63327 m .43219 .62971 L .4379 .63902 L .411 0 .106 0 k
F
0 0 0 1 k
.4379 .63902 m
.44368 .64216 L
s
.42171 .6522 m
.4379 .63902 L
s
.52018 .36351 m
.52049 .36289 L
s
.52001 .36384 m
.52018 .36351 L
s
.23837 .65486 m .23588 .66732 L .24929 .65283 L .415 0 .141 0 k
F
0 0 0 1 k
.23594 .66647 m
.23606 .66643 L
s
.23588 .66732 m
.25858 .66509 L
s
.21798 .66769 m
.23594 .66647 L
s
.23594 .66647 m
.23608 .66632 L
s
.23594 .66647 m
.23786 .65707 L
s
.20873 .67574 m
.23588 .66732 L
s
.22787 .67651 m
.23588 .66732 L
s
.23588 .66732 m
.23596 .67954 L
s
.35178 .6488 m .37058 .63814 L .35065 .64388 L .367 0 .112 0 k
F
0 0 0 1 k
.35076 .64103 m
.35139 .64367 L
s
.36996 .64581 m
.37047 .6382 L
s
.36985 .64934 m
.37986 .64471 L
s
.34157 .65282 m
.35178 .6488 L
s
.35003 .66075 m
.35178 .6488 L
s
.53886 .35458 m .53656 .34166 L .5381 .35043 L .996 .996 0 .416 k
F
0 0 0 1 k
.53578 .33597 m
.53656 .34166 L
s
.53625 .33878 m
.53656 .34166 L
s
.53597 .33628 m
.53656 .34166 L
s
.53563 .33375 m
.53656 .34166 L
s
.53887 .35543 m .53656 .34166 L .53811 .3519 L .996 .996 0 .17 k
F
0 0 0 1 k
.53649 .34782 m
.53652 .34844 L
s
.5387 .36423 m .54087 .36375 L .53811 .35785 L .996 .021 0 .181 k
F
.53808 .35645 m .53644 .35464 L .53888 .36257 L .996 .211 0 .145 k
F
.53913 .36283 m .53704 .34809 L .53813 .36073 L .996 .188 0 .154 k
F
.53811 .3519 m .53704 .34809 L .53911 .35777 L .996 .996 0 .149 k
F
.53821 .35461 m .53656 .34166 L .53707 .35061 L .113 .237 .242 .056 k
F
.5382 .35376 m .53656 .34166 L .53705 .34914 L .084 .233 .306 .041 k
F
0 0 0 1 k
.53656 .34166 m
.5366 .34219 L
s
.5366 .34219 m
.53661 .34232 L
s
.53656 .34166 m
.53673 .34287 L
s
.53673 .34287 m
.53676 .34311 L
s
.53656 .34166 m
.53684 .34322 L
s
.53656 .34166 m
.53689 .34352 L
s
.53703 .34513 m
.53729 .34649 L
s
.53776 .35305 m
.53779 .35335 L
s
.53571 .34662 m
.53692 .34795 L
s
.53683 .34786 m
.53697 .34894 L
s
.53739 .35224 m
.53741 .35236 L
s
.53633 .34122 m
.53679 .34563 L
s
.53619 .34061 m
.53681 .34602 L
s
.53593 .34257 m
.53688 .34727 L
s
.53703 .34511 m
.53726 .34625 L
s
.53652 .34844 m
.53681 .35505 L
s
.53685 .35596 m
.53689 .35692 L
s
.53656 .34166 m
.53694 .34389 L
s
.53656 .34166 m
.53693 .34406 L
s
.53599 .33934 m
.53656 .34166 L
s
.53591 .33838 m
.53656 .34166 L
s
.53556 .33439 m
.53656 .34166 L
s
.53659 .34216 m
.5366 .34232 L
s
.53656 .34166 m
.53659 .34216 L
s
.52966 .33994 m
.53017 .34017 L
s
.53017 .34017 m
.53031 .33463 L
s
.29836 .74959 m .324 .73636 L .29671 .74383 L .437 0 .134 0 k
F
0 0 0 1 k
.32317 .74958 m
.33683 .74375 L
s
.28442 .75467 m
.29836 .74959 L
s
.297 .75852 m
.29836 .74959 L
s
.53098 .36023 m
.53099 .36049 L
s
.53101 .3609 m
.53106 .36224 L
s
.53148 .3727 m
.5315 .37322 L
s
.52977 .35525 m
.52981 .35502 L
s
.53435 .36768 m
.53438 .36798 L
s
.5332 .35889 m
.5332 .35894 L
s
.53342 .35245 m
.53425 .35613 L
s
.53425 .35613 m
.53435 .35661 L
s
.53395 .35146 m
.53411 .35158 L
s
.53145 .36208 m
.53146 .36344 L
s
.5348 .33724 m
.53494 .34083 L
s
.5348 .33724 m
.53568 .33929 L
s
.52592 .35329 m
.52601 .35185 L
s
.52512 .36713 m
.52527 .36459 L
s
.52538 .3627 m
.52541 .36211 L
s
.52541 .36211 m
.52542 .36197 L
s
.52594 .35251 m
.526 .35192 L
s
.52594 .3526 m
.526 .3519 L
s
.52584 .3619 m
.52589 .35939 L
s
.5259 .3584 m
.52591 .35778 L
s
.52599 .35332 m
.52601 .35181 L
s
.52533 .36485 m
.52542 .36314 L
s
.52593 .35329 m
.52601 .35185 L
s
.52522 .36684 m
.52533 .36485 L
s
.52593 .35292 m
.52595 .35269 L
s
.52595 .35269 m
.526 .35187 L
s
.52593 .35275 m
.526 .35188 L
s
.399 .6115 m .41394 .60094 L .39666 .60752 L .347 0 .103 0 k
F
0 0 0 1 k
.39044 .61575 m
.399 .6115 L
s
.399 .6115 m
.40046 .6216 L
s
.53359 .35444 m
.53364 .35502 L
s
.53874 .35061 m .54087 .36375 L .53975 .35277 L .996 .264 0 .135 k
F
.53738 .3397 m .53885 .35155 L .53852 .34373 L .095 .24 .286 .047 k
F
.53736 .33822 m .53882 .34962 L .53851 .34271 L .085 .222 .336 .042 k
F
0 0 0 1 k
.53907 .34265 m
.53934 .34389 L
s
.53794 .34426 m
.53794 .34426 L
s
.53777 .34791 m
.53872 .35056 L
s
.53794 .34426 m
.53804 .34505 L
s
.53868 .33879 m
.53966 .34414 L
s
.53869 .33943 m
.53947 .34352 L
s
.53714 .33723 m
.53738 .3397 L
s
.53688 .3335 m
.53736 .33822 L
s
.53641 .33565 m
.53738 .3397 L
s
.53639 .33384 m
.53736 .33822 L
s
.56961 .66095 m .55883 .67756 L .58228 .66235 L .583 0 .123 0 k
F
0 0 0 1 k
.52958 .67716 m
.55883 .67756 L
s
.5587 .66957 m
.5681 .66328 L
s
.51778 .36071 m .51531 .36959 L .51724 .36537 L .022 .188 .194 .007 k
F
0 0 0 1 k
.51778 .36071 m
.51887 .35752 L
s
.51778 .36071 m
.51791 .3599 L
s
.2503 .63712 m .27356 .62934 L .25462 .63058 L .413 0 .14 0 k
F
0 0 0 1 k
.23695 .65158 m
.2503 .63712 L
s
.39666 .60752 m .38873 .60172 L .38809 .61178 L .351 0 .103 0 k
F
0 0 0 1 k
.39666 .60752 m
.399 .6115 L
s
.38809 .61178 m
.39044 .61575 L
s
.3711 .62221 m
.38809 .61178 L
s
.51724 .36537 m .51671 .37297 L .51832 .36217 L .024 .187 .191 .008 k
F
0 0 0 1 k
.51832 .36217 m
.51887 .35752 L
s
.51832 .36217 m
.51929 .35873 L
s
.51253 .61261 m .5016 .62636 L .52081 .61464 L .502 0 .108 0 k
F
0 0 0 1 k
.5016 .62636 m
.51519 .63446 L
s
.48886 .64074 m
.5016 .62636 L
s
.49862 .62799 m
.5016 .62636 L
s
.48198 .62423 m
.5016 .62636 L
s
.52661 .35019 m
.52662 .34966 L
s
.52595 .35219 m
.52636 .34981 L
s
.41644 .64688 m .43211 .63463 L .41212 .64296 L .402 0 .106 0 k
F
0 0 0 1 k
.41212 .64296 m
.41644 .64688 L
s
.40688 .65203 m
.41644 .64688 L
s
.40257 .64811 m
.41212 .64296 L
s
.41644 .64688 m
.42161 .65722 L
s
.52592 .35329 m
.52601 .35002 L
s
.52608 .34755 m
.52609 .3473 L
s
.52609 .3473 m
.5261 .34679 L
s
.52569 .35168 m
.52582 .35013 L
s
.52583 .35008 m
.5261 .34679 L
s
.52564 .35226 m
.52569 .35168 L
s
.5261 .34679 m
.52615 .34687 L
s
.52716 .34848 m
.52736 .3488 L
s
.5259 .34771 m
.5261 .34679 L
s
.52576 .34835 m
.5259 .34771 L
s
.53975 .35277 m .54134 .35461 L .53894 .3464 L .996 .396 0 .126 k
F
0 0 0 1 k
.53894 .3464 m
.53975 .35277 L
s
.53894 .3464 m
.5399 .34968 L
s
.5399 .34968 m
.54108 .35373 L
s
.53859 .34392 m
.53894 .3464 L
s
.53871 .34717 m
.5392 .34846 L
s
.53871 .34721 m
.53899 .34887 L
s
.53865 .34577 m
.53894 .3464 L
s
.53986 .34514 m
.54093 .3507 L
s
.5404 .34926 m
.54112 .35197 L
s
.54011 .34818 m
.54022 .34859 L
s
.53914 .34548 m
.53953 .34842 L
s
.53899 .34887 m
.53955 .35229 L
s
.53955 .35229 m
.53957 .35238 L
s
.52096 .35242 m .52337 .34696 L .52169 .34697 L .996 .202 0 .208 k
F
0 0 0 1 k
.52169 .34697 m
.52282 .34697 L
s
.52282 .34697 m
.52284 .34697 L
s
.52251 .34697 m
.52263 .34617 L
s
.52323 .35273 m
.52353 .35017 L
s
.52256 .34697 m
.52263 .34617 L
s
.52142 .35282 m
.52161 .35096 L
s
.52146 .34372 m
.52216 .33887 L
s
.52169 .34697 m
.52178 .34594 L
s
.52143 .35153 m
.5215 .35121 L
s
.52245 .34697 m
.52263 .34617 L
s
.52291 .34697 m
.523 .34572 L
s
.52303 .34697 m
.52318 .34551 L
s
.52302 .34914 m
.52302 .34911 L
s
.53251 .35124 m
.53253 .35164 L
s
.53289 .34294 m
.5329 .34296 L
s
.5329 .34296 m
.53309 .34339 L
s
.42427 .60565 m .41394 .60094 L .41608 .61038 L .372 0 .102 0 k
F
0 0 0 1 k
.40199 .6205 m
.41608 .61038 L
s
.41608 .61038 m
.41977 .61389 L
s
.52722 .34423 m
.52887 .34224 L
s
.52887 .34224 m
.52909 .34197 L
s
.52999 .34234 m
.53043 .3428 L
s
.52722 .34423 m
.5273 .33702 L
s
.52835 .34287 m
.52844 .34052 L
s
.24372 .63262 m .21914 .63953 L .23943 .63916 L .413 0 .14 0 k
F
0 0 0 1 k
.21914 .63953 m
.23943 .63916 L
s
.23943 .63916 m
.2503 .63712 L
s
.23695 .65158 m
.23943 .63916 L
s
.25734 .6852 m .25914 .69609 L .26892 .68213 L .412 0 .139 0 k
F
.28429 .68577 m .25914 .69609 L .28375 .69148 L .403 0 .13 0 k
F
0 0 0 1 k
.25914 .69609 m
.28375 .69148 L
s
.25914 .69609 m
.26362 .70658 L
s
.25744 .69874 m
.25914 .69609 L
s
.24967 .69968 m
.25914 .69609 L
s
.28375 .69148 m
.28532 .69403 L
s
.5241 .35105 m
.52421 .35026 L
s
.52388 .36177 m
.52414 .35613 L
s
.52312 .35762 m
.52333 .35441 L
s
.52312 .35762 m
.52342 .35383 L
s
.52401 .36179 m
.52437 .36056 L
s
.2951 .62147 m .27356 .62934 L .29295 .62709 L .36 0 .124 0 k
F
0 0 0 1 k
.29295 .62709 m
.29433 .63723 L
s
.29433 .63723 m
.2994 .62955 L
s
.52405 .35042 m
.5243 .34904 L
s
.40284 .69339 m .42116 .68 L .3978 .689 L .438 0 .114 0 k
F
0 0 0 1 k
.3978 .689 m
.40284 .69339 L
s
.39168 .699 m
.40284 .69339 L
s
.38663 .69462 m
.3978 .689 L
s
.40284 .69339 m
.40891 .70487 L
s
.53017 .34017 m
.53218 .33933 L
s
.52073 .34878 m .51853 .356 L .52 .35423 L .996 .981 0 .167 k
F
0 0 0 1 k
.52051 .35039 m
.52073 .34878 L
s
.52017 .35291 m
.52051 .35039 L
s
.51968 .35224 m
.51973 .35208 L
s
.51973 .35208 m
.52073 .34878 L
s
.52073 .34878 m
.52146 .34372 L
s
.52023 .35637 m
.52107 .35151 L
s
.52073 .34878 m
.52169 .34697 L
s
.52023 .35637 m
.52082 .35165 L
s
.51922 .35196 m
.51975 .34888 L
s
.51903 .35249 m
.51978 .34714 L
s
.5179 .35557 m
.51871 .35112 L
s
.51759 .35642 m
.51871 .35112 L
s
.52576 .34253 m .52337 .34696 L .52531 .34842 L .996 .04 0 .235 k
F
0 0 0 1 k
.52576 .34253 m
.52595 .3425 L
s
.52388 .34602 m
.52409 .34564 L
s
.52409 .34564 m
.52576 .34253 L
s
.52302 .34911 m
.52356 .3471 L
s
.52382 .34614 m
.52403 .34536 L
s
.52388 .3479 m
.52391 .34737 L
s
.524 .34579 m
.52408 .34442 L
s
.52429 .34843 m
.52437 .34775 L
s
.52437 .34775 m
.52437 .34771 L
s
.52477 .34436 m
.52499 .34254 L
s
.52544 .34312 m
.52553 .34189 L
s
.52514 .34999 m
.52527 .34839 L
s
.52569 .35087 m
.5258 .34715 L
s
.52576 .34253 m
.52602 .34001 L
s
.53298 .34835 m
.53302 .34909 L
s
.53302 .34909 m
.53304 .34937 L
s
.53304 .34937 m
.5331 .35049 L
s
.53316 .35163 m
.53323 .35276 L
s
.53311 .35172 m
.53314 .35229 L
s
.53273 .33972 m
.53281 .33994 L
s
.53281 .33994 m
.53394 .34304 L
s
.5333 .3396 m
.53419 .34007 L
s
.53271 .33928 m
.5333 .3396 L
s
.53503 .34603 m
.53511 .34682 L
s
.53478 .34533 m
.5351 .34803 L
s
.53378 .34563 m
.53421 .34885 L
s
.53355 .34392 m
.53378 .34563 L
s
.53449 .34499 m
.53473 .34821 L
s
.52825 .36205 m
.52831 .36205 L
s
.51713 .35992 m .51531 .36959 L .51612 .36402 L .726 0 .878 0 k
F
0 0 0 1 k
.51713 .35992 m
.51781 .35623 L
s
.51713 .35992 m
.51805 .35583 L
s
.53353 .35443 m
.53389 .35454 L
s
.32587 .68921 m .31849 .68044 L .31393 .69357 L .407 0 .119 0 k
F
0 0 0 1 k
.31393 .69357 m
.32587 .68921 L
s
.32587 .68921 m
.32722 .69474 L
s
.31393 .69357 m
.3153 .69909 L
s
.28952 .70487 m
.31393 .69357 L
s
.23461 .69964 m .23449 .68797 L .22111 .70293 L .458 0 .147 0 k
F
0 0 0 1 k
.22111 .70293 m
.23461 .69964 L
s
.23461 .69964 m
.25914 .69609 L
s
.19336 .71198 m
.22111 .70293 L
s
.23182 .70645 m
.23461 .69964 L
s
.22038 .70475 m
.22111 .70293 L
s
.52106 .3655 m
.52173 .36419 L
s
.30279 .62441 m .32284 .61593 L .30496 .61879 L .359 0 .124 0 k
F
0 0 0 1 k
.2994 .62955 m
.30279 .62441 L
s
.29295 .62709 m
.30279 .62441 L
s
.52063 .35319 m .51878 .36349 L .51985 .35857 L .5 .5 .5 1 k
F
0 0 0 1 k
.52023 .3554 m
.52042 .35437 L
s
.52042 .35437 m
.52063 .35319 L
s
.52016 .35712 m
.52023 .35637 L
s
.52003 .35737 m
.52023 .35637 L
s
.52024 .35734 m
.52083 .35307 L
s
.52024 .35734 m
.52086 .35349 L
s
.52063 .35319 m
.52084 .3517 L
s
.52001 .35638 m
.52082 .35165 L
s
.52063 .35319 m
.52121 .35058 L
s
.35065 .64388 m .34439 .63615 L .34043 .64791 L .369 0 .112 0 k
F
0 0 0 1 k
.34043 .64791 m
.35065 .64388 L
s
.34054 .64521 m
.34147 .64483 L
s
.34894 .64177 m
.35076 .64103 L
s
.35065 .64388 m
.35178 .6488 L
s
.34043 .64791 m
.34157 .65282 L
s
.31951 .65827 m
.34043 .64791 L
s
.52706 .35555 m
.52706 .35621 L
s
.52706 .35621 m
.52706 .3563 L
s
.52722 .36947 m
.52722 .36993 L
s
.52634 .37384 m
.52643 .37147 L
s
.52592 .36202 m
.5263 .35968 L
s
.5263 .35968 m
.52636 .35927 L
s
.52653 .35822 m
.52656 .35807 L
s
.52545 .3701 m
.52571 .36766 L
s
.52625 .36255 m
.52629 .3622 L
s
.52637 .3614 m
.52674 .35796 L
s
.52678 .35759 m
.52681 .35724 L
s
.53738 .3397 m
.5377 .34082 L
s
.53728 .35138 m
.53739 .35224 L
s
.5193 .36528 m .51671 .37297 L .51887 .37036 L .116 .169 .146 .055 k
F
0 0 0 1 k
.5193 .36528 m
.5196 .36284 L
s
.51724 .36537 m
.51778 .36071 L
s
.51768 .36648 m
.51832 .36217 L
s
.51724 .36537 m
.51832 .36217 L
s
.5193 .36528 m
.52001 .36384 L
s
.37263 .61149 m .38873 .60172 L .37169 .6071 L .332 0 .105 0 k
F
0 0 0 1 k
.38809 .61178 m
.39666 .60752 L
s
.3639 .6152 m
.37263 .61149 L
s
.3711 .62221 m
.37263 .61149 L
s
.53385 .37015 m
.53403 .37338 L
s
.53367 .36702 m
.53385 .37015 L
s
.52624 .37419 m
.52651 .36785 L
s
.52604 .3607 m
.52622 .36018 L
s
.52663 .35893 m
.52672 .35867 L
s
.52581 .34712 m
.5262 .34632 L
s
.52704 .3446 m
.52722 .34423 L
s
.52534 .3481 m
.52581 .34712 L
s
.52915 .37 m
.52926 .37182 L
s
.52801 .37496 m
.52802 .37465 L
s
.4436 .64759 m .46101 .65132 L .45248 .64199 L .433 0 .106 0 k
F
0 0 0 1 k
.42444 .65598 m
.4436 .64759 L
s
.47479 .63786 m .46101 .65132 L .48191 .64058 L .469 0 .107 0 k
F
0 0 0 1 k
.46101 .65132 m
.47125 .66076 L
s
.45827 .65258 m
.46101 .65132 L
s
.4453 .66533 m
.46101 .65132 L
s
.4436 .64759 m
.46101 .65132 L
s
.46557 .643 m
.47432 .63832 L
s
.19152 .66188 m .17223 .67796 L .17979 .66304 L .486 0 .159 0 k
F
.1915 .66214 m .17223 .67796 L .17975 .66347 L .513 0 .169 0 k
F
.53893 .66962 m .55007 .65373 L .52765 .66731 L .54 0 .12 0 k
F
0 0 0 1 k
.52765 .66731 m
.53893 .66962 L
s
.53893 .66962 m
.55883 .67756 L
s
.50246 .66603 m
.52765 .66731 L
s
.52958 .67716 m
.53893 .66962 L
s
.51832 .67486 m
.52765 .66731 L
s
.42796 .60916 m .44137 .59795 L .42427 .60565 L .369 0 .101 0 k
F
0 0 0 1 k
.42427 .60565 m
.42796 .60916 L
s
.41977 .61389 m
.42796 .60916 L
s
.41608 .61038 m
.42427 .60565 L
s
.42796 .60916 m
.43238 .6185 L
s
.52282 .36492 m
.52304 .36437 L
s
.53397 .34707 m
.53421 .35176 L
s
.53404 .346 m
.53475 .34973 L
s
.4451 .67995 m .46087 .66567 L .43835 .67651 L .434 0 .112 0 k
F
0 0 0 1 k
.43835 .67651 m
.4451 .67995 L
s
.43474 .68628 m
.4451 .67995 L
s
.42799 .68285 m
.43835 .67651 L
s
.4451 .67995 m
.45507 .68978 L
s
.48882 .65715 m .50162 .6428 L .48053 .65421 L .484 0 .112 0 k
F
0 0 0 1 k
.48053 .65421 m
.48882 .65715 L
s
.48056 .64781 m
.4975 .63829 L
s
.46101 .65132 m
.48053 .65421 L
s
.46101 .65132 m
.46395 .64981 L
s
.48882 .65715 m
.50246 .66603 L
s
.47953 .6637 m
.48882 .65715 L
s
.47125 .66076 m
.48053 .65421 L
s
.31512 .64196 m .29358 .65136 L .31461 .6471 L .361 0 .121 0 k
F
0 0 0 1 k
.31461 .6471 m
.31559 .6488 L
s
.52646 .34824 m .52912 .34611 L .52691 .34236 L .876 .011 .019 .207 k
F
0 0 0 1 k
.52884 .34772 m
.52915 .34839 L
s
.52837 .34671 m
.52884 .34772 L
s
.52595 .3425 m
.52691 .34236 L
s
.52811 .34919 m
.5282 .34685 L
s
.52839 .34924 m
.52845 .34689 L
s
.52707 .34263 m
.52715 .33681 L
s
.52691 .34236 m
.52709 .32959 L
s
.29217 .6416 m .29358 .65136 L .30206 .63877 L .365 0 .13 0 k
F
0 0 0 1 k
.29358 .65136 m
.29729 .66078 L
s
.29248 .65315 m
.29358 .65136 L
s
.28738 .65387 m
.29358 .65136 L
s
.29358 .65136 m
.31461 .6471 L
s
.57687 .63647 m .54984 .63708 L .5693 .64423 L .572 0 .122 0 k
F
0 0 0 1 k
.55857 .66088 m
.5693 .64423 L
s
.53917 .35599 m
.53991 .35778 L
s
.53855 .35449 m
.53868 .35482 L
s
.53868 .35482 m
.5388 .35509 L
s
.53883 .35516 m
.53908 .35578 L
s
.53908 .35578 m
.53917 .35599 L
s
.53846 .35748 m
.53859 .35886 L
s
.52142 .35282 m
.52176 .35217 L
s
.4875 .70511 m .50249 .68939 L .4778 .70186 L .518 0 .12 0 k
F
0 0 0 1 k
.4778 .70186 m
.4875 .70511 L
s
.4875 .70511 m
.50344 .71485 L
s
.47663 .71227 m
.4875 .70511 L
s
.46695 .70903 m
.4778 .70186 L
s
.53773 .35294 m
.5383 .35692 L
s
.53738 .35769 m
.53742 .35807 L
s
.53691 .35712 m
.53742 .35807 L
s
.53811 .35308 m
.53828 .35389 L
s
.45254 .63641 m .46603 .62343 L .44677 .63327 L .407 0 .105 0 k
F
0 0 0 1 k
.44677 .63327 m
.45254 .63641 L
s
.45254 .63641 m
.46107 .64541 L
s
.44368 .64216 m
.45254 .63641 L
s
.53966 .34414 m
.54031 .34781 L
s
.53966 .34414 m
.54071 .34958 L
s
.54071 .34958 m
.54096 .35086 L
s
.52784 .36115 m
.52803 .36036 L
s
.52824 .36017 m
.52826 .36287 L
s
.43461 .69441 m .45497 .69861 L .44499 .68831 L .466 0 .113 0 k
F
0 0 0 1 k
.41112 .70398 m
.43461 .69441 L
s
.47109 .6839 m .45497 .69861 L .47942 .6869 L .499 0 .114 0 k
F
0 0 0 1 k
.45497 .69861 m
.4573 .6975 L
s
.45497 .69861 m
.46695 .70903 L
s
.45273 .69958 m
.45497 .69861 L
s
.43662 .71395 m
.45497 .69861 L
s
.45497 .69861 m
.4778 .70186 L
s
.43461 .69441 m
.45497 .69861 L
s
.47785 .69231 m
.49801 .68159 L
s
.52179 .36151 m .52266 .35047 L .52082 .36327 L .996 .302 0 .191 k
F
0 0 0 1 k
.5222 .35134 m
.52266 .35047 L
s
.52002 .35795 m
.52083 .35307 L
s
.52266 .35047 m
.52302 .34914 L
s
.52266 .35047 m
.52292 .348 L
s
.52266 .35047 m
.52282 .34821 L
s
.52109 .36142 m
.5212 .35851 L
s
.521 .36206 m
.52101 .36182 L
s
.52111 .36664 m
.52252 .361 L
s
.52116 .36449 m
.52217 .36008 L
s
.52368 .35012 m
.52376 .3501 L
s
.52359 .35015 m
.52368 .35012 L
s
.52288 .35039 m
.52289 .35039 L
s
.52266 .35047 m
.52288 .35039 L
s
.52469 .36574 m
.52479 .36543 L
s
.52483 .36529 m
.52484 .36527 L
s
.5251 .36718 m
.52513 .36587 L
s
.5364 .36025 m
.53645 .36038 L
s
.53647 .36042 m
.5365 .36051 L
s
.53434 .35654 m
.53434 .3566 L
s
.53043 .3428 m
.5312 .34529 L
s
.53071 .34372 m
.5308 .34001 L
s
.53056 .35023 m
.53058 .34964 L
s
.53034 .34271 m
.53038 .34464 L
s
.53037 .34009 m
.53043 .3428 L
s
.53084 .34992 m
.53086 .35102 L
s
.53077 .34115 m
.53083 .34411 L
s
.53319 .35881 m
.53321 .35899 L
s
.23448 .70151 m .23441 .68921 L .221 .70455 L .442 0 .138 0 k
F
0 0 0 1 k
.221 .70455 m
.23448 .70151 L
s
.221 .70455 m
.22635 .69843 L
s
.23168 .70857 m
.23448 .70151 L
s
.23168 .70857 m
.24259 .70457 L
s
.22111 .70293 m
.22645 .69696 L
s
.19165 .71377 m
.221 .70455 L
s
.21823 .71161 m
.221 .70455 L
s
.53933 .35426 m
.53959 .35586 L
s
.29671 .74383 m .28792 .73496 L .28275 .74893 L .444 0 .135 0 k
F
0 0 0 1 k
.28275 .74893 m
.29671 .74383 L
s
.29671 .74383 m
.29836 .74959 L
s
.25753 .7603 m
.28275 .74893 L
s
.28275 .74893 m
.28442 .75467 L
s
.48053 .65421 m
.49879 .64433 L
s
.25723 .68704 m .25899 .69856 L .2688 .68421 L .403 0 .131 0 k
F
.28413 .68859 m .25899 .69856 L .28358 .69455 L .401 0 .124 0 k
F
0 0 0 1 k
.25899 .69856 m
.27406 .69258 L
s
.25899 .69856 m
.28358 .69455 L
s
.24961 .71362 m
.25899 .69856 L
s
.25899 .69856 m
.26343 .70969 L
s
.26128 .69521 m
.27421 .6899 L
s
.24259 .70457 m
.25899 .69856 L
s
.23448 .70151 m
.25899 .69856 L
s
.28358 .69455 m
.28952 .70487 L
s
.51887 .37036 m .5186 .37899 L .52006 .36797 L .125 .161 .139 .06 k
F
0 0 0 1 k
.51887 .37036 m
.52006 .36797 L
s
.52006 .36797 m
.52049 .36289 L
s
.52006 .36797 m
.52082 .36592 L
s
.27264 .65469 m .27269 .64423 L .2611 .65771 L .41 0 .138 0 k
F
0 0 0 1 k
.2611 .65771 m
.27264 .65469 L
s
.23701 .6661 m
.2611 .65771 L
s
.27017 .66081 m
.27264 .65469 L
s
.26061 .65894 m
.2611 .65771 L
s
.29564 .68763 m .31865 .6768 L .2962 .68191 L .398 0 .13 0 k
F
0 0 0 1 k
.28387 .69144 m
.29564 .68763 L
s
.294 .69138 m
.29564 .68763 L
s
.53707 .35061 m .53512 .34572 L .53756 .35587 L .12 .237 .239 .061 k
F
.53624 .3557 m .53509 .34264 L .53497 .35262 L .248 .169 .146 .119 k
F
0 0 0 1 k
.53617 .35467 m
.53644 .35464 L
s
.53491 .34569 m
.53504 .34694 L
s
.53476 .34531 m
.53502 .34801 L
s
.53501 .34518 m
.53506 .34541 L
s
.53493 .34298 m
.53502 .34433 L
s
.53502 .34433 m
.53506 .34487 L
s
.53464 .34602 m
.53502 .34868 L
s
.53464 .34602 m
.535 .3497 L
s
.53571 .34662 m
.53575 .34729 L
s
.53623 .35568 m
.53638 .35836 L
s
.53594 .35499 m
.53613 .3568 L
s
.53475 .3491 m
.53481 .34954 L
s
.53597 .3469 m
.53603 .34801 L
s
.53506 .34258 m
.53508 .34359 L
s
.53705 .34914 m .53509 .34264 L .53754 .35389 L .087 .234 .308 .042 k
F
0 0 0 1 k
.53565 .34449 m
.53595 .34549 L
s
.53509 .34264 m
.53565 .34449 L
s
.53505 .34084 m
.53509 .34264 L
s
.53616 .35003 m
.53644 .35464 L
s
.53611 .35358 m
.53644 .35464 L
s
.53494 .34062 m
.53509 .34264 L
s
.53498 .34207 m
.53509 .34264 L
s
.53499 .34245 m
.53509 .34264 L
s
.53493 .34059 m
.53603 .34275 L
s
.53508 .34382 m
.53509 .34264 L
s
.53734 .35158 m
.53813 .36073 L
s
.5366 .34232 m
.53667 .34357 L
s
.53694 .34389 m
.53717 .34527 L
s
.52928 .37132 m
.52929 .36884 L
s
.52281 .36064 m
.52281 .36064 L
s
.52269 .36916 m
.5227 .37113 L
s
.52298 .36109 m
.52303 .3599 L
s
.52311 .35789 m
.52312 .35762 L
s
.52281 .36083 m
.52284 .36054 L
s
.52289 .35894 m
.52292 .35878 L
s
.52282 .35933 m
.52289 .35894 L
s
.52284 .35942 m
.52293 .35887 L
s
.52275 .36 m
.52284 .35942 L
s
.5228 .3598 m
.5228 .3598 L
s
.52271 .36044 m
.5228 .3598 L
s
.5228 .35983 m
.5229 .35917 L
s
.5227 .36056 m
.5228 .35983 L
s
.51612 .36402 m .51438 .37017 L .5168 .36032 L .768 0 .922 0 k
F
0 0 0 1 k
.51612 .36402 m
.51665 .36115 L
s
.51641 .36378 m
.51713 .35992 L
s
.5168 .36426 m
.51778 .36071 L
s
.51612 .36402 m
.51713 .35992 L
s
.55901 .62196 m .54984 .63708 L .56983 .62332 L .56 0 .116 0 k
F
0 0 0 1 k
.52482 .6366 m
.54984 .63708 L
s
.52752 .65074 m
.54984 .63708 L
s
.53893 .65277 m
.54984 .63708 L
s
.54984 .63708 m
.5693 .64423 L
s
.45121 .60965 m .46612 .61297 L .45881 .60451 L .404 0 .102 0 k
F
0 0 0 1 k
.43554 .61701 m
.45121 .60965 L
s
.4779 .60066 m .46612 .61297 L .48399 .60312 L .443 0 .103 0 k
F
0 0 0 1 k
.46612 .61297 m
.47489 .62155 L
s
.46311 .61445 m
.46612 .61297 L
s
.45267 .62576 m
.46612 .61297 L
s
.45121 .60965 m
.46612 .61297 L
s
.5288 .34884 m
.52881 .35089 L
s
.52873 .35091 m
.5288 .34884 L
s
.5298 .35492 m
.52988 .35541 L
s
.52881 .34884 m
.52906 .35039 L
s
.52735 .35556 m
.52749 .35492 L
s
.52872 .3492 m
.5288 .34885 L
s
.52425 .3711 m .5243 .36017 L .5232 .37436 L .163 .158 .134 .082 k
F
0 0 0 1 k
.52427 .36708 m
.52465 .36587 L
s
.52304 .36437 m
.52348 .36327 L
s
.52341 .36758 m
.5238 .36299 L
s
.5243 .36017 m
.5244 .35847 L
s
.5243 .36017 m
.52438 .35963 L
s
.5243 .36017 m
.52438 .35997 L
s
.5243 .36017 m
.5244 .35463 L
s
.39009 .62809 m .40016 .63355 L .39869 .6237 L .339 0 .103 0 k
F
.41583 .62214 m .40016 .63355 L .41954 .62549 L .363 0 .103 0 k
F
0 0 0 1 k
.40016 .63355 m
.40248 .63186 L
s
.40016 .63355 m
.40431 .63182 L
s
.37997 .64103 m
.40016 .63355 L
s
.38766 .64197 m
.40016 .63355 L
s
.40016 .63355 m
.4013 .63817 L
s
.40016 .63355 m
.41222 .63843 L
s
.41222 .63843 m
.4284 .63137 L
s
.4193 .63997 m
.43015 .63133 L
s
.53212 .35615 m
.53214 .35665 L
s
.42833 .73377 m .40835 .72968 L .41621 .74081 L .465 0 .122 0 k
F
0 0 0 1 k
.41621 .74081 m
.42412 .74449 L
s
.39412 .75684 m
.41621 .74081 L
s
.37169 .6071 m .36635 .60028 L .36294 .61082 L .335 0 .106 0 k
F
0 0 0 1 k
.36294 .61082 m
.37169 .6071 L
s
.37169 .6071 m
.37263 .61149 L
s
.36294 .61082 m
.3639 .6152 L
s
.34502 .62031 m
.36294 .61082 L
s
.27584 .6183 m .27356 .62934 L .28515 .61635 L .372 0 .134 0 k
F
0 0 0 1 k
.2503 .63712 m
.27356 .62934 L
s
.27348 .64018 m
.27356 .62934 L
s
.26661 .63758 m
.27356 .62934 L
s
.27356 .62934 m
.29295 .62709 L
s
.37205 .67078 m .38385 .67684 L .3821 .66596 L .369 0 .11 0 k
F
.40217 .66429 m .38385 .67684 L .4065 .66798 L .391 0 .109 0 k
F
0 0 0 1 k
.38385 .67684 m
.38638 .6751 L
s
.38385 .67684 m
.38842 .67505 L
s
.36448 .68913 m
.38385 .67684 L
s
.36025 .68504 m
.38385 .67684 L
s
.38385 .67684 m
.38569 .68381 L
s
.38385 .67684 m
.39797 .68222 L
s
.39797 .68222 m
.41717 .67433 L
s
.40302 .68633 m
.4191 .67428 L
s
.54018 .35063 m
.54067 .35153 L
s
.54067 .35153 m
.54081 .35178 L
s
.53309 .34339 m
.53356 .34393 L
s
.53356 .34393 m
.53477 .34532 L
s
.53502 .3456 m
.53505 .34564 L
s
.53279 .35299 m
.53284 .3515 L
s
.53295 .34774 m
.53297 .34705 L
s
.53302 .34555 m
.53304 .34499 L
s
.53304 .34499 m
.53309 .34339 L
s
.5363 .34852 m .53885 .35155 L .5361 .34289 L .225 .181 .157 .112 k
F
.53627 .34554 m .53882 .34962 L .53607 .34019 L .199 .194 .171 .102 k
F
0 0 0 1 k
.537 .34339 m
.5372 .34408 L
s
.5372 .34408 m
.5386 .34886 L
s
.5386 .34886 m
.53868 .34914 L
s
.53736 .33822 m
.53851 .34271 L
s
.53736 .33822 m
.53795 .34277 L
s
.53789 .35041 m
.53811 .3519 L
s
.53778 .35028 m
.53792 .35121 L
s
.53764 .34774 m
.53765 .34779 L
s
.53738 .3397 m
.53796 .34443 L
s
.53603 .34275 m
.5361 .34289 L
s
.53582 .34864 m
.53621 .35542 L
s
.53582 .3396 m
.5361 .34289 L
s
.53583 .34868 m
.53644 .35464 L
s
.53639 .34863 m
.53644 .34886 L
s
.53644 .34886 m
.53652 .3492 L
s
.53652 .3492 m
.53656 .34938 L
s
.53796 .34443 m
.53831 .3472 L
s
.53831 .3472 m
.53844 .34827 L
s
.53844 .34827 m
.53845 .34833 L
s
.53869 .33943 m
.53968 .34516 L
s
.53803 .33861 m
.53837 .34217 L
s
.53802 .33797 m
.53907 .34265 L
s
.53802 .33797 m
.53851 .34271 L
s
.53795 .34277 m
.53871 .34873 L
s
.53568 .33929 m
.53607 .34019 L
s
.53604 .33985 m
.53607 .34019 L
s
.53968 .34516 m
.53984 .3461 L
s
.52103 .362 m .52344 .3556 L .52176 .35661 L .996 .321 0 .194 k
F
.52269 .35741 m .52337 .34696 L .5215 .35828 L .996 .102 0 .229 k
F
0 0 0 1 k
.5229 .35917 m
.52312 .35762 L
s
.5228 .3598 m
.52312 .35762 L
s
.52293 .35887 m
.52312 .35762 L
s
.52292 .35878 m
.52312 .35762 L
s
.52306 .35822 m
.52312 .35762 L
s
.52305 .35832 m
.52312 .35762 L
s
.52208 .35276 m
.52266 .35047 L
s
.52316 .3503 m
.52359 .35015 L
s
.52153 .35378 m
.5221 .34986 L
s
.52176 .35661 m
.52237 .34923 L
s
.52254 .35202 m
.52266 .35047 L
s
.52178 .3566 m
.52266 .35047 L
s
.52284 .34697 m
.52337 .34696 L
s
.52337 .34696 m
.52377 .34373 L
s
.52337 .34696 m
.52389 .3377 L
s
.52337 .34696 m
.52388 .34602 L
s
.52317 .35576 m
.5233 .35447 L
s
.52318 .35576 m
.52331 .3544 L
s
.52283 .35597 m
.52342 .35021 L
s
.52285 .35595 m
.52323 .35273 L
s
.52264 .34863 m
.52337 .34696 L
s
.21371 .66798 m .21801 .65522 L .20095 .67028 L .474 0 .155 0 k
F
0 0 0 1 k
.21371 .66798 m
.21798 .66769 L
s
.20878 .67515 m
.21371 .66798 L
s
.4778 .70186 m
.50014 .69058 L
s
.32478 .64358 m .34448 .63373 L .3253 .63843 L .356 0 .121 0 k
F
0 0 0 1 k
.31461 .6471 m
.32478 .64358 L
s
.32372 .6461 m
.32478 .64358 L
s
.53235 .37283 m
.53237 .37318 L
s
.29211 .64283 m .29349 .65301 L .30199 .64016 L .361 0 .124 0 k
F
0 0 0 1 k
.27264 .65469 m
.29328 .65141 L
s
.31503 .64384 m .29349 .65301 L .31451 .64915 L .362 0 .117 0 k
F
0 0 0 1 k
.29349 .65301 m
.30641 .64751 L
s
.29349 .65301 m
.31451 .64915 L
s
.28534 .66652 m
.29349 .65301 L
s
.29349 .65301 m
.29719 .66286 L
s
.29499 .65074 m
.30649 .64572 L
s
.27009 .66223 m
.29349 .65301 L
s
.31451 .64915 m
.31951 .65827 L
s
.52304 .35584 m
.52327 .35464 L
s
.48992 .61825 m .50085 .60513 L .48282 .61557 L .456 0 .105 0 k
F
0 0 0 1 k
.48282 .61557 m
.48992 .61825 L
s
.46612 .61297 m
.48282 .61557 L
s
.46612 .61297 m
.46937 .61118 L
s
.48992 .61825 m
.5016 .62636 L
s
.48198 .62423 m
.48992 .61825 L
s
.47489 .62155 m
.48282 .61557 L
s
.53561 .36672 m
.53572 .36764 L
s
.53526 .36364 m
.53531 .36406 L
s
.53531 .36409 m
.53561 .36672 L
s
.53476 .36808 m
.53476 .36847 L
s
.5367 .3621 m
.53674 .36216 L
s
.53675 .36217 m
.53678 .36222 L
s
.53614 .35767 m
.53616 .35764 L
s
.53618 .35762 m
.53621 .3576 L
s
.53635 .35746 m
.53656 .35725 L
s
.53633 .35748 m
.53635 .35746 L
s
.53675 .35705 m
.53689 .35692 L
s
.21368 .66841 m .21801 .65522 L .20093 .67054 L .455 0 .147 0 k
F
0 0 0 1 k
.20093 .67054 m
.21368 .66841 L
s
.20873 .67574 m
.21368 .66841 L
s
.20074 .67059 m
.20095 .67028 L
s
.21368 .66841 m
.23588 .66732 L
s
.17223 .67796 m
.17305 .67774 L
s
.17305 .67774 m
.20095 .67028 L
s
.20095 .67028 m
.20128 .67022 L
s
.17223 .67796 m
.20093 .67054 L
s
.19602 .67787 m
.20093 .67054 L
s
.52604 .3607 m
.52605 .36121 L
s
.52616 .3686 m
.52623 .37362 L
s
.52623 .37362 m
.52624 .37419 L
s
.52448 .36308 m
.52463 .36285 L
s
.52463 .36285 m
.52478 .36262 L
s
.52586 .36098 m
.52604 .3607 L
s
.52065 .35578 m .51879 .3653 L .51987 .36141 L .996 .996 0 .264 k
F
0 0 0 1 k
.51826 .36835 m
.5193 .36528 L
s
.52065 .35578 m
.52092 .35376 L
s
.52065 .35578 m
.52142 .35282 L
s
.52009 .35866 m
.52024 .35734 L
s
.52044 .35686 m
.52046 .35672 L
s
.51993 .35948 m
.52002 .35854 L
s
.52492 .36422 m
.52505 .36242 L
s
.52493 .36264 m
.52494 .36257 L
s
.52471 .36515 m
.52493 .36264 L
s
.27256 .65593 m .27264 .64505 L .26103 .6588 L .4 0 .131 0 k
F
0 0 0 1 k
.26103 .6588 m
.27256 .65593 L
s
.26103 .6588 m
.26567 .65331 L
s
.27256 .65593 m
.29349 .65301 L
s
.27009 .66223 m
.27256 .65593 L
s
.2611 .65771 m
.26572 .65233 L
s
.23588 .66732 m
.26103 .6588 L
s
.25858 .66509 m
.26103 .6588 L
s
.5228 .36584 m
.5228 .36538 L
s
.52199 .36612 m
.52228 .36571 L
s
.52175 .36646 m
.52184 .36633 L
s
.52187 .3663 m
.52199 .36612 L
s
.53281 .62974 m .54229 .61525 L .52315 .6276 L .513 0 .113 0 k
F
0 0 0 1 k
.52315 .6276 m
.53281 .62974 L
s
.53281 .62974 m
.54984 .63708 L
s
.5016 .62636 m
.52315 .6276 L
s
.52482 .6366 m
.53281 .62974 L
s
.51519 .63446 m
.52315 .6276 L
s
.4467 .63865 m .43211 .63463 L .43782 .64426 L .432 0 .106 0 k
F
0 0 0 1 k
.43782 .64426 m
.4436 .64759 L
s
.44093 .63706 m
.44677 .63327 L
s
.42161 .65722 m
.43782 .64426 L
s
.48282 .61557 m
.49777 .60692 L
s
.58191 .64559 m .61301 .64387 L .58952 .63782 L .575 0 .122 0 k
F
0 0 0 1 k
.5693 .64423 m
.58191 .64559 L
s
.57082 .65285 m
.58191 .64559 L
s
.53365 .36045 m
.53367 .3609 L
s
.53314 .35175 m
.53319 .35258 L
s
.53147 .36214 m
.5315 .36319 L
s
.36344 .62826 m .37069 .6349 L .37221 .62441 L .326 0 .107 0 k
F
.38773 .62427 m .37069 .6349 L .39009 .62809 L .344 0 .104 0 k
F
0 0 0 1 k
.37069 .6349 m
.37997 .64103 L
s
.35964 .64129 m
.37069 .6349 L
s
.37047 .63817 m
.37069 .6349 L
s
.35076 .64103 m
.37069 .6349 L
s
.53644 .35464 m
.53721 .36061 L
s
.53644 .35464 m
.53671 .36054 L
s
.53673 .36115 m
.53675 .36143 L
s
.53675 .36143 m
.53675 .36147 L
s
.53675 .36147 m
.5368 .36257 L
s
.5368 .36265 m
.53681 .36297 L
s
.53644 .35464 m
.5379 .35939 L
s
.5379 .35939 m
.53806 .35989 L
s
.53644 .35464 m
.53773 .35606 L
s
.53646 .35976 m
.5365 .36051 L
s
.53639 .35862 m
.53645 .3596 L
s
.53229 .36818 m
.53229 .3679 L
s
.53689 .35692 m
.53723 .36061 L
s
.53689 .35692 m
.53722 .35717 L
s
.52138 .37271 m .5186 .37899 L .52105 .37795 L .19 .129 .109 .095 k
F
.52013 .37966 m .52273 .37196 L .52056 .37472 L .133 .159 .136 .065 k
F
.52227 .37361 m .52432 .36332 L .5227 .36773 L .074 .194 .176 .032 k
F
.52365 .35778 m .5228 .37002 L .52435 .35489 L .996 .949 0 .157 k
F
.52471 .35515 m .52275 .36397 L .52422 .36198 L .996 .384 0 .178 k
F
.52413 .34997 m .52348 .36166 L .52504 .34872 L .996 .123 0 .217 k
F
0 0 0 1 k
.52413 .34997 m
.52504 .34872 L
s
.52327 .35464 m
.52359 .35296 L
s
.52349 .35444 m
.52354 .3538 L
s
.5234 .35563 m
.52349 .35444 L
s
.52288 .35594 m
.52355 .35065 L
s
.52388 .36252 m
.5239 .36241 L
s
.52277 .36592 m
.52319 .36434 L
s
.5235 .3632 m
.5236 .36282 L
s
.52428 .36342 m
.5243 .36084 L
s
.52411 .34998 m
.52413 .34997 L
s
.52504 .34872 m
.52522 .34835 L
s
.52504 .34872 m
.52507 .34824 L
s
.52435 .35489 m
.52443 .35373 L
s
.52478 .34908 m
.52485 .34807 L
s
.52369 .35499 m
.52403 .35166 L
s
.52422 .34984 m
.5243 .34904 L
s
.52365 .35778 m
.52381 .35559 L
s
.52435 .35489 m
.52497 .352 L
s
.52443 .3564 m
.52446 .35435 L
s
.52413 .34997 m
.52416 .34956 L
s
.52464 .36148 m
.52487 .36018 L
s
.53851 .34271 m
.53992 .34732 L
s
.53871 .34711 m
.53881 .34922 L
s
.53851 .34271 m
.53871 .34711 L
s
.34084 .67085 m .34936 .67823 L .3511 .66663 L .36 0 .115 0 k
F
.36928 .66655 m .34936 .67823 L .37205 .67078 L .374 0 .112 0 k
F
0 0 0 1 k
.34936 .67823 m
.36025 .68504 L
s
.33234 .68752 m
.34936 .67823 L
s
.34904 .68313 m
.34936 .67823 L
s
.32606 .68493 m
.34936 .67823 L
s
.53742 .35807 m
.53779 .36068 L
s
.53742 .35807 m
.53754 .35822 L
s
.51985 .35857 m .5186 .36696 L .52062 .3551 L .996 .996 0 .394 k
F
0 0 0 1 k
.51989 .35731 m
.52023 .3554 L
s
.5193 .36048 m
.52001 .35638 L
s
.51887 .37036 m
.5193 .36528 L
s
.52062 .3551 m
.52103 .35226 L
s
.52062 .3551 m
.52143 .35153 L
s
.5276 .34912 m
.52833 .34923 L
s
.52833 .34923 m
.52839 .34924 L
s
.45386 .60151 m .44137 .59795 L .44626 .60665 L .401 0 .102 0 k
F
0 0 0 1 k
.44626 .60665 m
.45121 .60965 L
s
.43238 .6185 m
.44626 .60665 L
s
.52775 .67993 m .50248 .67921 L .51839 .68767 L .518 0 .12 0 k
F
0 0 0 1 k
.50343 .70452 m
.51839 .68767 L
s
.5291 .37106 m
.52912 .36846 L
s
.52425 .37108 m
.52426 .37108 L
s
.52264 .37207 m
.52267 .37158 L
s
.52138 .37271 m
.52243 .37146 L
s
.52056 .37472 m .52082 .36596 L .51937 .37749 L .125 .166 .143 .06 k
F
.5184 .37521 m .52082 .36596 L .51895 .37078 L .013 .183 .201 .003 k
F
0 0 0 1 k
.52082 .36596 m
.52092 .36552 L
s
.52082 .36596 m
.52096 .36462 L
s
.52082 .36596 m
.52091 .36578 L
s
.52082 .36596 m
.52095 .36303 L
s
.53221 .3561 m
.53222 .35613 L
s
.52839 .34924 m
.52915 .34852 L
s
.52968 .68974 m .55902 .68957 L .53907 .682 L .521 0 .119 0 k
F
0 0 0 1 k
.51839 .68767 m
.52968 .68974 L
s
.50343 .70452 m
.52968 .68974 L
s
.53473 .34821 m
.535 .35017 L
s
.53473 .34821 m
.53497 .3523 L
s
.53456 .34708 m
.53475 .34973 L
s
.19973 .63903 m .21914 .63953 L .19274 .6464 L .503 0 .166 0 k
F
0 0 0 1 k
.17354 .66226 m
.19274 .6464 L
s
.21483 .65269 m
.21914 .63953 L
s
.20213 .65483 m
.21914 .63953 L
s
.52419 .38117 m
.52419 .38115 L
s
.43823 .68458 m .42116 .68 L .42785 .69069 L .465 0 .113 0 k
F
0 0 0 1 k
.42785 .69069 m
.43461 .69441 L
s
.40891 .70487 m
.42785 .69069 L
s
.52737 .35772 m
.52741 .35688 L
s
.52728 .36874 m
.52729 .36789 L
s
.52733 .3647 m
.52733 .36448 L
s
.52733 .36429 m
.52734 .36379 L
s
.52741 .35753 m
.52741 .35688 L
s
.5332 .3572 m
.53321 .35736 L
s
.32468 .64578 m .34439 .63615 L .32521 .64046 L .36 0 .117 0 k
F
0 0 0 1 k
.31451 .64915 m
.32468 .64578 L
s
.34054 .64521 m
.3435 .63658 L
s
.32478 .64358 m
.32491 .64351 L
s
.31951 .65827 m
.32468 .64578 L
s
.53166 .35638 m
.53172 .35695 L
s
.53229 .36215 m
.5323 .36224 L
s
.53107 .35096 m
.53116 .3518 L
s
.53096 .35045 m
.53096 .35127 L
s
.53098 .35673 m
.53098 .35749 L
s
.53099 .35998 m
.53099 .36086 L
s
.51631 .36343 m .51853 .356 L .51728 .35899 L .996 .996 0 .306 k
F
0 0 0 1 k
.51736 .35753 m
.51759 .35642 L
s
.51728 .35899 m
.5179 .35557 L
s
.53876 .34952 m
.53879 .35014 L
s
.53874 .34894 m
.53876 .34939 L
s
.51726 .36454 m .51853 .356 L .51626 .36652 L .996 .996 0 .174 k
F
0 0 0 1 k
.51583 .36425 m
.51657 .36126 L
s
.51853 .356 m
.51903 .35249 L
s
.51853 .356 m
.51922 .35196 L
s
.51853 .356 m
.51968 .35224 L
s
.51728 .35899 m
.51853 .356 L
s
.51916 .35524 m
.51917 .35523 L
s
.51853 .356 m
.51916 .35524 L
s
.5172 .36046 m
.51853 .356 L
s
.52322 .6368 m .50161 .63598 L .51523 .64381 L .496 0 .113 0 k
F
0 0 0 1 k
.50245 .65909 m
.51523 .64381 L
s
.34127 .6075 m .32284 .61593 L .3408 .61224 L .326 0 .11 0 k
F
0 0 0 1 k
.3408 .61224 m
.34502 .62031 L
s
.51895 .37078 m .51952 .36364 L .51786 .37433 L .013 .184 .203 .003 k
F
0 0 0 1 k
.51952 .36364 m
.5212 .35851 L
s
.51952 .36364 m
.52079 .35713 L
s
.51952 .36364 m
.52079 .35677 L
s
.51895 .37164 m .51952 .36364 L .51786 .37483 L .041 .19 .183 .015 k
F
.51789 .36949 m .51952 .36364 L .51721 .37354 L .288 0 .44 0 k
F
0 0 0 1 k
.51952 .36364 m
.51971 .36201 L
s
.51952 .36364 m
.51978 .36176 L
s
.51952 .36364 m
.51967 .36215 L
s
.51789 .37035 m .51952 .36364 L .51721 .37404 L .996 0 .996 0 k
F
0 0 0 1 k
.51923 .36496 m
.51952 .36364 L
s
.51921 .36491 m
.51952 .36364 L
s
.51915 .36616 m
.51952 .36364 L
s
.51942 .36502 m
.51952 .36364 L
s
.517 .37212 m
.51792 .36939 L
s
.51948 .37237 m
.51981 .36981 L
s
.51759 .37191 m
.51761 .37189 L
s
.51772 .37175 m
.51839 .37094 L
s
.51929 .36446 m
.51952 .36364 L
s
.32173 .60692 m .32284 .61593 L .33017 .60442 L .322 0 .117 0 k
F
0 0 0 1 k
.30279 .62441 m
.32284 .61593 L
s
.32284 .61593 m
.32592 .62466 L
s
.31578 .62804 m
.32284 .61593 L
s
.32284 .61593 m
.3408 .61224 L
s
.32284 .61593 m
.33389 .61088 L
s
.52832 .35023 m
.52839 .34924 L
s
.33641 .75423 m .3236 .74561 L .32273 .75962 L .465 0 .123 0 k
F
0 0 0 1 k
.32273 .75962 m
.32657 .76526 L
s
.29574 .7731 m
.32273 .75962 L
s
.34023 .75989 m .36406 .74622 L .33641 .75423 L .465 0 .123 0 k
F
0 0 0 1 k
.33641 .75423 m
.34023 .75989 L
s
.32657 .76526 m
.34023 .75989 L
s
.34023 .75989 m
.34272 .77386 L
s
.29547 .69094 m .31849 .68044 L .29604 .68496 L .4 0 .124 0 k
F
0 0 0 1 k
.28358 .69455 m
.29547 .69094 L
s
.31412 .68952 m
.31714 .68106 L
s
.29564 .68763 m
.29579 .68756 L
s
.28952 .70487 m
.29547 .69094 L
s
.5361 .34289 m
.53618 .34314 L
s
.53763 .34772 m
.53797 .34878 L
s
.53797 .34878 m
.53807 .34911 L
s
.53807 .34911 m
.53855 .35062 L
s
.53881 .35077 m
.53975 .35277 L
s
.53883 .35115 m
.53933 .35426 L
s
.53779 .35076 m
.53811 .3519 L
s
.53816 .35097 m
.53825 .35147 L
s
.5381 .35065 m
.53816 .35097 L
s
.41954 .62549 m .43219 .62971 L .42775 .62063 L .358 0 .102 0 k
F
.44611 .61768 m .43219 .62971 L .45108 .62051 L .389 0 .102 0 k
F
0 0 0 1 k
.43219 .62971 m
.43662 .62755 L
s
.4284 .63137 m
.43219 .62971 L
s
.43015 .63133 m
.43219 .62971 L
s
.43219 .62971 m
.43584 .63566 L
s
.43219 .62971 m
.44677 .63327 L
s
.41954 .62549 m
.43219 .62971 L
s
.52131 .37377 m
.52138 .37271 L
s
.52138 .37271 m
.52189 .36803 L
s
.52735 .3675 m
.52736 .3675 L
s
.52567 .36802 m
.5257 .36799 L
s
.53658 .35181 m
.53705 .35375 L
s
.53627 .3486 m
.53653 .34927 L
s
.52489 .64578 m .54996 .64585 L .53289 .63878 L .501 0 .112 0 k
F
0 0 0 1 k
.51523 .64381 m
.52489 .64578 L
s
.5159 .65111 m
.52489 .64578 L
s
.21589 .74439 m .21823 .75634 L .22948 .74099 L .471 0 .152 0 k
F
.24763 .74494 m .21823 .75634 L .24709 .7512 L .454 0 .142 0 k
F
0 0 0 1 k
.21823 .75634 m
.24709 .7512 L
s
.24709 .7512 m
.25035 .75603 L
s
.52428 .37544 m .52432 .36332 L .52322 .37801 L .202 .138 .116 .101 k
F
0 0 0 1 k
.52366 .37212 m
.52432 .36332 L
s
.52432 .36332 m
.52464 .36148 L
s
.52432 .36332 m
.52438 .35969 L
s
.52432 .36332 m
.52479 .35497 L
s
.52398 .36424 m
.52415 .36206 L
s
.52364 .36867 m
.52388 .36552 L
s
.52428 .36387 m
.52428 .36352 L
s
.52432 .36332 m
.52448 .36308 L
s
.52318 .36641 m
.52388 .36252 L
s
.52316 .37059 m
.5236 .3692 L
s
.5227 .36773 m
.52302 .36687 L
s
.52316 .36648 m
.52432 .36332 L
s
.52309 .36949 m
.52432 .36332 L
s
.5227 .36773 m
.52286 .36382 L
s
.52288 .3634 m
.52293 .36232 L
s
.23584 .62531 m .21914 .63953 L .22582 .62662 L .463 0 .161 0 k
F
0 0 0 1 k
.19274 .6464 m
.21914 .63953 L
s
.52 .35423 m .5189 .36339 L .52096 .35242 L .996 .616 0 .181 k
F
0 0 0 1 k
.52 .35423 m
.52096 .35242 L
s
.52014 .3568 m
.52096 .35242 L
s
.51917 .35523 m
.51994 .3543 L
s
.51994 .3543 m
.52 .35423 L
s
.51985 .35857 m
.52001 .3575 L
s
.51985 .35857 m
.52062 .3551 L
s
.52096 .35242 m
.52264 .34863 L
s
.52096 .35242 m
.52169 .34697 L
s
.52 .35423 m
.52017 .35291 L
s
.52094 .37003 m .5226 .3581 L .52179 .36515 L .973 0 .996 0 k
F
.52152 .36779 m .5226 .3581 L .52075 .3714 L .996 .996 0 .218 k
F
0 0 0 1 k
.5223 .36546 m
.52281 .36064 L
s
.52268 .36067 m
.52269 .36058 L
s
.52036 .36772 m
.52082 .36596 L
s
.5226 .3581 m
.52272 .35751 L
s
.52122 .36047 m
.52143 .35901 L
s
.5226 .3581 m
.52265 .35768 L
s
.5226 .3581 m
.52265 .3577 L
s
.5226 .3581 m
.52266 .35767 L
s
.53504 .34604 m .53595 .35771 L .5363 .34852 L .254 .174 .151 .122 k
F
.535 .34257 m .53591 .35398 L .53627 .34554 L .217 .191 .168 .11 k
F
0 0 0 1 k
.535 .34257 m
.53627 .34554 L
s
.53623 .35033 m
.53658 .35181 L
s
.5361 .34289 m
.53619 .34535 L
s
.53623 .34649 m
.5363 .34852 L
s
.53499 .35269 m
.53504 .3536 L
s
.53618 .34763 m
.53628 .34813 L
s
.53607 .34019 m
.537 .34339 L
s
.53607 .34019 m
.53627 .34554 L
s
.53509 .34264 m
.53511 .34283 L
s
.53509 .34264 m
.53516 .34294 L
s
.53394 .34304 m
.53504 .34604 L
s
.5349 .34228 m
.53504 .34604 L
s
.53505 .34607 m
.53508 .34382 L
s
.53494 .34083 m
.535 .34257 L
s
.534 .33946 m
.535 .34257 L
s
.52879 .36998 m
.52879 .37034 L
s
.52785 .36052 m
.52839 .36004 L
s
.53229 .36804 m
.53234 .3681 L
s
.5338 .36971 m
.53383 .36974 L
s
.53386 .36978 m
.53398 .3699 L
s
.53432 .37028 m
.53434 .37031 L
s
.52928 .37132 m
.52937 .3712 L
s
.30496 .61879 m .30513 .60916 L .2951 .62147 L .36 0 .124 0 k
F
0 0 0 1 k
.2951 .62147 m
.30496 .61879 L
s
.2951 .62147 m
.2991 .61656 L
s
.30496 .61879 m
.32284 .61593 L
s
.27356 .62934 m
.2951 .62147 L
s
.30279 .62441 m
.30496 .61879 L
s
.29295 .62709 m
.2951 .62147 L
s
.53314 .3651 m
.53323 .36525 L
s
.5324 .36799 m
.5324 .36802 L
s
.52365 .35778 m
.52371 .35756 L
s
.52424 .35534 m
.52435 .35489 L
s
.52286 .35964 m
.52336 .35618 L
s
.52281 .35945 m
.5231 .35648 L
s
.52281 .35943 m
.5231 .3565 L
s
.52266 .3623 m
.52281 .36083 L
s
.53856 .35881 m
.53922 .36021 L
s
.53844 .36138 m
.5387 .36423 L
s
.53421 .34885 m
.53444 .35202 L
s
.53421 .34885 m
.53475 .35238 L
s
.53502 .35411 m
.53504 .35423 L
s
.53435 .35543 m
.53441 .35663 L
s
.4065 .66798 m .42131 .67263 L .4161 .66264 L .387 0 .107 0 k
F
.43759 .6594 m .42131 .67263 L .44339 .6625 L .415 0 .107 0 k
F
0 0 0 1 k
.42131 .67263 m
.42614 .67041 L
s
.41717 .67433 m
.42131 .67263 L
s
.4191 .67428 m
.42131 .67263 L
s
.42131 .67263 m
.43835 .67651 L
s
.42131 .67263 m
.42718 .68162 L
s
.4065 .66798 m
.42131 .67263 L
s
.53475 .34973 m
.53487 .35053 L
s
.53475 .34973 m
.5349 .35254 L
s
.53547 .36546 m
.53563 .36552 L
s
.53606 .36567 m
.53613 .3657 L
s
.52058 .37724 m .52083 .36777 L .51939 .37961 L .153 .153 .13 .076 k
F
0 0 0 1 k
.52075 .36847 m
.52082 .36596 L
s
.51919 .37765 m
.51942 .37714 L
s
.51841 .37637 m .52083 .36777 L .51895 .37164 L .043 .188 .179 .017 k
F
0 0 0 1 k
.52066 .37434 m
.52138 .37271 L
s
.52083 .36777 m
.52103 .36289 L
s
.52083 .36777 m
.52138 .36225 L
s
.51996 .36818 m
.52082 .36596 L
s
.52051 .36843 m
.52082 .36596 L
s
.52083 .36777 m
.52136 .36702 L
s
.52083 .36777 m
.52111 .36664 L
s
.3495 .60911 m .36635 .60028 L .34997 .60437 L .323 0 .11 0 k
F
0 0 0 1 k
.3408 .61224 m
.3495 .60911 L
s
.34502 .62031 m
.3495 .60911 L
s
.52439 .37088 m
.52442 .37081 L
s
.52452 .37051 m
.52463 .37021 L
s
.5247 .37001 m
.52489 .36948 L
s
.51645 .36182 m .51438 .37017 L .51548 .36627 L .5 .5 .5 1 k
F
0 0 0 1 k
.51645 .36182 m
.51728 .35899 L
s
.51645 .36182 m
.51736 .35753 L
s
.5197 .35957 m
.51985 .35857 L
s
.51951 .36015 m
.51985 .35857 L
s
.38999 .63171 m .40005 .63762 L .39859 .62747 L .353 0 .103 0 k
F
0 0 0 1 k
.39009 .62809 m
.39354 .62996 L
s
.39941 .63315 m
.40016 .63355 L
s
.41574 .62641 m .40005 .63762 L .41945 .62995 L .38 0 .102 0 k
F
0 0 0 1 k
.40005 .63762 m
.40149 .6366 L
s
.40005 .63762 m
.40274 .63656 L
s
.40005 .63762 m
.40257 .64811 L
s
.3826 .64917 m
.40005 .63762 L
s
.37986 .64471 m
.40005 .63762 L
s
.40005 .63762 m
.41212 .64296 L
s
.40431 .63182 m
.41354 .62799 L
s
.41622 .62687 m
.41954 .62549 L
s
.41644 .64688 m
.43078 .63567 L
s
.41212 .64296 m
.42951 .63571 L
s
.40533 .59574 m .41394 .60094 L .41268 .59183 L .319 0 .098 0 k
F
.42735 .59068 m .41394 .60094 L .43053 .59383 L .348 0 .098 0 k
F
0 0 0 1 k
.41394 .60094 m
.41557 .59969 L
s
.41394 .60094 m
.41692 .59967 L
s
.41394 .60094 m
.41608 .61038 L
s
.399 .6115 m
.41394 .60094 L
s
.39666 .60752 m
.41394 .60094 L
s
.41394 .60094 m
.42427 .60565 L
s
.42796 .60916 m
.43988 .5992 L
s
.42427 .60565 m
.43854 .59923 L
s
.52807 .37491 m
.52816 .37651 L
s
.52923 .37135 m
.52928 .37132 L
s
.52307 .37171 m
.52342 .37145 L
s
.5243 .37082 m
.52442 .37072 L
s
.29793 .75821 m .3236 .74561 L .2963 .75196 L .452 0 .126 0 k
F
0 0 0 1 k
.32273 .75962 m
.33641 .75423 L
s
.32317 .74958 m
.32342 .7457 L
s
.28398 .76284 m
.29793 .75821 L
s
.29574 .7731 m
.29793 .75821 L
s
.25462 .63058 m .25849 .61889 L .24372 .63262 L .412 0 .14 0 k
F
0 0 0 1 k
.24372 .63262 m
.25462 .63058 L
s
.21914 .63953 m
.24372 .63262 L
s
.25462 .63058 m
.27356 .62934 L
s
.23943 .63916 m
.24372 .63262 L
s
.2503 .63712 m
.25462 .63058 L
s
.48194 .63425 m .50161 .63598 L .4899 .62814 L .444 0 .105 0 k
F
0 0 0 1 k
.47502 .63795 m
.48194 .63425 L
s
.53216 .35096 m
.53222 .35458 L
s
.53292 .35157 m
.53314 .35229 L
s
.52925 .37173 m
.52928 .37132 L
s
.36334 .63107 m .37058 .63814 L .37211 .62737 L .336 0 .105 0 k
F
.38763 .62771 m .37058 .63814 L .38999 .63171 L .356 0 .103 0 k
F
0 0 0 1 k
.37058 .63814 m
.38999 .63171 L
s
.35178 .6488 m
.37058 .63814 L
s
.36985 .64934 m
.37058 .63814 L
s
.37058 .63814 m
.37986 .64471 L
s
.35065 .64388 m
.37058 .63814 L
s
.37106 .63477 m
.38288 .63062 L
s
.38823 .62874 m
.39009 .62809 L
s
.38999 .63171 m
.40005 .63762 L
s
.43625 .73746 m .45472 .72168 L .42833 .73377 L .46 0 .12 0 k
F
0 0 0 1 k
.42833 .73377 m
.43625 .73746 L
s
.42412 .74449 m
.43625 .73746 L
s
.41621 .74081 m
.42833 .73377 L
s
.43625 .73746 m
.44794 .74812 L
s
.53891 .35956 m
.54025 .35988 L
s
.3253 .63843 m .32219 .63008 L .31512 .64196 L .361 0 .122 0 k
F
0 0 0 1 k
.31512 .64196 m
.3253 .63843 L
s
.32478 .64358 m
.3253 .63843 L
s
.31493 .64388 m
.31512 .64196 L
s
.30649 .64572 m
.31512 .64196 L
s
.45248 .64199 m .46598 .62922 L .4467 .63865 L .429 0 .106 0 k
F
0 0 0 1 k
.4467 .63865 m
.45248 .64199 L
s
.4436 .64759 m
.45248 .64199 L
s
.43782 .64426 m
.4467 .63865 L
s
.45248 .64199 m
.46101 .65132 L
s
.52719 .36971 m
.52723 .37252 L
s
.52729 .37782 m
.52729 .37793 L
s
.52685 .36814 m
.5269 .36693 L
s
.52613 .36887 m
.52632 .36731 L
s
.52609 .36919 m
.52613 .36887 L
s
.52912 .37115 m
.52919 .36862 L
s
.45881 .60451 m .47035 .59282 L .45386 .60151 L .397 0 .101 0 k
F
0 0 0 1 k
.45386 .60151 m
.45881 .60451 L
s
.45121 .60965 m
.45881 .60451 L
s
.44626 .60665 m
.45386 .60151 L
s
.45881 .60451 m
.46612 .61297 L
s
.2962 .68191 m .29246 .67259 L .28429 .68577 L .403 0 .131 0 k
F
0 0 0 1 k
.28429 .68577 m
.2962 .68191 L
s
.29564 .68763 m
.2962 .68191 L
s
.27421 .6899 m
.28429 .68577 L
s
.28402 .68863 m
.28429 .68577 L
s
.18105 .64769 m .16057 .64599 L .188 .64032 L .503 0 .166 0 k
F
0 0 0 1 k
.18105 .64769 m
.19274 .6464 L
s
.17354 .66226 m
.18105 .64769 L
s
.52582 .35013 m .52344 .3556 L .52537 .35609 L .996 .089 0 .226 k
F
.52531 .34842 m .52486 .35901 L .52646 .34824 L .996 0 0 .254 k
F
0 0 0 1 k
.52531 .34842 m
.52646 .34824 L
s
.52525 .3498 m
.52531 .34842 L
s
.52518 .35164 m
.52525 .3498 L
s
.52497 .35209 m
.52514 .34999 L
s
.5245 .35315 m
.52504 .34872 L
s
.52337 .34696 m
.52531 .34842 L
s
.526 .34831 m
.52659 .3424 L
s
.52646 .34824 m
.52691 .34236 L
s
.52531 .34842 m
.52576 .34253 L
s
.5253 .35636 m
.52533 .35607 L
s
.52579 .35958 m
.52598 .35759 L
s
.52579 .35958 m
.52585 .35794 L
s
.52579 .35958 m
.52586 .35792 L
s
.51626 .38081 m .51671 .37297 L .51497 .38292 L .119 .158 .137 .056 k
F
.51398 .38027 m .51671 .37297 L .51463 .37628 L .027 .177 .175 .009 k
F
0 0 0 1 k
.51671 .37297 m
.517 .37212 L
s
.51671 .37297 m
.51724 .36537 L
s
.51671 .37297 m
.51768 .36648 L
s
.51671 .37297 m
.51745 .37207 L
s
.47947 .67745 m .50248 .67921 L .48879 .67071 L .466 0 .112 0 k
F
0 0 0 1 k
.46001 .68728 m
.47947 .67745 L
s
.38255 .5955 m .38873 .60172 L .39005 .59207 L .301 0 .1 0 k
F
.40331 .59218 m .38873 .60172 L .40533 .59574 L .323 0 .099 0 k
F
0 0 0 1 k
.38873 .60172 m
.40533 .59574 L
s
.37263 .61149 m
.38873 .60172 L
s
.38809 .61178 m
.38873 .60172 L
s
.38873 .60172 m
.39666 .60752 L
s
.37169 .6071 m
.38873 .60172 L
s
.40533 .59574 m
.41394 .60094 L
s
.52942 .38003 m
.52943 .38032 L
s
.52633 .37319 m
.52637 .3731 L
s
.51463 .37628 m .51531 .36959 L .51342 .37898 L .025 .178 .178 .008 k
F
0 0 0 1 k
.51531 .36959 m
.51656 .3651 L
s
.51531 .36959 m
.51724 .36537 L
s
.51343 .37484 m .51531 .36959 L .51268 .3781 L .586 0 .679 0 k
F
0 0 0 1 k
.51504 .37049 m
.51531 .36959 L
s
.51501 .37043 m
.51531 .36959 L
s
.51531 .36959 m
.51612 .36402 L
s
.51531 .36959 m
.51641 .36378 L
s
.53413 .36769 m
.53421 .36848 L
s
.38065 .75327 m .36406 .74622 L .36758 .75931 L .485 0 .122 0 k
F
0 0 0 1 k
.34272 .77386 m
.36758 .75931 L
s
.36758 .75931 m
.37352 .76427 L
s
.48278 .62563 m .46603 .62343 L .47483 .63175 L .439 0 .106 0 k
F
0 0 0 1 k
.46107 .64541 m
.47483 .63175 L
s
.47483 .63175 m
.48194 .63425 L
s
.51987 .36141 m .51862 .37046 L .52065 .35844 L .996 .996 0 .239 k
F
0 0 0 1 k
.51987 .36141 m
.52065 .35844 L
s
.51995 .37287 m
.5204 .36929 L
s
.51903 .37057 m
.51996 .36818 L
s
.51978 .36993 m
.52036 .36772 L
s
.51895 .37164 m
.51934 .36619 L
s
.52065 .35844 m
.52142 .35282 L
s
.52065 .35844 m
.52114 .35649 L
s
.51982 .35984 m
.52062 .3551 L
s
.51896 .36253 m
.5191 .36173 L
s
.51991 .35958 m
.52065 .35578 L
s
.51951 .3616 m
.51991 .35958 L
s
.51987 .36141 m
.52065 .35578 L
s
.51898 .36418 m
.51931 .36219 L
s
.51899 .36422 m
.5191 .36362 L
s
.53388 .37001 m
.53404 .37346 L
s
.53373 .36707 m
.53388 .37001 L
s
.52573 .3532 m
.52627 .35345 L
s
.52927 .36096 m
.52927 .36122 L
s
.52652 .35541 m .52917 .35223 L .52697 .34945 L .978 0 0 .235 k
F
.52658 .36319 m .52925 .36118 L .52703 .35722 L .861 .014 .023 .203 k
F
.52262 .41127 m .52549 .4061 L .52294 .40584 L .338 .105 .105 .095 k
F
.52071 .41578 m .52418 .41196 L .52114 .41113 L .356 .09 .098 .09 k
F
.52428 .41054 m .52122 .41635 L .52405 .41577 L .259 .112 .104 .094 k
F
.52421 .4118 m .52648 .40417 L .5245 .40497 L .268 .126 .112 .1 k
F
.52552 .40906 m .52305 .41779 L .52537 .41543 L .202 .133 .112 .1 k
F
.52208 .4281 m .52214 .41968 L .52004 .42826 L .377 .069 .09 .084 k
F
.52263 .42169 m .51897 .42521 L .52224 .42629 L .334 .087 .095 .088 k
F
.52434 .41767 m .52126 .4224 L .5241 .42302 L .337 .102 .103 .094 k
F
.5231 .40774 m .52305 .41779 L .52416 .40413 L .119 .176 .152 .057 k
F
.52004 .42826 m .51581 .43087 L .51941 .43242 L .317 .072 .088 .083 k
F
.51814 .43283 m .52221 .4294 L .51875 .42868 L .296 .082 .091 .085 k
F
.5261 .43854 m .52604 .43004 L .52377 .43843 L .455 .059 .094 .072 k
F
.5263 .42604 m .52221 .4294 L .52594 .43056 L .369 .074 .091 .085 k
F
.52224 .42629 m .52225 .43497 L .52403 .42585 L .394 .073 .093 .086 k
F
.5208 .42982 m .52427 .4251 L .52123 .4252 L .282 .099 .098 .09 k
F
.52315 .4143 m .52311 .42601 L .52421 .4118 L .183 .144 .121 .092 k
F
.52525 .40163 m .52357 .41972 L .52496 .4104 L .04 .21 .218 .015 k
F
.52533 .40257 m .52599 .38546 L .52463 .40707 L .996 .653 0 .155 k
F
.52464 .40258 m .52599 .38546 L .52528 .39424 L .5 .5 .5 1 k
F
.52592 .39194 m .52633 .3758 L .525 .39284 L .996 .026 0 .224 k
F
.5272 .37776 m .52738 .36437 L .52604 .37771 L .996 0 0 .233 k
F
.52666 .37286 m .52932 .36944 L .52711 .36679 L .996 0 0 .24 k
F
.52856 .39712 m .52648 .40417 L .5286 .4053 L .467 .107 .112 .1 k
F
.53169 .41319 m .52786 .41656 L .53163 .41805 L .514 .07 .099 .081 k
F
.52744 .41345 m .52792 .42298 L .52915 .41315 L .553 .072 .102 .08 k
F
.5294 .41976 m .52874 .40954 L .52768 .42054 L .486 .081 .1 .092 k
F
.52821 .40741 m .52881 .41858 L .52959 .40693 L .595 .082 .107 .088 k
F
.52657 .41304 m .52907 .40587 L .52672 .40668 L .374 .109 .109 .098 k
F
.52751 .40518 m .52731 .38705 L .52663 .40945 L .253 .137 .119 .105 k
F
.5282 .38927 m .52652 .39955 L .52797 .39976 L .996 .06 0 .213 k
F
.5278 .37892 m .52764 .3955 L .52865 .37938 L .907 .004 .015 .201 k
F
.52964 .37398 m .5275 .37883 L .52947 .38132 L .996 0 0 .229 k
F
.52532 .38551 m .5275 .37883 L .52582 .37841 L .996 .048 0 .225 k
F
.52543 .39949 m .52764 .3955 L .52592 .39194 L .996 0 0 .23 k
F
.52732 .39216 m .5275 .37883 L .52616 .39315 L .996 .001 0 .237 k
F
.52675 .38388 m .52944 .38212 L .5272 .37776 L .837 .021 .031 .196 k
F
.52937 .38075 m .52932 .36944 L .52795 .38075 L .953 0 .001 .234 k
F
.5293 .37243 m .52925 .36118 L .52787 .37184 L .837 .022 .028 .204 k
F
.52921 .36333 m .52917 .35223 L .5278 .36326 L .937 0 .003 .231 k
F
.52916 .35718 m .52912 .34611 L .52774 .35667 L .85 .018 .024 .208 k
F
0 0 0 1 k
.52826 .35109 m
.52832 .35023 L
s
.52738 .36437 m
.52751 .36249 L
s
.52777 .35854 m
.52789 .35672 L
s
.52847 .35789 m
.5285 .35694 L
s
.52782 .3635 m
.52783 .36326 L
s
.52783 .36302 m
.52783 .36225 L
s
.52786 .3587 m
.52788 .35693 L
s
.52872 .34892 m
.52872 .34915 L
s
.53179 .35066 m .52917 .35223 L .53168 .3562 L .733 .061 .065 .176 k
F
.53174 .34562 m .52912 .34611 L .53163 .35098 L .674 .095 .096 .155 k
F
0 0 0 1 k
.52912 .34611 m
.53174 .34562 L
s
.52913 .34592 m
.52914 .3461 L
s
.52914 .34614 m
.52917 .35223 L
s
.52691 .34236 m
.52912 .34611 L
s
.52912 .34611 m
.53012 .33461 L
s
.52904 .33357 m
.52912 .34611 L
s
.52946 .34875 m
.53026 .34959 L
s
.53079 .34968 m
.5311 .35107 L
s
.53034 .35 m
.53038 .35151 L
s
.53049 .34963 m
.5305 .35005 L
s
.53026 .34959 m
.53029 .34838 L
s
.53035 .34588 m
.53043 .3428 L
s
.5312 .34529 m
.53132 .3457 L
s
.53172 .34696 m
.53198 .34781 L
s
.52917 .35223 m
.5296 .34705 L
s
.52969 .346 m
.53017 .34017 L
s
.53174 .34562 m
.53249 .33481 L
s
.52646 .34824 m
.52753 .34738 L
s
.52753 .34738 m
.52912 .34611 L
s
.52105 .37795 m .52103 .38716 L .52238 .37636 L .221 .118 .104 .095 k
F
.52278 .38169 m .52273 .37196 L .52145 .38367 L .22 .124 .108 .097 k
F
0 0 0 1 k
.52273 .37196 m
.52277 .37193 L
s
.52273 .37196 m
.52277 .37147 L
s
.52273 .37196 m
.52273 .37128 L
s
.52273 .37196 m
.52277 .37183 L
s
.52275 .37567 m
.52288 .37543 L
s
.52255 .37365 m
.52263 .37225 L
s
.52255 .37218 m
.52273 .37196 L
s
.52241 .37292 m
.52273 .37196 L
s
.52343 .3609 m
.52365 .35778 L
s
.52326 .35912 m
.52365 .35778 L
s
.52622 .3499 m
.52697 .34945 L
s
.52399 .35841 m
.52425 .35581 L
s
.52368 .35504 m
.52369 .35499 L
s
.52387 .35461 m
.52413 .34997 L
s
.52913 .35024 m
.52916 .35019 L
s
.53023 .34996 m
.5305 .35005 L
s
.53613 .3657 m
.53677 .36668 L
s
.53741 .36767 m
.53829 .36904 L
s
.53613 .3657 m
.53623 .36743 L
s
.53645 .37114 m
.53648 .37161 L
s
.52105 .37795 m
.52223 .37654 L
s
.52105 .37795 m
.52113 .3767 L
s
.52851 .3721 m
.52851 .37217 L
s
.52651 .36796 m
.52651 .36796 L
s
.5267 .3685 m
.52677 .36701 L
s
.52725 .3576 m
.52735 .35556 L
s
.52674 .35771 m
.52688 .35723 L
s
.52727 .35584 m
.52735 .35556 L
s
.52748 .3783 m
.52748 .37824 L
s
.48047 .668 m .46087 .66567 L .47115 .67474 L .463 0 .113 0 k
F
0 0 0 1 k
.47115 .67474 m
.47947 .67745 L
s
.45507 .68978 m
.47115 .67474 L
s
.37187 .67622 m .38367 .68295 L .38193 .67163 L .389 0 .109 0 k
F
0 0 0 1 k
.37205 .67078 m
.37758 .67362 L
s
.38264 .67622 m
.38385 .67684 L
s
.40201 .6707 m .38367 .68295 L .40635 .67468 L .414 0 .107 0 k
F
0 0 0 1 k
.38367 .68295 m
.38478 .68221 L
s
.38367 .68295 m
.38581 .68216 L
s
.38367 .68295 m
.38663 .69462 L
s
.36329 .69556 m
.38367 .68295 L
s
.36006 .69056 m
.38367 .68295 L
s
.38367 .68295 m
.3978 .689 L
s
.38842 .67505 m
.4065 .66798 L
s
.40284 .69339 m
.42008 .68079 L
s
.3978 .689 m
.419 .68084 L
s
.51735 .37084 m .51878 .36349 L .51651 .37405 L .5 .5 .5 1 k
F
0 0 0 1 k
.51654 .37392 m
.51671 .37297 L
s
.51463 .37628 m
.51521 .37536 L
s
.5167 .37321 m
.51671 .37297 L
s
.51687 .37337 m .51878 .36349 L .51789 .36949 L .288 0 .438 0 k
F
0 0 0 1 k
.51861 .36466 m
.51878 .36349 L
s
.51736 .36385 m
.51853 .356 L
s
.51732 .36412 m
.51736 .36385 L
s
.51853 .37005 m
.51859 .36965 L
s
.51878 .36349 m
.51902 .36241 L
s
.519 .36598 m
.51923 .36496 L
s
.51853 .37035 m
.51915 .36616 L
s
.51859 .36965 m
.51935 .36477 L
s
.51935 .36477 m
.51952 .36364 L
s
.51878 .36349 m
.51896 .36253 L
s
.51878 .36349 m
.51913 .36149 L
s
.51861 .36691 m
.51929 .36446 L
s
.34067 .67507 m .34918 .6831 L .35093 .67107 L .372 0 .112 0 k
F
.3691 .67173 m .34918 .6831 L .37187 .67622 L .391 0 .109 0 k
F
0 0 0 1 k
.34918 .6831 m
.37187 .67622 L
s
.32722 .69474 m
.34918 .6831 L
s
.34837 .69559 m
.34918 .6831 L
s
.34918 .6831 m
.36006 .69056 L
s
.32587 .68921 m
.34918 .6831 L
s
.34991 .67805 m
.36903 .67177 L
s
.36911 .67174 m
.37205 .67078 L
s
.37187 .67622 m
.38367 .68295 L
s
.53832 .35712 m
.53865 .358 L
s
.52697 .34945 m
.52844 .35131 L
s
.52914 .35219 m
.52917 .35223 L
s
.52641 .35207 m
.52666 .34963 L
s
.52738 .36437 m
.5274 .36257 L
s
.52745 .35797 m
.52749 .35425 L
s
.52697 .34945 m
.52699 .34782 L
s
.52754 .35017 m
.52773 .34723 L
s
.52734 .34993 m
.52737 .34751 L
s
.52703 .35722 m
.52707 .35476 L
s
.52714 .34967 m
.52717 .34768 L
s
.51257 .62204 m .50161 .63598 L .52087 .62389 L .482 0 .107 0 k
F
0 0 0 1 k
.50161 .63598 m
.51523 .64381 L
s
.49024 .64896 m
.50161 .63598 L
s
.4975 .63829 m
.50161 .63598 L
s
.48194 .63425 m
.50161 .63598 L
s
.32521 .64046 m .32212 .63169 L .31503 .64384 L .361 0 .117 0 k
F
0 0 0 1 k
.31503 .64384 m
.32521 .64046 L
s
.32468 .64578 m
.32521 .64046 L
s
.32468 .64578 m
.33256 .64193 L
s
.31451 .64915 m
.31503 .64384 L
s
.30641 .64751 m
.31503 .64384 L
s
.52373 .35956 m
.52455 .35588 L
s
.26101 .74693 m .28792 .73496 L .26158 .74066 L .449 0 .142 0 k
F
0 0 0 1 k
.24709 .7512 m
.26101 .74693 L
s
.2578 .75399 m
.26101 .74693 L
s
.52631 .37258 m
.52634 .3738 L
s
.52634 .37383 m
.52635 .37384 L
s
.52636 .37422 m
.52636 .37451 L
s
.52646 .37802 m
.52647 .37858 L
s
.52544 .38021 m
.52547 .37976 L
s
.52605 .37047 m
.52616 .36867 L
s
.5243 .37102 m
.52441 .37084 L
s
.52449 .37073 m
.5246 .37056 L
s
.52465 .37048 m
.52484 .3702 L
s
.52538 .36937 m
.52549 .36922 L
s
.52555 .36912 m
.52566 .36895 L
s
.52537 .37145 m
.52561 .37051 L
s
.52545 .3701 m
.52552 .3684 L
s
.53552 .36147 m
.53554 .36145 L
s
.53554 .36145 m
.53568 .36132 L
s
.53568 .36132 m
.53576 .36124 L
s
.53644 .36058 m
.53647 .36055 L
s
.53648 .36054 m
.5365 .36051 L
s
.53476 .36808 m
.53478 .36936 L
s
.53491 .37562 m
.53491 .37574 L
s
.52969 .35609 m
.52982 .35643 L
s
.53316 .35866 m
.53321 .35893 L
s
.51532 .66388 m .50248 .67921 L .52503 .66583 L .502 0 .113 0 k
F
0 0 0 1 k
.50248 .67921 m
.51839 .68767 L
s
.48752 .69526 m
.50248 .67921 L
s
.49801 .68159 m
.50248 .67921 L
s
.47947 .67745 m
.50248 .67921 L
s
.54397 .3643 m .54131 .35269 L .54275 .36192 L .996 .371 0 .114 k
F
.54261 .35696 m .54131 .35269 L .54386 .3614 L .996 .996 0 .274 k
F
0 0 0 1 k
.54018 .34837 m
.54034 .34924 L
s
.54112 .35197 m
.54131 .35269 L
s
.54093 .3507 m
.54131 .35269 L
s
.54096 .35086 m
.54131 .35269 L
s
.54085 .35185 m
.54131 .35269 L
s
.5403 .34872 m
.54045 .34957 L
s
.44499 .68831 m .46079 .67434 L .43823 .68458 L .463 0 .113 0 k
F
0 0 0 1 k
.43823 .68458 m
.44499 .68831 L
s
.43835 .67651 m
.45649 .66778 L
s
.43461 .69441 m
.44499 .68831 L
s
.42785 .69069 m
.43823 .68458 L
s
.44499 .68831 m
.45497 .69861 L
s
.53228 .36175 m
.5323 .36214 L
s
.53321 .37862 m
.53336 .38147 L
s
.52015 .3824 m .52275 .37546 L .52058 .37724 L .165 .144 .122 .082 k
F
.5179 .39214 m .52103 .38716 L .51839 .3876 L .215 .113 .101 .092 k
F
.51894 .38243 m .51867 .39064 L .52013 .37966 L .098 .172 .151 .044 k
F
.52176 .37071 m .51964 .3825 L .52132 .37609 L .014 .189 .223 .004 k
F
.52155 .37214 m .52263 .36125 L .52077 .37505 L .996 .996 0 .165 k
F
0 0 0 1 k
.52126 .37631 m
.52229 .37325 L
s
.52065 .37461 m
.52087 .37433 L
s
.52101 .37415 m
.52118 .37394 L
s
.52153 .37349 m
.52235 .37244 L
s
.51938 .37292 m
.52083 .36777 L
s
.51895 .37164 m
.52083 .36777 L
s
.52058 .37724 m
.52083 .36777 L
s
.51997 .37487 m
.52083 .36777 L
s
.52096 .37203 m .52263 .36125 L .5218 .36664 L .996 0 .996 0 k
F
0 0 0 1 k
.52231 .36597 m
.52266 .3623 L
s
.52186 .36474 m
.52282 .35935 L
s
.52197 .36506 m
.52275 .36002 L
s
.52192 .36583 m
.52271 .36046 L
s
.52197 .36557 m
.5221 .36467 L
s
.52216 .36425 m
.52268 .36067 L
s
.52263 .36125 m
.52286 .35964 L
s
.52263 .36125 m
.52281 .35945 L
s
.52263 .36125 m
.52281 .35943 L
s
.52231 .37583 m
.52273 .37196 L
s
.52263 .36125 m
.52308 .35971 L
s
.52176 .37071 m
.52192 .36991 L
s
.2963 .75196 m .28755 .74188 L .28233 .7566 L .451 0 .126 0 k
F
0 0 0 1 k
.28233 .7566 m
.2963 .75196 L
s
.2963 .75196 m
.29793 .75821 L
s
.28233 .7566 m
.28398 .76284 L
s
.25382 .76881 m
.28233 .7566 L
s
.52936 .36898 m
.52938 .3724 L
s
.34024 .62602 m .34448 .63373 L .34897 .62276 L .321 0 .114 0 k
F
.36247 .62403 m .34448 .63373 L .36344 .62826 L .33 0 .108 0 k
F
0 0 0 1 k
.34448 .63373 m
.36344 .62826 L
s
.34448 .63373 m
.35076 .64103 L
s
.34359 .63633 m
.34448 .63373 L
s
.33576 .63809 m
.34448 .63373 L
s
.3253 .63843 m
.34448 .63373 L
s
.36344 .62826 m
.36551 .63016 L
s
.52 .37839 m
.52025 .37829 L
s
.51902 .36447 m
.51987 .36141 L
s
.35058 .72804 m .36445 .7346 L .36235 .7227 L .402 0 .119 0 k
F
.38589 .72072 m .36445 .7346 L .39098 .72472 L .42 0 .117 0 k
F
0 0 0 1 k
.36445 .7346 m
.36766 .73252 L
s
.36445 .7346 m
.37019 .73246 L
s
.33683 .74375 m
.36445 .7346 L
s
.36445 .7346 m
.38103 .74038 L
s
.34066 .7489 m
.36445 .7346 L
s
.36445 .7346 m
.36799 .74687 L
s
.38103 .74038 m
.40325 .73168 L
s
.52736 .3578 m
.52746 .35724 L
s
.52767 .36373 m
.52771 .36234 L
s
.52781 .3586 m
.52783 .3576 L
s
.5305 .35005 m
.53092 .35118 L
s
.53033 .35706 m
.5304 .35417 L
s
.53046 .35145 m
.5305 .35005 L
s
.53855 .36412 m
.5387 .36423 L
s
.57705 .64481 m .54996 .64585 L .56946 .65272 L .552 0 .121 0 k
F
0 0 0 1 k
.5587 .66957 m
.56946 .65272 L
s
.52624 .37419 m
.52634 .37386 L
s
.52634 .37385 m
.52638 .37372 L
s
.52645 .37348 m
.52647 .37341 L
s
.52833 .37203 m
.52834 .37429 L
s
.53504 .34604 m
.53532 .3466 L
s
.53615 .34823 m
.5363 .34852 L
s
.53602 .35587 m
.53612 .35673 L
s
.53601 .35616 m
.53628 .35871 L
s
.53621 .35765 m
.5365 .36051 L
s
.43053 .59383 m .44137 .59795 L .43755 .58949 L .344 0 .098 0 k
F
0 0 0 1 k
.41692 .59967 m
.43053 .59383 L
s
.45328 .5871 m .44137 .59795 L .45754 .58982 L .381 0 .098 0 k
F
0 0 0 1 k
.44137 .59795 m
.44465 .5963 L
s
.44137 .59795 m
.44626 .60665 L
s
.43988 .5992 m
.44137 .59795 L
s
.43854 .59923 m
.44137 .59795 L
s
.44137 .59795 m
.45386 .60151 L
s
.43053 .59383 m
.44137 .59795 L
s
.45386 .60151 m
.46723 .59446 L
s
.5378 .34799 m
.53785 .34807 L
s
.5377 .34783 m
.5378 .34799 L
s
.53785 .34807 m
.53791 .34816 L
s
.53791 .34816 m
.53875 .34951 L
s
.53627 .34554 m
.5377 .34783 L
s
.53611 .34919 m
.53615 .34838 L
s
.53615 .34838 m
.53627 .34554 L
s
.52669 .36012 m
.52674 .35771 L
s
.52579 .35958 m
.52639 .35841 L
s
.52654 .35811 m
.52674 .35771 L
s
.5257 .36167 m
.52579 .35958 L
s
.52572 .36057 m
.52579 .35958 L
s
.52523 .36383 m
.52548 .3619 L
s
.52573 .36 m
.52579 .35958 L
s
.52573 .36015 m
.52579 .35958 L
s
.34997 .60437 m .34737 .59662 L .34127 .6075 L .325 0 .111 0 k
F
0 0 0 1 k
.34127 .6075 m
.34997 .60437 L
s
.3495 .60911 m
.35624 .60558 L
s
.3495 .60911 m
.34997 .60437 L
s
.33389 .61088 m
.34127 .6075 L
s
.3408 .61224 m
.34127 .6075 L
s
.52176 .35661 m
.52178 .3566 L
s
.52121 .36068 m
.52154 .35826 L
s
.52168 .35722 m
.52176 .35661 L
s
.53397 .37198 m
.53407 .3733 L
s
.53359 .36693 m
.5339 .371 L
s
.53321 .36426 m
.53325 .36652 L
s
.53339 .37481 m
.5334 .37525 L
s
.53345 .37826 m
.53346 .37862 L
s
.53366 .36064 m
.5337 .36058 L
s
.53203 .36484 m
.53216 .36444 L
s
.29604 .68496 m .29233 .67501 L .28413 .68859 L .401 0 .124 0 k
F
0 0 0 1 k
.28413 .68859 m
.29604 .68496 L
s
.29547 .69094 m
.29604 .68496 L
s
.29547 .69094 m
.30466 .68674 L
s
.28358 .69455 m
.28413 .68859 L
s
.27406 .69258 m
.28413 .68859 L
s
.51548 .36627 m .51388 .37331 L .51631 .36343 L .5 .5 .5 1 k
F
0 0 0 1 k
.51548 .36627 m
.51631 .36343 L
s
.51534 .36738 m
.51631 .36343 L
s
.51521 .37536 m
.51671 .37297 L
s
.51418 .37522 m
.51531 .36959 L
s
.51463 .37628 m
.51531 .36959 L
s
.51457 .36941 m
.51583 .36425 L
s
.51459 .36944 m
.51548 .36628 L
s
.5155 .3662 m
.51612 .36402 L
s
.51631 .36343 m
.51728 .35899 L
s
.51631 .36343 m
.5172 .36046 L
s
.51562 .36516 m
.51645 .36182 L
s
.51461 .36924 m
.51562 .36516 L
s
.51548 .36627 m
.51645 .36182 L
s
.5365 .36051 m
.53652 .36096 L
s
.53653 .3611 m
.53655 .36148 L
s
.53667 .36096 m
.53667 .36097 L
s
.5365 .36051 m
.53657 .3607 L
s
.53658 .36073 m
.53667 .36096 L
s
.53662 .36053 m
.53813 .36073 L
s
.53662 .36053 m
.53662 .36053 L
s
.5365 .36051 m
.53655 .36052 L
s
.53656 .36052 m
.53662 .36053 L
s
.52627 .37853 m
.52631 .37772 L
s
.53026 .34959 m
.53098 .34971 L
s
.53166 .34982 m
.53184 .34985 L
s
.53008 .35169 m
.53026 .34959 L
s
.53448 .35583 m
.53454 .35669 L
s
.21564 .74789 m .2179 .76102 L .22921 .74494 L .448 0 .137 0 k
F
.24729 .75028 m .2179 .76102 L .24672 .75703 L .444 0 .131 0 k
F
0 0 0 1 k
.2179 .76102 m
.23551 .75458 L
s
.2179 .76102 m
.24672 .75703 L
s
.2223 .75476 m
.23585 .7495 L
s
.24672 .75703 m
.25382 .76881 L
s
.53477 .36291 m
.53509 .36741 L
s
.51839 .3876 m .5186 .37899 L .51697 .38911 L .188 .121 .104 .094 k
F
.51571 .38516 m .5186 .37899 L .51626 .38081 L .127 .151 .13 .061 k
F
0 0 0 1 k
.51626 .38081 m
.5186 .37899 L
s
.5186 .37899 m
.51919 .37765 L
s
.5186 .37899 m
.51871 .37528 L
s
.5186 .37899 m
.51942 .37277 L
s
.5186 .37899 m
.51951 .3786 L
s
.41945 .62995 m .43211 .63463 L .42766 .62523 L .377 0 .102 0 k
F
0 0 0 1 k
.40274 .63656 m
.41945 .62995 L
s
.44605 .62279 m .43211 .63463 L .45101 .62582 L .411 0 .102 0 k
F
0 0 0 1 k
.43211 .63463 m
.4351 .63323 L
s
.43211 .63463 m
.43782 .64426 L
s
.43078 .63567 m
.43211 .63463 L
s
.42951 .63571 m
.43211 .63463 L
s
.43211 .63463 m
.4467 .63865 L
s
.41945 .62995 m
.43211 .63463 L
s
.4467 .63865 m
.46311 .63062 L
s
.44677 .63327 m
.46197 .6255 L
s
.43662 .62755 m
.44556 .6232 L
s
.31361 .66821 m .31865 .6768 L .32384 .66464 L .359 0 .122 0 k
F
.33969 .66615 m .31865 .6768 L .34084 .67085 L .364 0 .116 0 k
F
0 0 0 1 k
.31865 .6768 m
.34084 .67085 L
s
.31865 .6768 m
.32606 .68493 L
s
.31727 .68069 m
.31865 .6768 L
s
.30526 .6831 m
.31865 .6768 L
s
.2962 .68191 m
.31865 .6768 L
s
.34084 .67085 m
.34415 .67372 L
s
.38659 .75825 m .40803 .74373 L .38065 .75327 L .485 0 .122 0 k
F
0 0 0 1 k
.38065 .75327 m
.38659 .75825 L
s
.38696 .74484 m
.40561 .73162 L
s
.37352 .76427 m
.38659 .75825 L
s
.36758 .75931 m
.38065 .75327 L
s
.38659 .75825 m
.39375 .77109 L
s
.58952 .63782 m .59649 .62207 L .57687 .63647 L .57 0 .121 0 k
F
0 0 0 1 k
.57687 .63647 m
.58952 .63782 L
s
.58191 .64559 m
.58952 .63782 L
s
.5693 .64423 m
.57687 .63647 L
s
.54984 .63708 m
.57687 .63647 L
s
.51688 .37452 m .51879 .3653 L .51789 .37035 L .996 0 .996 0 k
F
.51736 .37336 m .51879 .3653 L .51653 .37617 L .996 .996 0 .314 k
F
0 0 0 1 k
.51566 .37894 m
.51653 .37399 L
s
.51626 .38081 m
.51653 .37616 L
s
.51653 .37616 m
.51669 .37339 L
s
.51508 .37735 m
.51671 .37297 L
s
.51879 .3653 m
.51891 .36488 L
s
.51789 .36949 m
.51802 .36902 L
s
.51833 .3679 m
.5186 .36692 L
s
.51837 .36625 m
.51861 .36466 L
s
.51789 .36949 m
.51837 .36625 L
s
.51764 .36941 m
.51802 .36742 L
s
.51754 .36989 m
.51764 .36941 L
s
.51879 .3653 m
.51898 .36418 L
s
.51879 .3653 m
.51899 .36422 L
s
.51879 .3653 m
.51902 .36412 L
s
.56983 .67268 m .55902 .68957 L .58253 .67385 L .558 0 .122 0 k
F
0 0 0 1 k
.52968 .68974 m
.55902 .68957 L
s
.52533 .38579 m
.52536 .38538 L
s
.52519 .37466 m
.52541 .37439 L
s
.53084 .36715 m
.53108 .36573 L
s
.53146 .36345 m
.53161 .3625 L
s
.53198 .36348 m
.53206 .36593 L
s
.53212 .36778 m
.53216 .36883 L
s
.53229 .37282 m
.53232 .37353 L
s
.53228 .36164 m
.53231 .3617 L
s
.53601 .35599 m
.53654 .36115 L
s
.52079 .35887 m .5186 .36696 L .52006 .36427 L .996 .996 0 .168 k
F
0 0 0 1 k
.51802 .36742 m
.51878 .36349 L
s
.51814 .36987 m
.51891 .36638 L
s
.51791 .37028 m
.51881 .36657 L
s
.5181 .36701 m
.51878 .36349 L
s
.5179 .36762 m
.51878 .36349 L
s
.51963 .36316 m
.51987 .36141 L
s
.52079 .35887 m
.52176 .35661 L
s
.51902 .36417 m
.5197 .35957 L
s
.51914 .36378 m
.51982 .35984 L
s
.52021 .36102 m
.52065 .35844 L
s
.52079 .35887 m
.52153 .35378 L
s
.54355 .36023 m .54065 .34969 L .54261 .35696 L .996 .996 0 .3 k
F
0 0 0 1 k
.53968 .34516 m
.54065 .34969 L
s
.54031 .34781 m
.54065 .34969 L
s
.53996 .3459 m
.54065 .34969 L
s
.53947 .34352 m
.54065 .34969 L
s
.54356 .36077 m .54065 .34969 L .54263 .35788 L .996 .996 0 .157 k
F
0 0 0 1 k
.54034 .34924 m
.54111 .35339 L
s
.54045 .34957 m
.5411 .35328 L
s
.54275 .36192 m .54083 .36003 L .54379 .36698 L .996 .278 0 .119 k
F
.544 .36661 m .54134 .35461 L .54279 .36464 L .996 .245 0 .13 k
F
.54263 .35788 m .54134 .35461 L .54388 .36266 L .996 .996 0 .141 k
F
.54271 .35974 m .54065 .34969 L .54128 .35623 L .117 .246 .317 .061 k
F
.54271 .3592 m .54065 .34969 L .54127 .35531 L .116 .214 .402 .062 k
F
0 0 0 1 k
.54065 .34969 m
.54081 .35046 L
s
.54081 .35046 m
.54085 .35063 L
s
.54065 .34969 m
.5409 .35064 L
s
.54065 .34969 m
.54094 .35076 L
s
.54131 .35269 m
.54136 .35296 L
s
.54223 .35854 m
.54227 .35882 L
s
.54284 .35938 m
.5429 .35965 L
s
.53975 .35277 m
.5411 .35434 L
s
.54261 .35711 m
.54284 .35791 L
s
.54248 .35669 m
.54261 .35711 L
s
.54131 .35269 m
.54164 .35382 L
s
.54219 .35556 m
.54261 .35696 L
s
.54131 .35269 m
.54159 .3536 L
s
.54065 .34969 m
.54097 .35094 L
s
.54097 .35094 m
.54135 .35235 L
s
.54065 .34969 m
.54098 .35108 L
s
.54098 .35108 m
.54102 .35124 L
s
.53856 .34384 m
.54065 .34969 L
s
.53992 .34732 m
.54065 .34969 L
s
.53934 .34389 m
.54065 .34969 L
s
.39869 .6237 m .41367 .61296 L .39633 .61988 L .335 0 .103 0 k
F
0 0 0 1 k
.39009 .62809 m
.39869 .6237 L
s
.39869 .6237 m
.40016 .63355 L
s
.53358 .35469 m
.5339 .3564 L
s
.53313 .35216 m
.53314 .3523 L
s
.53364 .36043 m
.53366 .36086 L
s
.53302 .35191 m
.53316 .3539 L
s
.53361 .36038 m
.53364 .36074 L
s
.53365 .36046 m
.53368 .36092 L
s
.55915 .63052 m .54996 .64585 L .56999 .63171 L .54 0 .115 0 k
F
0 0 0 1 k
.52489 .64578 m
.54996 .64585 L
s
.52759 .65987 m
.54996 .64585 L
s
.54056 .65949 m
.54996 .64585 L
s
.54996 .64585 m
.56946 .65272 L
s
.54984 .63708 m
.55899 .63079 L
s
.52997 .3742 m
.53022 .37433 L
s
.52801 .37496 m
.5283 .37473 L
s
.54315 .37185 m .54083 .36003 L .54169 .37033 L .996 .023 0 .172 k
F
0 0 0 1 k
.53994 .35462 m
.54083 .36003 L
s
.54038 .35893 m
.54083 .36003 L
s
.54008 .35315 m
.54083 .36003 L
s
.54048 .35994 m
.54083 .36003 L
s
.52711 .36679 m
.52717 .36275 L
s
.52724 .3576 m
.52729 .35449 L
s
.52704 .35653 m
.5272 .35488 L
s
.5272 .35488 m
.52723 .35456 L
s
.52751 .35423 m
.52797 .35489 L
s
.52919 .3566 m
.52922 .35664 L
s
.53615 .37149 m
.53624 .37152 L
s
.53642 .37159 m
.53648 .37161 L
s
.54254 .35841 m
.54286 .35944 L
s
.54217 .35674 m
.54263 .35788 L
s
.31393 .72832 m .324 .73636 L .32596 .72363 L .398 0 .125 0 k
F
.3473 .72343 m .324 .73636 L .35058 .72804 L .408 0 .121 0 k
F
0 0 0 1 k
.324 .73636 m
.35058 .72804 L
s
.324 .73636 m
.33683 .74375 L
s
.29671 .74383 m
.324 .73636 L
s
.29836 .74959 m
.324 .73636 L
s
.32342 .74566 m
.324 .73636 L
s
.35058 .72804 m
.36445 .7346 L
s
.42404 .61728 m .41367 .61296 L .41583 .62214 L .357 0 .103 0 k
F
0 0 0 1 k
.40248 .63186 m
.41583 .62214 L
s
.41583 .62214 m
.41954 .62549 L
s
.52646 .37827 m
.5265 .37819 L
s
.52789 .37521 m
.52801 .37496 L
s
.52799 .37772 m
.52801 .37496 L
s
.39633 .61988 m .38836 .61446 L .38773 .62427 L .34 0 .105 0 k
F
0 0 0 1 k
.39633 .61988 m
.39869 .6237 L
s
.38773 .62427 m
.39009 .62809 L
s
.37108 .63465 m
.38773 .62427 L
s
.52521 .38093 m
.52523 .38168 L
s
.5253 .38445 m
.52533 .38546 L
s
.52533 .3855 m
.52533 .38579 L
s
.36277 .59311 m .36635 .60028 L .37022 .59021 L .292 0 .104 0 k
F
.38174 .59158 m .36635 .60028 L .38255 .5955 L .305 0 .101 0 k
F
0 0 0 1 k
.36635 .60028 m
.38255 .5955 L
s
.36635 .60028 m
.37169 .6071 L
s
.36294 .61082 m
.36635 .60028 L
s
.35624 .60558 m
.36635 .60028 L
s
.34997 .60437 m
.36635 .60028 L
s
.38255 .5955 m
.38873 .60172 L
s
.53304 .3573 m .53595 .35771 L .53314 .35175 L .538 .143 .138 .118 k
F
.53299 .35255 m .53591 .35398 L .5331 .34719 L .469 .149 .14 .119 k
F
0 0 0 1 k
.5348 .3513 m
.53544 .35285 L
s
.53544 .35285 m
.53552 .35303 L
s
.53342 .34798 m
.5348 .3513 L
s
.53325 .34755 m
.53342 .34798 L
s
.5331 .34719 m
.53325 .34755 L
s
.53504 .34604 m
.5356 .35323 L
s
.53565 .35385 m
.53571 .35462 L
s
.53174 .34562 m
.5331 .34719 L
s
.53498 .35173 m
.53505 .34618 L
s
.53503 .35452 m
.53504 .35356 L
s
.53291 .34698 m
.53305 .34975 L
s
.53288 .35153 m
.53307 .35577 L
s
.53256 .33609 m
.5331 .34719 L
s
.34015 .62802 m .34439 .63615 L .34889 .6249 L .326 0 .11 0 k
F
.36238 .62666 m .34439 .63615 L .36334 .63107 L .339 0 .106 0 k
F
0 0 0 1 k
.34439 .63615 m
.36334 .63107 L
s
.34439 .63615 m
.35065 .64388 L
s
.34043 .64791 m
.34439 .63615 L
s
.33256 .64193 m
.34439 .63615 L
s
.32521 .64046 m
.34439 .63615 L
s
.36334 .63107 m
.37058 .63814 L
s
.58209 .65391 m .61324 .65177 L .58971 .646 L .557 0 .12 0 k
F
0 0 0 1 k
.56946 .65272 m
.58209 .65391 L
s
.5713 .66114 m
.58209 .65391 L
s
.5228 .38575 m .52275 .37546 L .52147 .3873 L .271 .117 .107 .097 k
F
0 0 0 1 k
.52275 .37546 m
.52343 .37527 L
s
.52275 .37546 m
.52337 .36809 L
s
.52275 .37546 m
.52277 .37108 L
s
.52275 .37546 m
.52321 .37418 L
s
.52273 .37196 m
.52275 .37547 L
s
.52275 .37548 m
.52275 .37553 L
s
.52058 .37724 m
.52058 .37724 L
s
.52114 .37679 m
.52275 .37546 L
s
.52106 .36704 m .52348 .36166 L .52179 .36151 L .996 .189 0 .21 k
F
.52132 .37609 m .52094 .38449 L .52225 .37161 L .013 .189 .221 .003 k
F
.52176 .37156 m .51964 .3825 L .52133 .37745 L .042 .2 .196 .016 k
F
.52077 .37794 m .5228 .37002 L .52155 .37214 L .996 .996 0 .163 k
F
.52188 .37451 m .52275 .36397 L .52091 .3769 L .996 .509 0 .176 k
F
.5212 .37003 m .51964 .3825 L .52035 .37491 L .36 0 .523 0 k
F
.5212 .37088 m .51964 .3825 L .52036 .37628 L .996 0 .996 0 k
F
.52074 .37323 m .52275 .36397 L .52152 .36779 L .996 .996 0 .205 k
F
.52275 .36584 m .52344 .3556 L .52156 .36715 L .996 .151 0 .219 k
F
0 0 0 1 k
.52212 .36154 m
.5226 .3581 L
s
.52278 .35599 m
.52344 .3556 L
s
.52179 .36151 m
.52195 .35956 L
s
.52175 .36707 m
.52178 .36691 L
s
.5212 .37003 m
.52125 .36967 L
s
.52156 .36766 m
.52166 .36704 L
s
.52196 .36955 m
.52227 .36637 L
s
.52176 .37071 m
.52219 .36657 L
s
.52152 .36779 m
.5216 .36711 L
s
.52166 .36654 m
.52178 .36543 L
s
.52222 .36155 m
.5226 .3581 L
s
.5217 .36724 m
.52174 .36695 L
s
.52293 .36318 m
.52306 .36259 L
s
.52327 .36164 m
.52355 .36038 L
s
.52344 .3556 m
.52388 .3479 L
s
.52344 .3556 m
.52429 .34843 L
s
.5231 .36065 m
.52362 .35565 L
s
.52344 .3556 m
.52518 .35161 L
s
.52337 .35602 m
.52339 .35572 L
s
.52487 .35596 m
.52499 .35599 L
s
.5248 .35594 m
.52487 .35596 L
s
.52344 .3556 m
.5248 .35594 L
s
.52311 .35647 m
.52344 .3556 L
s
.53375 .36908 m
.53379 .36905 L
s
.53383 .36901 m
.53395 .36888 L
s
.5342 .36863 m
.53421 .36863 L
s
.53476 .36808 m
.53476 .36808 L
s
.53234 .37692 m
.53238 .37478 L
s
.53241 .37323 m
.53242 .37284 L
s
.5387 .36423 m
.53879 .36605 L
s
.51775 .37032 m
.51789 .36949 L
s
.51936 .60637 m .50085 .60513 L .51253 .61261 L .495 0 .107 0 k
F
0 0 0 1 k
.5016 .62636 m
.51253 .61261 L
s
.51264 .37646 m .51438 .37017 L .51177 .37909 L .5 .5 .5 1 k
F
.51228 .37822 m .51438 .37017 L .51343 .37484 L .611 0 .698 0 k
F
0 0 0 1 k
.51312 .375 m
.51438 .37017 L
s
.51343 .37484 m
.51438 .37017 L
s
.51388 .37667 m
.51418 .37522 L
s
.51438 .37017 m
.51457 .36941 L
s
.51438 .37017 m
.51459 .36944 L
s
.51438 .37017 m
.51461 .36924 L
s
.51343 .37484 m
.51501 .37043 L
s
.51374 .37469 m
.51504 .37049 L
s
.51438 .37017 m
.51548 .36627 L
s
.51355 .37316 m
.51438 .37017 L
s
.51337 .37364 m
.51438 .37017 L
s
.52326 .64412 m .50162 .6428 L .51526 .65096 L .521 0 .114 0 k
F
0 0 0 1 k
.50246 .66603 m
.51526 .65096 L
s
.52551 .37313 m
.52571 .36765 L
s
.52944 .38128 m
.5295 .38286 L
s
.52808 .37205 m
.5281 .37193 L
s
.48399 .60312 m .50085 .60513 L .49081 .59766 L .441 0 .102 0 k
F
0 0 0 1 k
.46937 .61118 m
.48399 .60312 L
s
.42775 .62063 m .4412 .60924 L .42404 .61728 L .352 0 .102 0 k
F
0 0 0 1 k
.42404 .61728 m
.42775 .62063 L
s
.41954 .62549 m
.42775 .62063 L
s
.41583 .62214 m
.42404 .61728 L
s
.42775 .62063 m
.43219 .62971 L
s
.54169 .37033 m .53919 .37042 L .54248 .37565 L .996 0 0 .166 k
F
.5432 .37581 m .54087 .36375 L .54175 .3747 L .996 .001 0 .175 k
F
.53908 .35579 m .54151 .36847 L .53985 .35995 L .996 0 .996 0 k
F
0 0 0 1 k
.54131 .35269 m
.54233 .35713 L
s
.53815 .35072 m
.53908 .35579 L
s
.53825 .35147 m
.53908 .35579 L
s
.53594 .37779 m
.53629 .38092 L
s
.53486 .36817 m
.53512 .37048 L
s
.53484 .36816 m
.53484 .36955 L
s
.53485 .37713 m
.53486 .37729 L
s
.535 .36831 m
.53521 .36872 L
s
.53519 .36786 m
.53531 .36781 L
s
.52171 .3672 m
.52175 .36694 L
s
.52173 .36715 m
.52176 .36694 L
s
.53289 .63878 m .5424 .62409 L .52322 .6368 L .494 0 .111 0 k
F
0 0 0 1 k
.52322 .6368 m
.53289 .63878 L
s
.51542 .64364 m
.52322 .6368 L
s
.53289 .63878 m
.54996 .64585 L
s
.50161 .63598 m
.52322 .6368 L
s
.52489 .64578 m
.53289 .63878 L
s
.48471 .5952 m .47035 .59282 L .4779 .60066 L .435 0 .103 0 k
F
0 0 0 1 k
.4779 .60066 m
.48399 .60312 L
s
.46612 .61297 m
.4779 .60066 L
s
.53581 .35845 m
.53626 .36079 L
s
.53517 .3576 m
.5352 .3587 L
s
.4899 .62814 m .50086 .61483 L .48278 .62563 L .437 0 .105 0 k
F
0 0 0 1 k
.48278 .62563 m
.4899 .62814 L
s
.4899 .62814 m
.50161 .63598 L
s
.48194 .63425 m
.4899 .62814 L
s
.47483 .63175 m
.48278 .62563 L
s
.52494 .65315 m .55007 .65373 L .53296 .64631 L .524 0 .114 0 k
F
0 0 0 1 k
.51526 .65096 m
.52494 .65315 L
s
.50246 .66603 m
.52494 .65315 L
s
.52081 .61464 m .54229 .61525 L .52766 .6084 L .501 0 .107 0 k
F
0 0 0 1 k
.51253 .61261 m
.52081 .61464 L
s
.5016 .62636 m
.52081 .61464 L
s
.45108 .62051 m .46603 .62343 L .4587 .61524 L .385 0 .101 0 k
F
0 0 0 1 k
.44621 .62288 m
.45108 .62051 L
s
.47784 .61094 m .46603 .62343 L .48396 .61324 L .422 0 .102 0 k
F
0 0 0 1 k
.46603 .62343 m
.4705 .62089 L
s
.46603 .62343 m
.47483 .63175 L
s
.45385 .63515 m
.46603 .62343 L
s
.46197 .6255 m
.46603 .62343 L
s
.46603 .62343 m
.48278 .62563 L
s
.45108 .62051 m
.46603 .62343 L
s
.42384 .75993 m .44773 .76488 L .436 .75336 L .511 0 .121 0 k
F
0 0 0 1 k
.39375 .77109 m
.42384 .75993 L
s
.46663 .74891 m .44773 .76488 L .47642 .75234 L .544 0 .122 0 k
F
0 0 0 1 k
.42384 .75993 m
.44773 .76488 L
s
.53985 .35995 m .54084 .36576 L .53886 .35458 L .996 0 .996 0 k
F
0 0 0 1 k
.53922 .36021 m
.54025 .36241 L
s
.53815 .35072 m
.53886 .35458 L
s
.53818 .35076 m
.53886 .35458 L
s
.52507 .38171 m
.52521 .38162 L
s
.53158 .37272 m
.53158 .37357 L
s
.53159 .37689 m
.5316 .38304 L
s
.53622 .35071 m
.53625 .34985 L
s
.53625 .34985 m
.5363 .34852 L
s
.51731 .37877 m .51678 .38583 L .5184 .37521 L .008 .177 .208 .001 k
F
0 0 0 1 k
.5184 .37521 m
.51865 .37426 L
s
.5184 .37521 m
.51878 .37214 L
s
.51687 .38269 m
.51704 .3823 L
s
.51745 .38144 m
.5186 .37899 L
s
.53328 .36804 m
.53373 .37164 L
s
.52392 .38577 m
.52402 .38349 L
s
.3821 .66596 m .39964 .65415 L .37934 .66173 L .366 0 .111 0 k
F
0 0 0 1 k
.37205 .67078 m
.3821 .66596 L
s
.3821 .66596 m
.38385 .67684 L
s
.48191 .64058 m .50162 .6428 L .48989 .63462 L .467 0 .106 0 k
F
0 0 0 1 k
.46395 .64981 m
.48191 .64058 L
s
.53989 .36534 m .54151 .36847 L .53909 .35921 L .996 .612 0 .112 k
F
0 0 0 1 k
.5387 .36423 m
.53972 .36401 L
s
.54028 .36249 m
.54039 .36271 L
s
.53865 .358 m
.53909 .35921 L
s
.53838 .35438 m
.53909 .35921 L
s
.53648 .37161 m
.53665 .37153 L
s
.53783 .37101 m
.53853 .37071 L
s
.53647 .3722 m
.53648 .37161 L
s
.41268 .59183 m .42549 .58216 L .41066 .58826 L .315 0 .098 0 k
F
0 0 0 1 k
.40533 .59574 m
.41268 .59183 L
s
.41268 .59183 m
.41394 .60094 L
s
.53907 .682 m .55023 .66583 L .52775 .67993 L .515 0 .118 0 k
F
0 0 0 1 k
.52775 .67993 m
.53907 .682 L
s
.53907 .682 m
.55902 .68957 L
s
.50248 .67921 m
.52775 .67993 L
s
.52968 .68974 m
.53907 .682 L
s
.51839 .68767 m
.52775 .67993 L
s
.53238 .37504 m
.53239 .37501 L
s
.53403 .37277 m
.53406 .37274 L
s
.53446 .37219 m
.53448 .37216 L
s
.53551 .3718 m
.53551 .3718 L
s
.53606 .37183 m
.53619 .37184 L
s
.53053 .35886 m
.53099 .36086 L
s
.52153 .37872 m
.52275 .37546 L
s
.52196 .37898 m
.52218 .37699 L
s
.52104 .38227 m
.52105 .38001 L
s
.52232 .37083 m
.5225 .36853 L
s
.52243 .37065 m
.52253 .37009 L
s
.53108 .37408 m
.53156 .38301 L
s
.53596 .36989 m .5373 .37103 L .53536 .36138 L .996 .248 0 .153 k
F
0 0 0 1 k
.53536 .36138 m
.53613 .36523 L
s
.53655 .3673 m
.53679 .3672 L
s
.53535 .36779 m
.5358 .36761 L
s
.53638 .37101 m
.537 .37222 L
s
.53597 .37022 m
.53614 .37055 L
s
.53602 .35597 m
.53653 .36034 L
s
.53525 .36113 m
.53536 .36138 L
s
.53673 .3659 m
.53686 .36885 L
s
.53694 .37073 m
.53708 .37389 L
s
.53669 .36498 m
.53669 .36499 L
s
.53716 .36574 m
.5374 .36763 L
s
.5365 .36051 m
.53715 .36563 L
s
.53529 .36061 m
.53588 .3628 L
s
.53527 .36191 m
.53568 .36596 L
s
.53559 .35891 m
.53588 .3628 L
s
.53602 .3703 m
.53619 .37184 L
s
.53522 .3597 m
.53536 .36138 L
s
.51786 .37433 m .51538 .38375 L .51731 .37877 L .008 .177 .209 .001 k
F
0 0 0 1 k
.51786 .37433 m
.51853 .37005 L
s
.51786 .37433 m
.51801 .37385 L
s
.37221 .62441 m .38836 .61446 L .37126 .62017 L .323 0 .108 0 k
F
0 0 0 1 k
.38773 .62427 m
.39633 .61988 L
s
.36344 .62826 m
.37221 .62441 L
s
.37176 .62752 m
.37221 .62441 L
s
.51937 .37749 m .51678 .38583 L .51894 .38243 L .091 .178 .157 .041 k
F
0 0 0 1 k
.51826 .38105 m
.5186 .37899 L
s
.51857 .38007 m
.5186 .37899 L
s
.51937 .37749 m
.51975 .37661 L
s
.51937 .37749 m
.51995 .37287 L
s
.5331 .3639 m
.53329 .3645 L
s
.53324 .37674 m
.53336 .38147 L
s
.40635 .67468 m .42116 .68 L .41596 .66956 L .412 0 .107 0 k
F
0 0 0 1 k
.38581 .68216 m
.40635 .67468 L
s
.43747 .66707 m .42116 .68 L .44328 .67047 L .443 0 .107 0 k
F
0 0 0 1 k
.42116 .68 m
.42361 .67895 L
s
.42116 .68 m
.42785 .69069 L
s
.42008 .68079 m
.42116 .68 L
s
.419 .68084 m
.42116 .68 L
s
.42116 .68 m
.43823 .68458 L
s
.40635 .67468 m
.42116 .68 L
s
.43823 .68458 m
.45835 .67545 L
s
.53214 .36838 m
.53242 .368 L
s
.5336 .36703 m
.53368 .36713 L
s
.53374 .3672 m
.53383 .36732 L
s
.53383 .36732 m
.53391 .36741 L
s
.53413 .36769 m
.53415 .36771 L
s
.53422 .36779 m
.53426 .36784 L
s
.53427 .36785 m
.53438 .36798 L
s
.52161 .37152 m
.52176 .37071 L
s
.52171 .37131 m
.52176 .37071 L
s
.41066 .58826 m .40385 .58313 L .40331 .59218 L .319 0 .099 0 k
F
0 0 0 1 k
.41066 .58826 m
.41268 .59183 L
s
.40331 .59218 m
.40533 .59574 L
s
.38873 .60172 m
.40331 .59218 L
s
.52058 .37728 m
.52058 .37724 L
s
.52026 .37788 m
.52058 .37724 L
s
.41177 .65894 m .39964 .65415 L .40217 .66429 L .387 0 .109 0 k
F
0 0 0 1 k
.38638 .6751 m
.40217 .66429 L
s
.40217 .66429 m
.4065 .66798 L
s
.37934 .66173 m .37 .65569 L .36928 .66655 L .371 0 .112 0 k
F
0 0 0 1 k
.37934 .66173 m
.3821 .66596 L
s
.36928 .66655 m
.37205 .67078 L
s
.34994 .6779 m
.36928 .66655 L
s
.51277 .38297 m .51211 .38954 L .51398 .38027 L .017 .175 .181 .005 k
F
0 0 0 1 k
.51398 .38027 m
.51463 .37628 L
s
.51398 .38027 m
.51508 .37735 L
s
.48276 .6319 m .46598 .62922 L .47479 .63786 L .464 0 .107 0 k
F
0 0 0 1 k
.47479 .63786 m
.48191 .64058 L
s
.46101 .65132 m
.47479 .63786 L
s
.53987 .36132 m .54084 .36576 L .53887 .35543 L .996 .996 0 .256 k
F
0 0 0 1 k
.53806 .35062 m
.53887 .35543 L
s
.53811 .3519 m
.53887 .35543 L
s
.39098 .72472 m .40835 .72968 L .40223 .7188 L .414 0 .115 0 k
F
0 0 0 1 k
.37019 .73246 m
.39098 .72472 L
s
.42741 .71506 m .40835 .72968 L .43422 .71839 L .439 0 .115 0 k
F
0 0 0 1 k
.40835 .72968 m
.41428 .72709 L
s
.40835 .72968 m
.41621 .74081 L
s
.40325 .73168 m
.40835 .72968 L
s
.40561 .73162 m
.40835 .72968 L
s
.40835 .72968 m
.42833 .73377 L
s
.39098 .72472 m
.40835 .72968 L
s
.42833 .73377 m
.44943 .7241 L
s
.51342 .37898 m .51066 .38645 L .51277 .38297 L .016 .176 .184 .004 k
F
0 0 0 1 k
.51342 .37898 m
.51463 .37628 L
s
.51342 .37898 m
.51388 .37667 L
s
.43438 .58633 m .42549 .58216 L .42735 .59068 L .342 0 .098 0 k
F
0 0 0 1 k
.41557 .59969 m
.42735 .59068 L
s
.42735 .59068 m
.43053 .59383 L
s
.53169 .37273 m
.53183 .37465 L
s
.53129 .38129 m
.53133 .37876 L
s
.53253 .37169 m
.53254 .3717 L
s
.47651 .73435 m .50347 .73601 L .48744 .72687 L .489 0 .119 0 k
F
0 0 0 1 k
.44794 .74812 m
.47651 .73435 L
s
.51786 .37483 m .51538 .38375 L .51732 .37957 L .025 .189 .192 .008 k
F
0 0 0 1 k
.51775 .37524 m
.51786 .37433 L
s
.51786 .37483 m
.51895 .37164 L
s
.51786 .37483 m
.51853 .37035 L
s
.24932 .65225 m .27269 .64423 L .25365 .64586 L .432 0 .149 0 k
F
0 0 0 1 k
.24866 .65295 m
.24932 .65225 L
s
.53073 .35973 m
.53099 .36025 L
s
.52938 .36879 m
.5294 .37249 L
s
.31347 .67122 m .31849 .68044 L .32369 .66788 L .363 0 .117 0 k
F
.33953 .67011 m .31849 .68044 L .34067 .67507 L .374 0 .112 0 k
F
0 0 0 1 k
.31849 .68044 m
.34067 .67507 L
s
.31849 .68044 m
.32587 .68921 L
s
.31393 .69357 m
.31849 .68044 L
s
.30466 .68674 m
.31849 .68044 L
s
.29604 .68496 m
.31849 .68044 L
s
.34067 .67507 m
.34918 .6831 L
s
.53237 .37553 m
.53242 .37558 L
s
.20717 .69673 m .23449 .68797 L .21212 .68962 L .485 0 .159 0 k
F
0 0 0 1 k
.20617 .69776 m
.20717 .69673 L
s
.51732 .37957 m .51679 .38732 L .51841 .37637 L .026 .188 .189 .009 k
F
0 0 0 1 k
.51747 .37827 m
.5184 .37521 L
s
.51807 .37734 m
.5184 .37521 L
s
.51762 .38505 m
.51774 .38432 L
s
.51841 .37637 m
.51895 .37164 L
s
.51841 .37637 m
.51938 .37292 L
s
.51497 .38292 m .51211 .38954 L .51441 .38727 L .091 .167 .148 .04 k
F
0 0 0 1 k
.51497 .38292 m
.51608 .38112 L
s
.51497 .38292 m
.51566 .37894 L
s
.51277 .38297 m
.51398 .38027 L
s
.51323 .38398 m
.51398 .38027 L
s
.51277 .38297 m
.51342 .37898 L
s
.53911 .35777 m .54154 .37106 L .53987 .36132 L .996 .996 0 .222 k
F
.5387 .35989 m .54084 .36576 L .53821 .35461 L .093 .239 .278 .045 k
F
.53869 .35852 m .54084 .36576 L .5382 .35376 L .081 .216 .34 .04 k
F
0 0 0 1 k
.54042 .36385 m
.54042 .36385 L
s
.54083 .36003 m
.54233 .36151 L
s
.54061 .36318 m
.54062 .36321 L
s
.54042 .36278 m
.54061 .36318 L
s
.5383 .35692 m
.53868 .35963 L
s
.53728 .35135 m
.53821 .35461 L
s
.53714 .34952 m
.5382 .35376 L
s
.53772 .35021 m
.5382 .35376 L
s
.538 .35295 m
.53821 .35461 L
s
.29432 .63614 m .27269 .64423 L .29217 .6416 L .369 0 .13 0 k
F
0 0 0 1 k
.29217 .6416 m
.29234 .64277 L
s
.61924 .62749 m .61301 .64387 L .633 .62792 L .619 0 .125 0 k
F
0 0 0 1 k
.58952 .63782 m
.61301 .64387 L
s
.58191 .64559 m
.61301 .64387 L
s
.53588 .3628 m
.53629 .3639 L
s
.53629 .3639 m
.53661 .36474 L
s
.53588 .3628 m
.53598 .3645 L
s
.52917 .35223 m
.53154 .3508 L
s
.53164 .35075 m
.53179 .35066 L
s
.5292 .35194 m
.5292 .35222 L
s
.5298 .35688 m
.52998 .3535 L
s
.53179 .35066 m
.53209 .34603 L
s
.48879 .67071 m .50163 .65609 L .48047 .668 L .46 0 .111 0 k
F
0 0 0 1 k
.48047 .668 m
.48879 .67071 L
s
.48879 .67071 m
.50248 .67921 L
s
.47947 .67745 m
.48879 .67071 L
s
.47115 .67474 m
.48047 .668 L
s
.188 .64032 m .20838 .62544 L .19973 .63903 L .504 0 .166 0 k
F
0 0 0 1 k
.188 .64032 m
.19973 .63903 L
s
.18105 .64769 m
.188 .64032 L
s
.19973 .63903 m
.21914 .63953 L
s
.19274 .6464 m
.19973 .63903 L
s
.54036 .36215 m .53885 .35155 L .5388 .35974 L .254 .183 .161 .122 k
F
.54128 .35623 m .53885 .35155 L .54191 .36025 L .123 .248 .319 .064 k
F
.54034 .35984 m .53882 .34962 L .53876 .35702 L .219 .201 .18 .111 k
F
0 0 0 1 k
.53975 .35277 m
.53981 .3534 L
s
.53811 .3519 m
.53877 .35581 L
s
.53828 .35389 m
.53877 .3562 L
s
.5363 .34852 m
.53881 .3515 L
s
.53855 .35062 m
.53881 .35143 L
s
.53879 .35014 m
.53881 .35079 L
s
.53855 .34919 m
.53881 .35126 L
s
.54127 .35531 m .53882 .34962 L .5419 .35899 L .12 .215 .409 .065 k
F
0 0 0 1 k
.5397 .35165 m
.54127 .35531 L
s
.53895 .34992 m
.5397 .35165 L
s
.53882 .34962 m
.53895 .34992 L
s
.54039 .35438 m
.54067 .35523 L
s
.53902 .35022 m
.54039 .35438 L
s
.53882 .34962 m
.53902 .35022 L
s
.53868 .34914 m
.53882 .34962 L
s
.53871 .34873 m
.53882 .34962 L
s
.53881 .34922 m
.53882 .34962 L
s
.53875 .34951 m
.53882 .34962 L
s
.54065 .34969 m
.54127 .35531 L
s
.54065 .34969 m
.54077 .35093 L
s
.54077 .35093 m
.54117 .35507 L
s
.54085 .35063 m
.54188 .35538 L
s
.5409 .35064 m
.54261 .35696 L
s
.54094 .35076 m
.54239 .35601 L
s
.54135 .35235 m
.54239 .35633 L
s
.54102 .35124 m
.54263 .35788 L
s
.51022 .59256 m .50085 .60513 L .51733 .59446 L .485 0 .104 0 k
F
0 0 0 1 k
.48992 .61825 m
.50085 .60513 L
s
.50085 .60513 m
.51253 .61261 L
s
.49777 .60692 m
.50085 .60513 L
s
.48399 .60312 m
.50085 .60513 L
s
.52013 .37966 m
.52017 .37956 L
s
.52013 .37966 m
.52029 .37781 L
s
.52231 .36932 m
.5227 .36773 L
s
.24929 .65283 m .27264 .64505 L .25362 .64628 L .415 0 .141 0 k
F
0 0 0 1 k
.24932 .65225 m
.24978 .65209 L
s
.26572 .65233 m
.27172 .64536 L
s
.23588 .66732 m
.24929 .65283 L
s
.52634 .37384 m
.52638 .37367 L
s
.52646 .37333 m
.52648 .37324 L
s
.52649 .37317 m
.5265 .37315 L
s
.52009 .38001 m
.52013 .37966 L
s
.51997 .38004 m
.52013 .37966 L
s
.52914 .35247 m
.52917 .35223 L
s
.52914 .35227 m
.52917 .35223 L
s
.52783 .69086 m .50249 .68939 L .51845 .69835 L .552 0 .122 0 k
F
0 0 0 1 k
.50344 .71485 m
.51845 .69835 L
s
.30206 .63877 m .32219 .63008 L .30423 .6333 L .366 0 .13 0 k
F
0 0 0 1 k
.29217 .6416 m
.30206 .63877 L
s
.30094 .64044 m
.30206 .63877 L
s
.54112 .38184 m .53919 .37042 L .53945 .38102 L .996 0 .009 .153 k
F
.54175 .3747 m .53925 .37574 L .54254 .38022 L .996 0 0 .157 k
F
.53888 .36257 m .54102 .3756 L .53989 .36534 L .996 .458 0 .117 k
F
0 0 0 1 k
.53898 .3701 m
.53919 .37042 L
s
.5389 .36839 m
.53919 .37042 L
s
.539 .3705 m
.53919 .37042 L
s
.53888 .36419 m
.53919 .37042 L
s
.54062 .36381 m
.54072 .36379 L
s
.54047 .36384 m
.5405 .36384 L
s
.54051 .36383 m
.5406 .36381 L
s
.54072 .36379 m
.54073 .36378 L
s
.53865 .36183 m
.53888 .36257 L
s
.53883 .3622 m
.53888 .36257 L
s
.39859 .62747 m .41359 .61692 L .39623 .62347 L .35 0 .103 0 k
F
0 0 0 1 k
.38999 .63171 m
.39859 .62747 L
s
.39859 .62747 m
.40005 .63762 L
s
.52117 .37026 m
.5212 .37003 L
s
.5212 .37003 m
.5214 .36836 L
s
.5232 .37436 m .52094 .38449 L .52291 .38039 L .12 .177 .154 .058 k
F
0 0 0 1 k
.52104 .38406 m
.52104 .38354 L
s
.52257 .37719 m
.52275 .37546 L
s
.52176 .3808 m
.52196 .37898 L
s
.52275 .37546 m
.52276 .37633 L
s
.5232 .37436 m
.52359 .37315 L
s
.5232 .37436 m
.52364 .36867 L
s
.2427 .64806 m .21801 .65522 L .2384 .65444 L .432 0 .149 0 k
F
0 0 0 1 k
.2384 .65444 m
.24932 .65225 L
s
.23786 .65707 m
.2384 .65444 L
s
.51721 .37354 m .51538 .38375 L .51619 .37742 L .138 0 .301 0 k
F
0 0 0 1 k
.53619 .37184 m
.53629 .37196 L
s
.53645 .37217 m
.53703 .37291 L
s
.53619 .37184 m
.53636 .37467 L
s
.26158 .74066 m .25704 .73045 L .24763 .74494 L .455 0 .143 0 k
F
0 0 0 1 k
.24716 .75033 m
.24763 .74494 L
s
.26101 .74693 m
.27175 .74215 L
s
.23585 .7495 m
.24763 .74494 L
s
.39623 .62347 m .38827 .61761 L .38763 .62771 L .354 0 .103 0 k
F
0 0 0 1 k
.39623 .62347 m
.39859 .62747 L
s
.38763 .62771 m
.38999 .63171 L
s
.37058 .63814 m
.38763 .62771 L
s
.19929 .69197 m .1704 .69974 L .19437 .69908 L .485 0 .158 0 k
F
0 0 0 1 k
.19437 .69908 m
.20717 .69673 L
s
.19426 .69967 m
.19437 .69908 L
s
.43755 .58949 m .44905 .57922 L .43438 .58633 L .338 0 .097 0 k
F
0 0 0 1 k
.43438 .58633 m
.43755 .58949 L
s
.43053 .59383 m
.43755 .58949 L
s
.42735 .59068 m
.43438 .58633 L
s
.43755 .58949 m
.44137 .59795 L
s
.26063 .75321 m .28755 .74188 L .26123 .74645 L .446 0 .131 0 k
F
0 0 0 1 k
.26101 .74693 m
.26158 .74066 L
s
.24763 .74494 m
.26158 .74066 L
s
.24672 .75703 m
.26063 .75321 L
s
.28275 .74893 m
.28495 .74298 L
s
.25382 .76881 m
.26063 .75321 L
s
.4161 .66264 m .43184 .65013 L .41177 .65894 L .382 0 .107 0 k
F
0 0 0 1 k
.41177 .65894 m
.4161 .66264 L
s
.4065 .66798 m
.4161 .66264 L
s
.40217 .66429 m
.41177 .65894 L
s
.4161 .66264 m
.42131 .67263 L
s
.39005 .59207 m .40385 .58313 L .38924 .58814 L .299 0 .1 0 k
F
0 0 0 1 k
.40331 .59218 m
.41066 .58826 L
s
.38255 .5955 m
.39005 .59207 L
s
.38873 .60172 m
.39005 .59207 L
s
.44339 .6625 m .46087 .66567 L .45231 .65671 L .411 0 .106 0 k
F
0 0 0 1 k
.42614 .67041 m
.44339 .6625 L
s
.47471 .65195 m .46087 .66567 L .48185 .65443 L .445 0 .106 0 k
F
0 0 0 1 k
.46087 .66567 m
.46571 .66308 L
s
.46087 .66567 m
.47115 .67474 L
s
.45649 .66778 m
.46087 .66567 L
s
.4451 .67995 m
.46087 .66567 L
s
.46087 .66567 m
.48047 .668 L
s
.44339 .6625 m
.46087 .66567 L
s
.53088 .35757 m
.53218 .35662 L
s
.53086 .35758 m
.53088 .35757 L
s
.53051 .35784 m
.53086 .35758 L
s
.53305 .35842 m
.5332 .35874 L
s
.20711 .6976 m .23441 .68921 L .21208 .69024 L .459 0 .147 0 k
F
0 0 0 1 k
.19165 .71377 m
.20711 .6976 L
s
.22645 .69696 m
.23299 .68964 L
s
.20717 .69673 m
.20784 .69651 L
s
.52544 .38514 m
.52546 .38556 L
s
.52547 .38584 m
.52549 .38631 L
s
.52513 .38235 m
.52522 .38147 L
s
.52278 .38169 m
.5229 .38165 L
s
.5236 .38139 m
.52371 .38135 L
s
.52418 .38118 m
.52461 .38102 L
s
.5252 .38096 m
.52521 .38095 L
s
.51441 .38727 m .51393 .3947 L .51571 .38516 L .098 .161 .142 .044 k
F
0 0 0 1 k
.51441 .38727 m
.51571 .38516 L
s
.515 .38897 m
.51571 .38516 L
s
.51571 .38516 m
.51608 .38224 L
s
.51571 .38516 m
.51687 .38269 L
s
.45373 .6124 m .4412 .60924 L .44611 .61768 L .382 0 .102 0 k
F
0 0 0 1 k
.44611 .61768 m
.45108 .62051 L
s
.43219 .62971 m
.44611 .61768 L
s
.24269 .64831 m .21801 .65522 L .23837 .65486 L .415 0 .141 0 k
F
0 0 0 1 k
.21801 .65522 m
.23837 .65486 L
s
.23588 .66732 m
.23837 .65486 L
s
.23837 .65486 m
.24929 .65283 L
s
.54279 .36464 m .54087 .36375 L .54383 .36997 L .996 .177 0 .138 k
F
0 0 0 1 k
.5426 .3642 m
.54279 .36463 L
s
.54219 .35844 m
.54293 .3618 L
s
.54087 .36375 m
.54099 .36516 L
s
.54073 .36378 m
.54087 .36375 L
s
.54062 .36321 m
.54087 .36375 L
s
.54083 .36003 m
.54163 .3641 L
s
.54205 .36622 m
.54222 .36711 L
s
.54083 .36003 m
.54115 .36388 L
s
.5412 .36444 m
.54135 .3662 L
s
.5402 .35959 m
.54087 .36375 L
s
.53994 .35464 m
.54087 .36375 L
s
.54173 .35732 m
.54279 .36464 L
s
.52939 .38328 m
.52942 .3833 L
s
.52977 .70073 m .5592 .70131 L .53919 .69324 L .554 0 .121 0 k
F
0 0 0 1 k
.51845 .69835 m
.52977 .70073 L
s
.50344 .71485 m
.52977 .70073 L
s
.535 .35353 m
.53508 .35587 L
s
.53568 .35436 m
.53569 .35438 L
s
.53568 .35436 m
.53568 .35436 L
s
.53543 .35374 m
.53568 .35436 L
s
.51721 .37404 m .51538 .38375 L .51619 .37822 L .9 0 .996 0 k
F
0 0 0 1 k
.51721 .37404 m
.51729 .37359 L
s
.51721 .37404 m
.51814 .36987 L
s
.52624 .37419 m
.52625 .37449 L
s
.52633 .37772 m
.52633 .37782 L
s
.52634 .37785 m
.52635 .37833 L
s
.5255 .38624 m
.52559 .38468 L
s
.52621 .37481 m
.52624 .37419 L
s
.52624 .37419 m
.52629 .3742 L
s
.52634 .37422 m
.52637 .37422 L
s
.52791 .37462 m
.5283 .37472 L
s
.52518 .37487 m
.52536 .37476 L
s
.52593 .37439 m
.52621 .37422 L
s
.52621 .37422 m
.52624 .37419 L
s
.52591 .37533 m
.5262 .37433 L
s
.5262 .37433 m
.52624 .37419 L
s
.52082 .36327 m .51862 .37046 L .52009 .36881 L .996 .891 0 .168 k
F
.52006 .36427 m .51896 .37312 L .52103 .362 L .996 .996 0 .172 k
F
.5215 .35828 m .5189 .36339 L .52079 .36333 L .996 .267 0 .206 k
F
0 0 0 1 k
.52075 .35977 m
.52107 .35912 L
s
.52107 .35912 m
.5215 .35828 L
s
.52082 .36327 m
.52093 .36253 L
s
.52099 .36208 m
.52122 .36047 L
s
.52103 .362 m
.5211 .36147 L
s
.52082 .36327 m
.52111 .36275 L
s
.52111 .36275 m
.52179 .36151 L
s
.5215 .35828 m
.52337 .34696 L
s
.52033 .36058 m
.52079 .35887 L
s
.52006 .36427 m
.52018 .36335 L
s
.52065 .35996 m
.52079 .35887 L
s
.5211 .36147 m
.52121 .36068 L
s
.51268 .3781 m .51066 .38645 L .51153 .38148 L .255 0 .39 0 k
F
0 0 0 1 k
.5124 .38885 m
.51382 .38557 L
s
.51231 .38196 m
.51342 .37898 L
s
.51268 .3781 m
.51343 .37484 L
s
.51268 .3781 m
.51374 .37469 L
s
.52512 .37579 m
.52545 .3701 L
s
.52531 .37121 m
.52545 .3701 L
s
.25979 .67912 m .23449 .68797 L .25734 .6852 L .416 0 .14 0 k
F
0 0 0 1 k
.25734 .6852 m
.25763 .68694 L
s
.52477 .36277 m .5228 .37002 L .52427 .3698 L .996 .213 0 .195 k
F
.52422 .36198 m .52356 .37332 L .52512 .35997 L .996 .225 0 .198 k
F
.52588 .35731 m .52348 .36166 L .52543 .36328 L .996 .033 0 .236 k
F
.52537 .35609 m .52492 .36657 L .52652 .35541 L .996 .013 0 .247 k
F
0 0 0 1 k
.52537 .35609 m
.52652 .35541 L
s
.52652 .35541 m
.52816 .35344 L
s
.5253 .35607 m
.52537 .35609 L
s
.5265 .36209 m
.52697 .35722 L
s
.52512 .36598 m
.5254 .36326 L
s
.52528 .36669 m
.52563 .36171 L
s
.52604 .35569 m
.52641 .35207 L
s
.52652 .35541 m
.52697 .34945 L
s
.52537 .35609 m
.52545 .35501 L
s
.52523 .35849 m
.52533 .35719 L
s
.52541 .35607 m
.52551 .35464 L
s
.52631 .36265 m
.52658 .35726 L
s
.52628 .36259 m
.52642 .35727 L
s
.52569 .36165 m
.5257 .36112 L
s
.52511 .35871 m
.5253 .35636 L
s
.52506 .3673 m
.52518 .36471 L
s
.29427 .6372 m .27264 .64505 L .29211 .64283 L .362 0 .124 0 k
F
0 0 0 1 k
.27264 .65469 m
.27269 .64505 L
s
.29349 .65301 m
.29859 .64531 L
s
.29211 .64283 m
.29349 .65301 L
s
.52104 .39619 m .52103 .38716 L .51946 .39714 L .298 .101 .1 .092 k
F
.52145 .38367 m .51867 .39064 L .52112 .38883 L .168 .14 .119 .084 k
F
.52133 .37745 m .52096 .38705 L .52227 .37361 L .045 .198 .192 .018 k
F
0 0 0 1 k
.52133 .37745 m
.52227 .37361 L
s
.52189 .37514 m
.52216 .37249 L
s
.52145 .38367 m
.52148 .38336 L
s
.52199 .38256 m
.52202 .38224 L
s
.52104 .3847 m
.52104 .3843 L
s
.52143 .38392 m
.52147 .38364 L
s
.52133 .37745 m
.52147 .37553 L
s
.52125 .38681 m
.52159 .38628 L
s
.52227 .37361 m
.52242 .37147 L
s
.52249 .37053 m
.5227 .36773 L
s
.52227 .37361 m
.52299 .36999 L
s
.5126 .62907 m .50162 .6428 L .52091 .63113 L .508 0 .108 0 k
F
0 0 0 1 k
.48882 .65715 m
.50162 .6428 L
s
.50161 .63598 m
.51257 .6291 L
s
.50162 .6428 m
.51526 .65096 L
s
.49879 .64433 m
.50162 .6428 L
s
.48191 .64058 m
.50162 .6428 L
s
.52074 .36353 m
.52082 .36327 L
s
.51913 .3668 m
.51928 .36571 L
s
.51933 .36624 m
.51949 .36532 L
s
.19926 .69235 m .1704 .69974 L .19433 .69971 L .458 0 .147 0 k
F
0 0 0 1 k
.1704 .69974 m
.19433 .69971 L
s
.19433 .69971 m
.20711 .6976 L
s
.19165 .71377 m
.19433 .69971 L
s
.1704 .69974 m
.1704 .69974 L
s
.42396 .62169 m .41359 .61692 L .41574 .62641 L .376 0 .102 0 k
F
0 0 0 1 k
.40149 .6366 m
.41574 .62641 L
s
.41574 .62641 m
.41945 .62995 L
s
.47768 .724 m .45472 .72168 L .46677 .73149 L .487 0 .12 0 k
F
0 0 0 1 k
.46677 .73149 m
.47651 .73435 L
s
.44794 .74812 m
.46677 .73149 L
s
.52145 .38367 m
.52195 .38293 L
s
.37126 .62017 m .36589 .61372 L .36247 .62403 L .328 0 .109 0 k
F
0 0 0 1 k
.36247 .62403 m
.36344 .62826 L
s
.3456 .63313 m
.36247 .62403 L
s
.54116 .37355 m
.54173 .37445 L
s
.53882 .37488 m .54102 .3756 L .53824 .36863 L .996 .071 0 .171 k
F
.53893 .36723 m .54108 .38063 L .53994 .36935 L .996 .248 0 .138 k
F
.53756 .35587 m .53904 .368 L .5387 .35989 L .098 .241 .278 .048 k
F
.53754 .35389 m .53901 .36541 L .53869 .35852 L .084 .217 .344 .041 k
F
0 0 0 1 k
.53821 .35461 m
.53835 .3552 L
s
.53813 .36073 m
.53816 .36079 L
s
.53888 .36257 m
.53911 .36395 L
s
.5382 .35376 m
.53877 .35636 L
s
.53757 .36347 m
.53824 .36863 L
s
.53667 .36097 m
.53796 .36454 L
s
.53725 .35256 m
.53756 .35587 L
s
.53708 .34945 m
.53754 .35389 L
s
.53705 .35375 m
.53756 .35587 L
s
.53656 .34938 m
.53754 .35389 L
s
.53084 .35946 m
.53087 .35957 L
s
.53052 .35837 m
.53084 .35946 L
s
.52921 .3608 m
.52925 .3607 L
s
.51631 .36903 m .5189 .36339 L .51726 .36454 L .996 .922 0 .181 k
F
0 0 0 1 k
.51718 .36469 m
.51726 .36454 L
s
.51797 .36995 m
.51879 .3653 L
s
.51764 .37085 m
.51879 .3653 L
s
.51717 .36231 m
.51853 .356 L
s
.51726 .36454 m
.51732 .36412 L
s
.51856 .71905 m .50347 .73601 L .52994 .72105 L .521 0 .121 0 k
F
0 0 0 1 k
.47651 .73435 m
.50347 .73601 L
s
.51939 .37961 m .51679 .38732 L .51895 .38477 L .119 .168 .145 .056 k
F
0 0 0 1 k
.51939 .37961 m
.51997 .37487 L
s
.51839 .3876 m
.51844 .38538 L
s
.51721 .38443 m
.51834 .38082 L
s
.51939 .37961 m
.52003 .37834 L
s
.51912 .38041 m
.51937 .37749 L
s
.32361 .6019 m .30513 .60916 L .32173 .60692 L .324 0 .118 0 k
F
0 0 0 1 k
.32284 .61593 m
.32723 .60903 L
s
.32173 .60692 m
.32284 .61593 L
s
.53308 .35903 m
.53325 .35958 L
s
.52435 .36007 m
.52466 .35591 L
s
.53351 .37962 m
.53366 .37978 L
s
.28515 .61635 m .30513 .60916 L .28892 .61051 L .372 0 .134 0 k
F
0 0 0 1 k
.27356 .62934 m
.28515 .61635 L
s
.52625 .35728 m
.52683 .35724 L
s
.52683 .35724 m
.52703 .35722 L
s
.52123 .38719 m
.52148 .38721 L
s
.52154 .38722 m
.52271 .38735 L
s
.51839 .3876 m
.51877 .38754 L
s
.51909 .38748 m
.51998 .38734 L
s
.3511 .66663 m .37 .65569 L .34996 .66192 L .358 0 .116 0 k
F
0 0 0 1 k
.36928 .66655 m
.37934 .66173 L
s
.34084 .67085 m
.3511 .66663 L
s
.3504 .67128 m
.3511 .66663 L
s
.53529 .37108 m
.53551 .37181 L
s
.53438 .36798 m
.53529 .37108 L
s
.53438 .36798 m
.53449 .37012 L
s
.53451 .37046 m
.53458 .37182 L
s
.53126 .37748 m
.53132 .37956 L
s
.53175 .37354 m
.53225 .37326 L
s
.53231 .37322 m
.53237 .37318 L
s
.52198 .36246 m .52486 .35901 L .52269 .35741 L .996 .033 0 .247 k
F
0 0 0 1 k
.52269 .35741 m
.52435 .35864 L
s
.52455 .35972 m
.52461 .35962 L
s
.52461 .35962 m
.52527 .35841 L
s
.52389 .35829 m
.52419 .35579 L
s
.52367 .35814 m
.52381 .3557 L
s
.52103 .362 m
.52265 .35769 L
s
.52274 .35744 m
.52311 .35647 L
s
.5215 .35828 m
.52269 .35741 L
s
.52179 .36151 m
.52211 .36154 L
s
.52269 .35741 m
.52337 .34696 L
s
.52329 .35785 m
.52344 .3556 L
s
.52309 .35771 m
.52344 .3556 L
s
.33017 .60442 m .34737 .59662 L .33206 .5994 L .322 0 .118 0 k
F
0 0 0 1 k
.32723 .60903 m
.33017 .60442 L
s
.32173 .60692 m
.33017 .60442 L
s
.30199 .64016 m .32212 .63169 L .30417 .63452 L .361 0 .124 0 k
F
0 0 0 1 k
.29859 .64531 m
.30199 .64016 L
s
.29211 .64283 m
.30199 .64016 L
s
.31512 .64196 m
.32093 .63219 L
s
.30206 .63877 m
.30262 .63853 L
s
.52289 .36378 m
.52408 .36216 L
s
.52167 .36733 m
.52182 .36687 L
s
.52152 .36779 m
.52167 .36733 L
s
.52826 .38567 m
.52827 .38587 L
s
.51626 .36652 m .51388 .37331 L .51531 .37102 L .996 .996 0 .226 k
F
0 0 0 1 k
.51626 .36652 m
.51717 .36231 L
s
.51626 .36652 m
.51718 .36469 L
s
.51456 .37055 m
.51534 .36738 L
s
.51444 .37088 m
.51548 .36627 L
s
.53045 .37035 m .53285 .37108 L .53062 .3634 L .576 .131 .131 .113 k
F
.53189 .36086 m .52925 .36118 L .53178 .36627 L .665 .1 .1 .151 k
F
.52881 .3985 m .53071 .39326 L .52904 .38802 L .84 .02 .037 .179 k
F
.53622 .40828 m .53274 .41046 L .53646 .4134 L .778 .04 .088 .093 k
F
.53349 .4102 m .53669 .40693 L .53339 .40458 L .77 .043 .085 .105 k
F
.53508 .4014 m .53242 .40369 L .53543 .40748 L .87 .011 .052 .136 k
F
.53281 .40563 m .53518 .40137 L .53262 .39854 L .833 .021 .058 .138 k
F
.53365 .39829 m .53176 .40044 L .53406 .40644 L .996 0 .008 .178 k
F
.53191 .40222 m .53351 .39663 L .53167 .3912 L .98 0 .01 .184 k
F
.53255 .39162 m .53071 .39326 L .53267 .40078 L .623 .119 .122 .116 k
F
.53107 .41225 m .53071 .39326 L .52998 .41206 L .804 .032 .047 .174 k
F
.53092 .39544 m .53057 .37809 L .52981 .39367 L .677 .086 .093 .142 k
F
.52561 .42226 m .52881 .41858 L .52585 .41691 L .522 .081 .102 .091 k
F
.53299 .4281 m .53229 .41908 L .53066 .42795 L .596 .059 .103 .066 k
F
.53665 .41711 m .53229 .41908 L .53667 .4217 L .697 .057 .107 .06 k
F
.53163 .41805 m .53237 .42729 L .53359 .41775 L .604 .064 .104 .07 k
F
.53372 .42049 m .53274 .41046 L .53176 .4204 L .704 .069 .109 .071 k
F
.53176 .4204 m .52792 .42298 L .5317 .42523 L .595 .068 .104 .074 k
F
.52925 .42486 m .53285 .42116 L .5294 .41976 L .571 .075 .104 .083 k
F
.5319 .41544 m .52881 .41858 L .532 .42107 L .678 .078 .11 .081 k
F
.53066 .42795 m .52604 .43004 L .53034 .43233 L .524 .057 .098 .067 k
F
.52798 .43014 m .53237 .42729 L .52833 .42562 L .521 .065 .099 .075 k
F
.52544 .44269 m .53066 .44098 L .5261 .43854 L .516 .054 .098 .064 k
F
.52594 .43056 m .52611 .43915 L .52798 .43014 L .434 .064 .093 .079 k
F
.52838 .43222 m .52792 .42298 L .52635 .43229 L .52 .068 .1 .079 k
F
.52754 .42565 m .52802 .43507 L .52925 .42486 L .45 .075 .096 .089 k
F
.52948 .4292 m .52881 .41858 L .52776 .4294 L .59 .078 .106 .085 k
F
.52977 .41821 m .52907 .40587 L .52838 .41961 L .502 .095 .107 .097 k
F
.5286 .4053 m .5292 .41989 L .52966 .40455 L .613 .092 .11 .096 k
F
.5274 .41469 m .52921 .40277 L .52751 .40518 L .317 .127 .117 .103 k
F
.52797 .39976 m .52783 .41773 L .52881 .3985 L .996 0 0 .226 k
F
.52981 .39367 m .52764 .3955 L .52964 .40114 L .801 .033 .045 .18 k
F
.52947 .38132 m .52955 .39459 L .53055 .38153 L .793 .036 .046 .184 k
F
.52936 .369 m .52944 .38212 L .53045 .37035 L .66 .1 .103 .143 k
F
.53195 .36765 m .52932 .36944 L .53185 .37333 L .744 .056 .06 .179 k
F
.53244 .38039 m .53057 .37809 L .53255 .38824 L .42 .142 .132 .114 k
F
.53055 .38153 m .53294 .37987 L .53072 .37419 L .658 .099 .103 .137 k
F
.5319 .41073 m .53285 .42116 L .53349 .4102 L .669 .074 .109 .078 k
F
.5335 .41559 m .53242 .40369 L .5319 .41544 L .764 .046 .085 .109 k
F
.53359 .41775 m .53767 .41506 L .53365 .41289 L .717 .065 .108 .068 k
F
.53667 .4217 m .53768 .43078 L .53893 .42198 L .78 .039 .099 .063 k
F
.53899 .42463 m .53767 .41506 L .53673 .42466 L .721 .061 .108 .063 k
F
.53366 .42532 m .53776 .42343 L .53372 .42049 L .771 .043 .093 .084 k
F
.53633 .41791 m .53285 .42116 L .53656 .42318 L .709 .068 .108 .075 k
F
.5336 .42122 m .53682 .4193 L .5335 .41559 L .868 .011 .056 .129 k
F
.54164 .41276 m .53767 .41506 L .54201 .41762 L .804 .031 .087 .085 k
F
.53646 .4134 m .53776 .42343 L .5383 .4138 L .879 .009 .062 .112 k
F
.53817 .41782 m .53669 .40693 L .53633 .41791 L .786 .037 .083 .104 k
F
.53543 .40748 m .53682 .4193 L .53687 .40824 L .996 0 .015 .156 k
F
.53666 .41479 m .53518 .40137 L .53522 .41495 L .867 .012 .05 .141 k
F
.53522 .41495 m .53257 .41924 L .53558 .42133 L .743 .054 .09 .107 k
F
.53406 .40644 m .5354 .42217 L .53512 .40815 L .996 0 0 .184 k
F
.53488 .41679 m .53351 .39663 L .53384 .41667 L .996 0 .006 .184 k
F
.53266 .43248 m .53768 .43078 L .53299 .4281 L .672 .054 .105 .058 k
F
.53034 .43233 m .53066 .44098 L .53266 .43248 L .6 .051 .102 .058 k
F
.53307 .43631 m .53237 .42729 L .53074 .43645 L .537 .061 .1 .071 k
F
.53673 .42466 m .53237 .42729 L .53675 .42934 L .621 .059 .104 .065 k
F
.5317 .42523 m .53244 .4346 L .53366 .42532 L .701 .061 .107 .064 k
F
.53383 .43116 m .53285 .42116 L .53186 .43153 L .609 .071 .105 .077 k
F
.532 .42107 m .53295 .43183 L .5336 .42122 L .772 .043 .087 .099 k
F
.53299 .42375 m .5354 .42217 L .53279 .41642 L .996 0 .009 .173 k
F
.52803 .43673 m .53244 .4346 L .52838 .43222 L .597 .063 .103 .07 k
F
.53186 .43153 m .52802 .43507 L .5318 .43646 L .501 .071 .099 .082 k
F
.52934 .43435 m .53295 .43183 L .52948 .4292 L .698 .072 .109 .075 k
F
.53365 .43113 m .53257 .41924 L .53205 .43182 L .677 .082 .11 .085 k
F
.53864 .43969 m .53768 .43078 L .53595 .43936 L .662 .049 .105 .053 k
F
.53682 .43273 m .53244 .4346 L .53683 .43735 L .712 .056 .107 .059 k
F
.53595 .43936 m .53066 .44098 L .53564 .44367 L .6 .047 .102 .053 k
F
.53274 .44077 m .53777 .43846 L .53307 .43631 L .606 .056 .103 .062 k
F
.53084 .44953 m .53066 .44098 L .52817 .44922 L .517 .049 .097 .059 k
F
.53041 .44091 m .53073 .44957 L .53274 .44077 L .532 .054 .099 .064 k
F
.53314 .44372 m .53244 .4346 L .5308 .44352 L .607 .059 .103 .065 k
F
.5318 .43646 m .53254 .44581 L .53377 .4361 L .59 .065 .103 .072 k
F
.53394 .44208 m .53295 .43183 L .53196 .44188 L .718 .064 .106 .075 k
F
.53175 .42329 m .53274 .43706 L .53299 .42375 L .866 .012 .05 .141 k
F
.53384 .41667 m .53197 .42265 L .53426 .426 L .815 .027 .059 .143 k
F
.53267 .40078 m .53332 .41867 L .53368 .40313 L .412 .143 .132 .114 k
F
.53255 .38824 m .53318 .40439 L .53357 .39218 L .236 .165 .142 .115 k
F
.53356 .39324 m .53294 .37987 L .53219 .39234 L .666 .097 .1 .145 k
F
.53972 .4044 m .53669 .40693 L .54024 .40993 L .905 .003 .048 .131 k
F
.53782 .39468 m .53962 .40747 L .53907 .3964 L .996 .024 0 .176 k
F
.53858 .3993 m .53677 .38451 L .53735 .39856 L .996 0 0 .177 k
F
.53687 .40824 m .53962 .40747 L .53652 .40216 L .996 0 .002 .164 k
F
.53735 .39856 m .53518 .40137 L .53794 .40535 L .996 0 .009 .167 k
F
.53623 .39539 m .53762 .40012 L .53563 .38694 L .996 .578 0 .128 k
F
.53639 .39252 m .53719 .39833 L .5356 .3836 L .996 .996 0 .225 k
F
.53577 .38776 m .5377 .40732 L .53639 .39252 L .996 .996 0 .19 k
F
.53549 .39144 m .53719 .39833 L .5351 .38299 L .104 .226 .218 .051 k
F
.53545 .38776 m .53719 .39833 L .53507 .38076 L .058 .219 .291 .026 k
F
.53538 .39165 m .53703 .40902 L .53623 .39539 L .996 .394 0 .136 k
F
.53512 .40815 m .53703 .40902 L .53471 .4 L .996 .037 0 .188 k
F
.54269 .42928 m .53768 .43078 L .54279 .43371 L .779 .04 .104 .052 k
F
.53675 .42934 m .53777 .43846 L .53901 .42932 L .715 .053 .107 .056 k
F
.53909 .43308 m .53776 .42343 L .53682 .43273 L .774 .041 .095 .077 k
F
.54532 .42971 m .54361 .42051 L .54269 .42928 L .822 .024 .089 .072 k
F
.53901 .42932 m .5437 .42717 L .53899 .42463 L .782 .039 .095 .073 k
F
.54175 .42198 m .53776 .42343 L .54212 .42675 L .879 .008 .067 .103 k
F
.53656 .42318 m .53787 .43325 L .53841 .42308 L .788 .036 .088 .091 k
F
.53831 .43038 m .53682 .4193 L .53645 .42985 L .879 .009 .056 .125 k
F
.53893 .42198 m .54361 .42051 L .53891 .4174 L .832 .021 .082 .086 k
F
.54193 .41102 m .54361 .42051 L .54407 .41157 L .969 0 .046 .116 k
F
.54378 .41297 m .54186 .40287 L .54164 .41276 L .878 .009 .063 .111 k
F
.5482 .41936 m .54361 .42051 L .54871 .42383 L .948 0 .058 .099 k
F
.54201 .41762 m .5437 .42717 L .54415 .41783 L .891 .006 .066 .1 k
F
.5439 .42259 m .54198 .41248 L .54175 .42198 L .956 0 .042 .127 k
F
.53841 .42308 m .54208 .42071 L .53817 .41782 L .876 .009 .059 .12 k
F
.53988 .41822 m .53682 .4193 L .5404 .42363 L .996 0 .018 .148 k
F
.53701 .42117 m .53975 .41846 L .53666 .41479 L .996 0 .015 .163 k
F
.53377 .4361 m .53787 .43325 L .53383 .43116 L .704 .066 .108 .069 k
F
.53558 .42133 m .53697 .43327 L .53701 .42117 L .862 .013 .056 .13 k
F
.53761 .42228 m .5354 .42217 L .53821 .42903 L .996 0 0 .179 k
F
.53551 .40418 m .53719 .42328 L .53635 .40633 L .996 .132 0 .171 k
F
.53459 .38634 m .53575 .40498 L .53549 .39144 L .114 .224 .212 .056 k
F
.53454 .38111 m .53567 .39777 L .53545 .38776 L .06 .22 .293 .027 k
F
.53526 .38056 m .53294 .37987 L .53546 .38664 L .433 .149 .138 .118 k
F
.53347 .38397 m .53285 .37108 L .53209 .38211 L .592 .136 .135 .116 k
F
.53185 .37333 m .53217 .38425 L .53321 .37436 L .631 .122 .119 .139 k
F
.53178 .36627 m .5321 .37703 L .53315 .36795 L .549 .148 .142 .121 k
F
.53168 .3562 m .53201 .36691 L .53304 .3573 L .623 .126 .123 .136 k
F
.53163 .35098 m .53196 .36157 L .53299 .35255 L .565 .147 .141 .121 k
F
0 0 0 1 k
.53163 .35098 m
.53299 .35255 L
s
.53087 .35957 m
.53127 .36094 L
s
.53185 .3629 m
.53189 .36305 L
s
.52917 .35223 m
.53168 .3562 L
s
.53179 .35066 m
.53301 .35164 L
s
.53168 .3562 m
.53173 .35401 L
s
.53178 .35115 m
.53179 .35066 L
s
.53271 .3514 m
.53276 .35228 L
s
.53284 .35392 m
.533 .35726 L
s
.53299 .35255 m
.5331 .34719 L
s
.5325 .35199 m
.53255 .35127 L
s
.53163 .35098 m
.53174 .34562 L
s
.52912 .34611 m
.53163 .35098 L
s
.52035 .37491 m .51889 .38203 L .52094 .37003 L .357 0 .519 0 k
F
0 0 0 1 k
.51834 .38082 m
.51937 .37749 L
s
.5192 .38183 m
.51984 .38034 L
s
.52091 .37542 m
.5214 .37271 L
s
.52041 .38171 m
.52116 .37972 L
s
.52086 .3727 m
.52087 .37264 L
s
.52068 .36386 m
.52078 .36333 L
s
.52082 .36311 m
.52103 .362 L
s
.52006 .36427 m
.52045 .36334 L
s
.52095 .36217 m
.52103 .362 L
s
.26892 .68213 m .29246 .67259 L .27139 .67604 L .413 0 .14 0 k
F
0 0 0 1 k
.25734 .6852 m
.26892 .68213 L
s
.26719 .6846 m
.26892 .68213 L
s
.53179 .36597 m
.53183 .36634 L
s
.53107 .36485 m
.53107 .36496 L
s
.5311 .37218 m
.5311 .37265 L
s
.52455 .36852 m .52332 .38502 L .52391 .37514 L .951 0 .996 0 k
F
0 0 0 1 k
.52455 .36852 m
.52485 .36505 L
s
.52428 .37544 m
.52429 .37199 L
s
.5243 .37115 m
.5243 .3694 L
s
.52455 .36852 m
.52498 .36291 L
s
.52428 .37544 m
.52433 .37541 L
s
.52382 .38392 m
.52459 .38229 L
s
.52396 .37711 m
.52401 .3761 L
s
.52396 .37711 m
.52426 .37592 L
s
.51619 .37742 m .51444 .38303 L .51687 .37337 L .136 0 .298 0 k
F
0 0 0 1 k
.51687 .37545 m
.51706 .37438 L
s
.51441 .38727 m
.51497 .38292 L
s
.51382 .38557 m
.51497 .38292 L
s
.51687 .37337 m
.51789 .36949 L
s
.51687 .37337 m
.51754 .36989 L
s
.53093 .37192 m
.53095 .37234 L
s
.53132 .38189 m
.53167 .3912 L
s
.53077 .37168 m
.53077 .37199 L
s
.53081 .38832 m
.53081 .39001 L
s
.45754 .58982 m .47035 .59282 L .46405 .58511 L .378 0 .098 0 k
F
0 0 0 1 k
.44465 .5963 m
.45754 .58982 L
s
.48045 .58154 m .47035 .59282 L .48569 .58379 L .42 0 .1 0 k
F
0 0 0 1 k
.47035 .59282 m
.4779 .60066 L
s
.46723 .59446 m
.47035 .59282 L
s
.45881 .60451 m
.47035 .59282 L
s
.45754 .58982 m
.47035 .59282 L
s
.52424 .37628 m
.52428 .37544 L
s
.52398 .37617 m
.52428 .37544 L
s
.37211 .62737 m .38827 .61761 L .37116 .62295 L .335 0 .105 0 k
F
0 0 0 1 k
.37126 .62017 m
.37183 .62274 L
s
.36247 .62403 m
.37126 .62017 L
s
.38773 .62427 m
.38816 .61768 L
s
.38763 .62771 m
.39623 .62347 L
s
.36334 .63107 m
.37211 .62737 L
s
.37058 .63814 m
.37211 .62737 L
s
.54014 .3618 m
.54022 .36226 L
s
.5393 .35283 m
.54068 .35676 L
s
.53921 .35225 m
.5405 .35472 L
s
.47942 .6869 m .50249 .68939 L .48877 .6804 L .497 0 .113 0 k
F
0 0 0 1 k
.4573 .6975 m
.47942 .6869 L
s
.27959 .61245 m .25849 .61889 L .27584 .6183 L .372 0 .134 0 k
F
0 0 0 1 k
.25849 .61889 m
.27584 .6183 L
s
.27584 .6183 m
.28515 .61635 L
s
.27356 .62934 m
.27584 .6183 L
s
.51708 .38189 m
.51724 .37973 L
s
.52407 .39691 m
.52431 .39498 L
s
.53368 .35289 m
.53374 .35301 L
s
.53304 .3573 m
.53313 .35262 L
s
.53321 .35732 m
.53325 .35958 L
s
.53314 .35731 m
.5332 .35874 L
s
.38924 .58814 m .38467 .58211 L .38174 .59158 L .303 0 .101 0 k
F
0 0 0 1 k
.38174 .59158 m
.38924 .58814 L
s
.38924 .58814 m
.39005 .59207 L
s
.38174 .59158 m
.38255 .5955 L
s
.36635 .60028 m
.38174 .59158 L
s
.51639 .37788 m .51862 .37046 L .51736 .37336 L .996 .996 0 .285 k
F
.51732 .37512 m .5186 .36696 L .51631 .37748 L .996 .996 0 .189 k
F
0 0 0 1 k
.51776 .38074 m
.51841 .37637 L
s
.51732 .37957 m
.51841 .37637 L
s
.51638 .37513 m .5186 .36696 L .51735 .37084 L .5 .5 .5 1 k
F
0 0 0 1 k
.51735 .37084 m
.5186 .36696 L
s
.5186 .36696 m
.52006 .36427 L
s
.51735 .37084 m
.51739 .3706 L
s
.51739 .3706 m
.51745 .37032 L
s
.51732 .37957 m
.51786 .37483 L
s
.51687 .37809 m
.51786 .37433 L
s
.51687 .37839 m
.51786 .37483 L
s
.5186 .36696 m
.51902 .36417 L
s
.5186 .36696 m
.51914 .36378 L
s
.5186 .36696 m
.51957 .36337 L
s
.51745 .37032 m
.5181 .36701 L
s
.51742 .36982 m
.5179 .36762 L
s
.51743 .37181 m
.51764 .37085 L
s
.52927 .36093 m
.52927 .36118 L
s
.52963 .35682 m
.53033 .35706 L
s
.52389 .38942 m
.52396 .3923 L
s
.52402 .39503 m
.52407 .39691 L
s
.52389 .37732 m
.52396 .37711 L
s
.52729 .37206 m
.52729 .3723 L
s
.5273 .37785 m
.5273 .37786 L
s
.52641 .37856 m
.52648 .37773 L
s
.42806 .74912 m .40803 .74373 L .4159 .75571 L .511 0 .121 0 k
F
0 0 0 1 k
.4159 .75571 m
.42384 .75993 L
s
.39375 .77109 m
.4159 .75571 L
s
.52569 .36165 m
.52604 .36222 L
s
.52604 .36222 m
.52642 .36283 L
s
.52715 .364 m
.52738 .36437 L
s
.52561 .36174 m
.52569 .36165 L
s
.42766 .62523 m .44113 .61403 L .42396 .62169 L .373 0 .102 0 k
F
0 0 0 1 k
.42396 .62169 m
.42766 .62523 L
s
.41945 .62995 m
.42766 .62523 L
s
.41574 .62641 m
.42396 .62169 L
s
.42766 .62523 m
.43211 .63463 L
s
.52472 .37878 m
.52478 .37715 L
s
.52388 .36603 m
.52401 .36556 L
s
.52703 .35722 m
.52713 .3574 L
s
.53994 .36935 m .54154 .37106 L .53913 .36283 L .996 .377 0 .128 k
F
0 0 0 1 k
.53913 .36283 m
.54009 .36612 L
s
.54009 .36612 m
.54127 .37015 L
s
.53888 .36257 m
.53921 .36348 L
s
.53975 .36494 m
.53989 .36534 L
s
.53886 .36226 m
.53913 .36283 L
s
.53877 .36026 m
.53913 .36283 L
s
.54064 .37037 m
.54088 .37036 L
s
.54133 .37034 m
.5414 .37034 L
s
.54045 .37037 m
.54064 .37037 L
s
.53919 .37042 m
.53944 .37041 L
s
.54005 .37039 m
.54016 .37038 L
s
.53919 .37042 m
.53953 .37096 L
s
.54021 .37204 m
.54051 .37252 L
s
.53919 .37042 m
.53921 .37106 L
s
.5393 .37503 m
.53932 .37571 L
s
.53919 .37042 m
.53937 .37146 L
s
.54001 .37526 m
.54003 .37542 L
s
.53973 .36777 m
.53978 .36808 L
s
.54083 .36003 m
.5426 .3642 L
s
.5407 .36539 m
.54132 .36777 L
s
.54087 .36375 m
.54227 .37098 L
s
.54099 .36516 m
.54107 .36617 L
s
.54107 .36623 m
.54114 .36706 L
s
.5412 .36788 m
.54139 .37018 L
s
.54087 .36375 m
.54264 .36748 L
s
.54087 .36375 m
.54279 .36464 L
s
.5414 .37028 m
.54143 .37068 L
s
.54145 .37097 m
.54175 .3747 L
s
.53945 .36194 m
.53989 .36534 L
s
.54027 .362 m
.54073 .36442 L
s
.53883 .36695 m
.539 .37055 L
s
.53823 .36856 m
.53824 .36863 L
s
.53911 .36395 m
.53973 .36777 L
s
.49081 .59766 m .50018 .58565 L .48471 .5952 L .433 0 .102 0 k
F
0 0 0 1 k
.48471 .5952 m
.49081 .59766 L
s
.47035 .59282 m
.48471 .5952 L
s
.47035 .59282 m
.47373 .59083 L
s
.49081 .59766 m
.50085 .60513 L
s
.48399 .60312 m
.49081 .59766 L
s
.4779 .60066 m
.48471 .5952 L
s
.52124 .3842 m
.52145 .38367 L
s
.54311 .36263 m
.54381 .36399 L
s
.51708 .38536 m
.51786 .38412 L
s
.27495 .63356 m .27269 .64423 L .28431 .63147 L .388 0 .142 0 k
F
0 0 0 1 k
.27269 .64423 m
.27623 .64375 L
s
.26974 .64524 m
.27269 .64423 L
s
.27194 .6451 m
.27269 .64423 L
s
.27269 .64504 m
.27269 .64423 L
s
.51153 .38148 m .50955 .38649 L .51228 .37822 L .262 0 .394 0 k
F
0 0 0 1 k
.51153 .38148 m
.51228 .37822 L
s
.51228 .37822 m
.51312 .375 L
s
.51228 .37822 m
.51343 .37484 L
s
.51187 .38144 m
.51268 .3781 L
s
.51153 .38148 m
.51268 .3781 L
s
.51697 .38911 m .51393 .3947 L .51648 .39365 L .155 .137 .117 .077 k
F
0 0 0 1 k
.51697 .38911 m
.51839 .3876 L
s
.51697 .38911 m
.51736 .38664 L
s
.25969 .68071 m .23441 .68921 L .25723 .68704 L .403 0 .131 0 k
F
0 0 0 1 k
.25899 .69856 m
.26486 .68996 L
s
.25723 .68704 m
.25899 .69856 L
s
.2345 .6892 m
.23461 .69964 L
s
.5274 .36714 m
.52765 .36544 L
s
.52088 .3708 m
.52152 .36779 L
s
.51619 .37822 m .51445 .38452 L .51688 .37452 L .954 0 .996 0 k
F
0 0 0 1 k
.51642 .37698 m
.51665 .37575 L
s
.51623 .3772 m
.51687 .37337 L
s
.51648 .37792 m
.51665 .37702 L
s
.53184 .36311 m
.5319 .36325 L
s
.53099 .36086 m
.53103 .36097 L
s
.5307 .37302 m
.53073 .37161 L
s
.53099 .36097 m
.53099 .36086 L
s
.48043 .67739 m .46079 .67434 L .47109 .6839 L .496 0 .114 0 k
F
0 0 0 1 k
.47109 .6839 m
.47942 .6869 L
s
.45497 .69861 m
.47109 .6839 L
s
.48471 .5952 m
.49698 .58762 L
s
.51895 .38477 m .51868 .39356 L .52015 .3824 L .129 .16 .137 .062 k
F
0 0 0 1 k
.52015 .3824 m
.52041 .38171 L
s
.52015 .3824 m
.52031 .3805 L
s
.51963 .38344 m
.51983 .38193 L
s
.51708 .38644 m
.51835 .38269 L
s
.52009 .39315 m
.52072 .38912 L
s
.4598 .58238 m .44905 .57922 L .45328 .5871 L .373 0 .098 0 k
F
0 0 0 1 k
.45328 .5871 m
.45754 .58982 L
s
.44137 .59795 m
.45328 .5871 L
s
.52322 .37801 m .52096 .38705 L .52294 .3844 L .154 .161 .137 .077 k
F
.52391 .37514 m .52279 .38477 L .52439 .36881 L .961 0 .996 0 k
F
0 0 0 1 k
.52371 .37682 m
.52382 .37655 L
s
.52439 .36881 m
.52497 .3629 L
s
.52439 .36881 m
.52471 .36515 L
s
.5228 .38458 m
.5228 .3847 L
s
.5228 .38471 m
.5228 .38575 L
s
.5223 .37841 m
.5232 .37436 L
s
.52297 .379 m
.5232 .37436 L
s
.52753 .38438 m
.52761 .38331 L
s
.52808 .37753 m
.52851 .3721 L
s
.52741 .3859 m
.52753 .38438 L
s
.52869 .37218 m
.52869 .37357 L
s
.53935 .37141 m
.53977 .37248 L
s
.54072 .37284 m
.54116 .37355 L
s
.5374 .3676 m
.53824 .36863 L
s
.56548 .61493 m .54229 .61525 L .55901 .62196 L .554 0 .116 0 k
F
0 0 0 1 k
.54984 .63708 m
.55901 .62196 L
s
.52533 .38579 m
.52555 .3854 L
s
.57722 .65321 m .55007 .65373 L .56961 .66095 L .579 0 .123 0 k
F
0 0 0 1 k
.55883 .67756 m
.56961 .66095 L
s
.5374 .36763 m
.53758 .36905 L
s
.52715 .36383 m
.52739 .36378 L
s
.52742 .36378 m
.52767 .36373 L
s
.52506 .3673 m
.52531 .36659 L
s
.52531 .36659 m
.52534 .3665 L
s
.4587 .61524 m .47027 .60337 L .45373 .6124 L .377 0 .101 0 k
F
0 0 0 1 k
.45373 .6124 m
.4587 .61524 L
s
.45108 .62051 m
.4587 .61524 L
s
.44611 .61768 m
.45373 .6124 L
s
.4587 .61524 m
.46603 .62343 L
s
.5332 .35874 m
.53324 .3589 L
s
.53351 .36015 m
.53385 .3617 L
s
.53385 .3617 m
.53408 .36279 L
s
.5332 .35874 m
.53321 .35946 L
s
.53322 .36024 m
.53332 .36667 L
s
.52456 .37019 m .52332 .38502 L .52393 .37782 L .5 .5 .5 1 k
F
0 0 0 1 k
.52434 .37137 m
.52455 .36852 L
s
.52433 .37543 m
.52471 .37182 L
s
.52417 .38122 m
.52463 .37965 L
s
.52322 .37801 m
.52355 .37722 L
s
.52348 .38279 m
.52396 .37711 L
s
.52352 .37848 m
.52375 .37777 L
s
.52315 .37963 m
.52338 .37892 L
s
.52118 .37918 m
.52125 .3777 L
s
.51774 .37196 m .5189 .36339 L .51654 .37322 L .996 .391 0 .202 k
F
0 0 0 1 k
.51656 .37387 m
.5168 .37295 L
s
.51813 .36914 m
.5186 .36696 L
s
.51824 .36827 m
.5186 .36696 L
s
.5189 .36339 m
.52075 .35977 L
s
.5189 .36339 m
.52 .35423 L
s
.5189 .36339 m
.52014 .3568 L
s
.51726 .36454 m
.5189 .36339 L
s
.53296 .35656 m
.53305 .3568 L
s
.53324 .35733 m
.53379 .35881 L
s
.53379 .35881 m
.53403 .35947 L
s
.53293 .35596 m
.53306 .35602 L
s
.53033 .35706 m
.53169 .35637 L
s
.52627 .37852 m
.5263 .37772 L
s
.52631 .37854 m
.52634 .37772 L
s
.5265 .3731 m
.52656 .37159 L
s
.52958 .38045 m
.52988 .38072 L
s
.52941 .38626 m
.52942 .38302 L
s
.27493 .63398 m .27264 .64505 L .28428 .63204 L .374 0 .134 0 k
F
0 0 0 1 k
.27269 .64423 m
.27282 .64418 L
s
.27264 .64505 m
.29211 .64283 L
s
.25713 .64556 m
.27269 .64423 L
s
.27269 .64423 m
.27285 .64405 L
s
.27269 .64423 m
.27448 .6358 L
s
.24929 .65283 m
.27264 .64505 L
s
.26567 .65331 m
.27264 .64505 L
s
.27256 .65593 m
.27264 .64505 L
s
.53419 .36753 m
.53423 .36791 L
s
.53413 .36746 m
.53419 .36832 L
s
.53419 .36832 m
.53429 .36962 L
s
.55012 .60146 m .54229 .61525 L .5594 .60281 L .546 0 .11 0 k
F
0 0 0 1 k
.52081 .61464 m
.54229 .61525 L
s
.52315 .6276 m
.54229 .61525 L
s
.53281 .62974 m
.54229 .61525 L
s
.54229 .61525 m
.55901 .62196 L
s
.2688 .68421 m .29233 .67501 L .27129 .67787 L .403 0 .131 0 k
F
0 0 0 1 k
.26486 .68996 m
.2688 .68421 L
s
.25723 .68704 m
.2688 .68421 L
s
.28429 .68577 m
.29052 .67572 L
s
.26892 .68213 m
.26975 .68179 L
s
.37116 .62295 m .36581 .61607 L .36238 .62666 L .337 0 .106 0 k
F
0 0 0 1 k
.36238 .62666 m
.37116 .62295 L
s
.37116 .62295 m
.37211 .62737 L
s
.36238 .62666 m
.36334 .63107 L
s
.34439 .63615 m
.36238 .62666 L
s
.52036 .37628 m .51891 .38459 L .52096 .37203 L .996 0 .996 0 k
F
0 0 0 1 k
.51835 .38269 m
.51923 .38009 L
s
.51895 .38477 m
.51903 .38391 L
s
.51904 .38381 m
.51938 .37963 L
s
.52058 .37552 m
.52112 .37148 L
s
.51956 .38686 m
.51969 .38591 L
s
.51969 .38591 m
.52015 .3824 L
s
.51895 .38477 m
.52015 .3824 L
s
.52064 .37448 m
.52086 .37271 L
s
.52091 .37593 m
.52132 .37382 L
s
.30718 .59935 m .30513 .60916 L .31516 .5975 L .333 0 .128 0 k
F
0 0 0 1 k
.30513 .60916 m
.32173 .60692 L
s
.30496 .61879 m
.30513 .60916 L
s
.2991 .61656 m
.30513 .60916 L
s
.28515 .61635 m
.30513 .60916 L
s
.52607 .3758 m
.52629 .37424 L
s
.52629 .37424 m
.52634 .37384 L
s
.52627 .37852 m
.52627 .37837 L
s
.52633 .37488 m
.52634 .37384 L
s
.52766 .6084 m .53576 .59516 L .51936 .60637 L .494 0 .106 0 k
F
0 0 0 1 k
.51936 .60637 m
.52766 .6084 L
s
.52766 .6084 m
.54229 .61525 L
s
.50085 .60513 m
.51936 .60637 L
s
.52081 .61464 m
.52766 .6084 L
s
.51253 .61261 m
.51936 .60637 L
s
.52193 .38144 m .5228 .37002 L .52095 .38312 L .996 .27 0 .193 k
F
.5228 .37229 m .52348 .36166 L .5216 .3731 L .996 .094 0 .23 k
F
0 0 0 1 k
.52322 .37801 m
.52359 .37307 L
s
.52319 .36621 m
.52352 .36292 L
s
.52155 .36952 m
.52222 .36643 L
s
.5224 .36822 m
.52258 .36603 L
s
.52348 .36166 m
.52354 .36059 L
s
.52348 .36166 m
.52362 .36049 L
s
.52348 .36166 m
.52455 .35972 L
s
.52303 .36162 m
.52348 .36166 L
s
.52295 .36283 m
.52348 .36166 L
s
.1833 .63045 m .16057 .64599 L .17289 .63076 L .559 0 .184 0 k
F
0 0 0 1 k
.16057 .64599 m
.188 .64032 L
s
.16057 .64599 m
.18105 .64769 L
s
.4465 .6536 m .43184 .65013 L .43759 .6594 L .409 0 .107 0 k
F
0 0 0 1 k
.43759 .6594 m
.44339 .6625 L
s
.42131 .67263 m
.43759 .6594 L
s
.54018 .36186 m
.54055 .36408 L
s
.54024 .36196 m
.54075 .36455 L
s
.54075 .36455 m
.54091 .36542 L
s
.34996 .66192 m .34365 .65472 L .33969 .66615 L .363 0 .117 0 k
F
0 0 0 1 k
.33969 .66615 m
.34084 .67085 L
s
.32035 .67595 m
.33969 .66615 L
s
.53546 .38057 m
.53557 .38149 L
s
.53604 .38539 m
.5362 .38671 L
s
.53594 .37783 m
.53597 .37783 L
s
.45101 .62582 m .46598 .62922 L .45864 .6207 L .408 0 .102 0 k
F
0 0 0 1 k
.4351 .63323 m
.45101 .62582 L
s
.47781 .61692 m .46598 .62922 L .48393 .61942 L .448 0 .103 0 k
F
0 0 0 1 k
.46598 .62922 m
.47479 .63786 L
s
.46311 .63062 m
.46598 .62922 L
s
.45248 .64199 m
.46598 .62922 L
s
.45101 .62582 m
.46598 .62922 L
s
.23695 .67606 m .23449 .68797 L .24794 .67381 L .441 0 .152 0 k
F
0 0 0 1 k
.23449 .68797 m
.24013 .68729 L
s
.22999 .68941 m
.23449 .68797 L
s
.23334 .68926 m
.23449 .68797 L
s
.23449 .68797 m
.2345 .68917 L
s
.52125 .38587 m
.52232 .38162 L
s
.52133 .38556 m
.52145 .38367 L
s
.52141 .38237 m
.52143 .3823 L
s
.52209 .37934 m
.5223 .37841 L
s
.52191 .38323 m
.52199 .38256 L
s
.52222 .37414 m
.52227 .37361 L
s
.38193 .67163 m .39948 .66012 L .37917 .66713 L .387 0 .109 0 k
F
0 0 0 1 k
.37187 .67622 m
.38193 .67163 L
s
.38193 .67163 m
.38367 .68295 L
s
.40503 .60813 m .41367 .61296 L .41241 .60409 L .306 0 .099 0 k
F
.42713 .60251 m .41367 .61296 L .43032 .60551 L .332 0 .098 0 k
F
0 0 0 1 k
.41367 .61296 m
.41604 .61113 L
s
.41367 .61296 m
.41779 .61112 L
s
.40211 .62125 m
.41367 .61296 L
s
.39633 .61988 m
.41367 .61296 L
s
.41367 .61296 m
.41473 .61745 L
s
.41367 .61296 m
.42404 .61728 L
s
.42404 .61728 m
.43743 .61101 L
s
.42933 .6193 m
.43913 .611 L
s
.53529 .36832 m
.53535 .36847 L
s
.53536 .36849 m
.53596 .36989 L
s
.37917 .66713 m .36984 .66043 L .3691 .67173 L .389 0 .109 0 k
F
0 0 0 1 k
.37917 .66713 m
.38193 .67163 L
s
.3691 .67173 m
.37187 .67622 L
s
.34918 .6831 m
.3691 .67173 L
s
.3407 .62144 m .32219 .63008 L .34024 .62602 L .325 0 .115 0 k
F
0 0 0 1 k
.34024 .62602 m
.34114 .62767 L
s
.55928 .63863 m .55007 .65373 L .57015 .64004 L .567 0 .117 0 k
F
0 0 0 1 k
.52494 .65315 m
.55007 .65373 L
s
.52765 .66731 m
.55007 .65373 L
s
.53893 .66962 m
.55007 .65373 L
s
.55007 .65373 m
.56961 .66095 L
s
.54996 .64585 m
.55499 .64565 L
s
.54996 .64585 m
.55858 .63976 L
s
.53299 .35255 m
.53378 .35294 L
s
.53554 .3538 m
.53561 .35383 L
s
.53378 .35294 m
.53554 .3538 L
s
.58971 .646 m .5967 .63004 L .57705 .64481 L .55 0 .12 0 k
F
0 0 0 1 k
.57705 .64481 m
.58971 .646 L
s
.56232 .64537 m
.57705 .64481 L
s
.56946 .65272 m
.57705 .64481 L
s
.58209 .65391 m
.58971 .646 L
s
.51648 .39365 m .51616 .40168 L .5179 .39214 L .168 .125 .107 .084 k
F
0 0 0 1 k
.51648 .39365 m
.5179 .39214 L
s
.51721 .39595 m
.5179 .39214 L
s
.5179 .39214 m
.51877 .39076 L
s
.51454 .39357 m
.51575 .39134 L
s
.51575 .39134 m
.51697 .38911 L
s
.51648 .39365 m
.51697 .38911 L
s
.5179 .39214 m
.51839 .3876 L
s
.48989 .63462 m .50087 .62151 L .48276 .6319 L .462 0 .106 0 k
F
0 0 0 1 k
.48276 .6319 m
.48989 .63462 L
s
.48278 .62563 m
.49677 .61728 L
s
.46598 .62922 m
.48276 .6319 L
s
.46598 .62922 m
.46908 .62753 L
s
.48989 .63462 m
.50162 .6428 L
s
.48191 .64058 m
.48989 .63462 L
s
.47479 .63786 m
.48276 .6319 L
s
.53989 .36534 m
.54056 .36662 L
s
.54056 .36662 m
.54058 .36667 L
s
.54058 .36667 m
.54082 .36713 L
s
.54089 .36726 m
.54142 .3683 L
s
.53989 .36534 m
.53991 .3655 L
s
.36318 .58888 m .34737 .59662 L .36277 .59311 L .294 0 .104 0 k
F
0 0 0 1 k
.36277 .59311 m
.36635 .60028 L
s
.51537 .67439 m .50249 .68939 L .52511 .67665 L .536 0 .115 0 k
F
0 0 0 1 k
.50249 .68939 m
.51845 .69835 L
s
.50014 .69058 m
.50249 .68939 L
s
.4875 .70511 m
.50249 .68939 L
s
.47942 .6869 m
.50249 .68939 L
s
.53996 .3863 m .54179 .39683 L .54164 .38712 L .996 0 .01 .141 k
F
.54118 .38727 m .53925 .37574 L .53951 .38684 L .996 0 .016 .154 k
F
.5389 .38128 m .54108 .38063 L .5383 .37476 L .996 .016 0 .182 k
F
.53912 .37686 m .53819 .37159 L .53835 .37243 L .996 0 .996 .005 k
F
.53819 .37159 m .53681 .36373 L .53835 .37243 L F
.53835 .37243 m .53725 .36646 L .5385 .37327 L .996 0 .996 .015 k
F
.53835 .37243 m .5385 .37327 L .53934 .37783 L F
.53934 .38096 m .53725 .36646 L .53832 .37796 L .996 .352 0 .132 k
F
.53766 .3804 m .53945 .39306 L .5389 .38128 L .996 0 0 .169 k
F
.53832 .37796 m .53667 .37572 L .53913 .38416 L .996 .245 0 .14 k
F
.54004 .39227 m .54186 .40287 L .5417 .3927 L .996 0 .02 .142 k
F
.54131 .39741 m .53937 .38585 L .53963 .3965 L .996 0 .008 .153 k
F
.53941 .38639 m .5373 .37103 L .5384 .38437 L .996 .173 0 .157 k
F
.53837 .37462 m .5373 .37103 L .53937 .3808 L .996 .996 0 .135 k
F
.53847 .37732 m .53681 .36373 L .53732 .37334 L .12 .234 .23 .061 k
F
.53845 .37605 m .53681 .36373 L .53729 .37115 L .08 .225 .321 .039 k
F
.53913 .37813 m .53681 .36373 L .53837 .37462 L .996 .996 0 .155 k
F
.53648 .36511 m .53904 .368 L .53628 .35933 L .23 .178 .155 .114 k
F
.53644 .3611 m .53901 .36541 L .53624 .3557 L .195 .196 .173 .101 k
F
0 0 0 1 k
.53624 .3557 m
.53672 .35741 L
s
.53756 .35587 m
.53798 .35734 L
s
.5382 .35376 m
.53869 .35852 L
s
.53813 .36073 m
.53848 .36356 L
s
.53863 .36477 m
.53893 .36723 L
s
.53796 .36454 m
.53893 .36723 L
s
.53821 .35461 m
.53851 .35779 L
s
.53754 .35389 m
.53869 .35852 L
s
.53526 .35761 m
.53637 .362 L
s
.53604 .35524 m
.53624 .3557 L
s
.53713 .36614 m
.53717 .36624 L
s
.53725 .36646 m
.53725 .36646 L
s
.53705 .36855 m
.53708 .36882 L
s
.53674 .3654 m
.53705 .36855 L
s
.53628 .35871 m
.53637 .35964 L
s
.5362 .35918 m
.5363 .35991 L
s
.53623 .35874 m
.5363 .35942 L
s
.53724 .3664 m
.53725 .36646 L
s
.53626 .36155 m
.5364 .36287 L
s
.53704 .36869 m
.5371 .36922 L
s
.53667 .36533 m
.53704 .36869 L
s
.53612 .35673 m
.53635 .3587 L
s
.53718 .36591 m
.53725 .36646 L
s
.53718 .36591 m
.53725 .36646 L
s
.53626 .36079 m
.53634 .36126 L
s
.53609 .35402 m
.53624 .3557 L
s
.32106 .62143 m .32219 .63008 L .32954 .61878 L .326 0 .123 0 k
F
0 0 0 1 k
.32219 .63008 m
.3253 .63843 L
s
.32114 .63184 m
.32219 .63008 L
s
.31635 .6326 m
.32219 .63008 L
s
.32219 .63008 m
.34024 .62602 L
s
.28188 .72556 m .28792 .73496 L .29388 .7216 L .405 0 .134 0 k
F
.31254 .72317 m .28792 .73496 L .31393 .72832 L .404 0 .127 0 k
F
0 0 0 1 k
.28792 .73496 m
.29671 .74383 L
s
.27175 .74215 m
.28792 .73496 L
s
.2852 .74229 m
.28792 .73496 L
s
.26158 .74066 m
.28792 .73496 L
s
.52816 .36805 m
.52826 .36643 L
s
.52767 .36373 m
.52798 .36327 L
s
.52112 .38883 m .5211 .39774 L .52245 .38685 L .183 .128 .109 .091 k
F
0 0 0 1 k
.52112 .38883 m
.52245 .38685 L
s
.52191 .3912 m
.52245 .38685 L
s
.52245 .38685 m
.52278 .38615 L
s
.52245 .38685 m
.5225 .38611 L
s
.52112 .38883 m
.52126 .38664 L
s
.52117 .38156 m
.52133 .37745 L
s
.51651 .37405 m .51444 .38303 L .51554 .37835 L .5 .5 .5 1 k
F
0 0 0 1 k
.51636 .37475 m
.51651 .37405 L
s
.51558 .38218 m
.516 .37892 L
s
.51651 .37405 m
.51674 .37301 L
s
.51651 .37405 m
.51656 .37387 L
s
.51608 .3811 m
.51687 .37809 L
s
.51619 .37822 m
.51645 .37716 L
s
.5159 .37723 m
.51687 .37337 L
s
.51619 .37822 m
.51634 .37742 L
s
.41809 .57755 m .42549 .58216 L .42439 .57394 L .288 0 .094 .002 k
F
.43699 .57274 m .42549 .58216 L .43973 .57557 L .319 0 .094 .003 k
F
0 0 0 1 k
.42549 .58216 m
.42724 .58073 L
s
.42549 .58216 m
.4286 .58072 L
s
.42549 .58216 m
.42735 .59068 L
s
.41268 .59183 m
.42549 .58216 L
s
.41066 .58826 m
.42549 .58216 L
s
.42549 .58216 m
.43438 .58633 L
s
.43755 .58949 m
.44747 .58063 L
s
.43438 .58633 m
.44612 .58064 L
s
.53455 .3735 m
.53498 .37884 L
s
.53418 .36834 m
.53423 .36882 L
s
.53463 .37252 m
.53503 .37625 L
s
.53454 .37149 m
.53495 .37509 L
s
.53417 .36817 m
.53421 .36859 L
s
.34647 .58863 m .34737 .59662 L .3537 .58629 L .288 0 .111 0 k
F
0 0 0 1 k
.33017 .60442 m
.34737 .59662 L
s
.34737 .59662 m
.34997 .60437 L
s
.34127 .6075 m
.34737 .59662 L
s
.34737 .59662 m
.36277 .59311 L
s
.34737 .59662 m
.35685 .59198 L
s
.52472 .37878 m
.52507 .3766 L
s
.52519 .37579 m
.5254 .37448 L
s
.53893 .36723 m
.53897 .36747 L
s
.53903 .36783 m
.53979 .37258 L
s
.53893 .36723 m
.53895 .36726 L
s
.53901 .3674 m
.53994 .36935 L
s
.53932 .37584 m
.53933 .37621 L
s
.54034 .37722 m
.54035 .37726 L
s
.54035 .37726 m
.54082 .38008 L
s
.48276 .6319 m
.49791 .62321 L
s
.52936 .38872 m
.52938 .3891 L
s
.52679 .38513 m
.52683 .38503 L
s
.52763 .36741 m
.52766 .36501 L
s
.52767 .36406 m
.52767 .36373 L
s
.52127 .3838 m
.52232 .38162 L
s
.53296 .64631 m .54249 .63184 L .52326 .64412 L .519 0 .113 0 k
F
0 0 0 1 k
.52326 .64412 m
.53296 .64631 L
s
.53296 .64631 m
.55007 .65373 L
s
.50162 .6428 m
.52326 .64412 L
s
.52494 .65315 m
.53296 .64631 L
s
.51526 .65096 m
.52326 .64412 L
s
.23691 .67668 m .23441 .68921 L .24788 .67466 L .417 0 .141 0 k
F
0 0 0 1 k
.23449 .68797 m
.23467 .68791 L
s
.23441 .68921 m
.25723 .68704 L
s
.21241 .68959 m
.23449 .68797 L
s
.23449 .68797 m
.2347 .68775 L
s
.23449 .68797 m
.23686 .6765 L
s
.20711 .6976 m
.23441 .68921 L
s
.22635 .69843 m
.23441 .68921 L
s
.23441 .68921 m
.23448 .70151 L
s
.52075 .3714 m .51889 .38203 L .51997 .37684 L .5 .5 .5 1 k
F
0 0 0 1 k
.52035 .37491 m
.52081 .37109 L
s
.52013 .37482 m
.52092 .37014 L
s
.52036 .37628 m
.52107 .37169 L
s
.52035 .37491 m
.5212 .37003 L
s
.52036 .37628 m
.52087 .37262 L
s
.52075 .3714 m
.52088 .3708 L
s
.52075 .3714 m
.52149 .36609 L
s
.51149 .39634 m .51211 .38954 L .51012 .39817 L .095 .155 .138 .042 k
F
.50915 .39581 m .51211 .38954 L .50987 .39232 L .02 .164 .167 .006 k
F
0 0 0 1 k
.51211 .38954 m
.5124 .38885 L
s
.51211 .38954 m
.51277 .38297 L
s
.51211 .38954 m
.51323 .38398 L
s
.51211 .38954 m
.51441 .38727 L
s
.51151 .38013 m .51388 .37331 L .51264 .37646 L .5 .5 .5 1 k
F
0 0 0 1 k
.51282 .37551 m
.51337 .37364 L
s
.51264 .37646 m
.51355 .37316 L
s
.53988 .36141 m
.53989 .36144 L
s
.53763 .37702 m
.53778 .3769 L
s
.53903 .37592 m
.53925 .37574 L
s
.5389 .37602 m
.53896 .37597 L
s
.539 .37594 m
.53903 .37592 L
s
.53896 .37597 m
.53899 .37595 L
s
.53899 .37595 m
.539 .37594 L
s
.53651 .38684 m
.53652 .38481 L
s
.53653 .38033 m
.53654 .3787 L
s
.53005 .37498 m
.53028 .37411 L
s
.5311 .37299 m
.5315 .37322 L
s
.53325 .35958 m
.53369 .36055 L
s
.5339 .36101 m
.53487 .36313 L
s
.53369 .36055 m
.5339 .36101 L
s
.53487 .36313 m
.53491 .3632 L
s
.53309 .36405 m
.53315 .36241 L
s
.53319 .36124 m
.53325 .35958 L
s
.5228 .38575 m
.52288 .38575 L
s
.52367 .38576 m
.52423 .38577 L
s
.52523 .38579 m
.52533 .38579 L
s
.46405 .58511 m .47395 .57437 L .4598 .58238 L .37 0 .097 0 k
F
0 0 0 1 k
.4598 .58238 m
.46405 .58511 L
s
.45754 .58982 m
.46405 .58511 L
s
.45328 .5871 m
.4598 .58238 L
s
.46405 .58511 m
.47035 .59282 L
s
.41162 .66558 m .39948 .66012 L .40201 .6707 L .411 0 .107 0 k
F
0 0 0 1 k
.38478 .68221 m
.40201 .6707 L
s
.40201 .6707 m
.40635 .67468 L
s
.56983 .62332 m .59649 .62207 L .57633 .61629 L .559 0 .115 0 k
F
0 0 0 1 k
.55901 .62196 m
.56983 .62332 L
s
.55934 .63054 m
.56983 .62332 L
s
.52016 .37689 m
.52035 .37491 L
s
.34897 .62276 m .36589 .61372 L .34944 .61816 L .32 0 .115 0 k
F
0 0 0 1 k
.34024 .62602 m
.34897 .62276 L
s
.34795 .62524 m
.34897 .62276 L
s
.26123 .74645 m .25676 .73506 L .24729 .75028 L .444 0 .13 0 k
F
0 0 0 1 k
.24729 .75028 m
.26123 .74645 L
s
.26063 .75321 m
.27138 .74869 L
s
.26063 .75321 m
.26123 .74645 L
s
.24672 .75703 m
.24729 .75028 L
s
.23551 .75458 m
.24729 .75028 L
s
.19854 .65437 m .21801 .65522 L .19152 .66188 L .485 0 .159 0 k
F
0 0 0 1 k
.19117 .66218 m
.19152 .66188 L
s
.38216 .6086 m .38836 .61446 L .38968 .60504 L .293 0 .102 0 k
F
.403 .60473 m .38836 .61446 L .40503 .60813 L .311 0 .1 0 k
F
0 0 0 1 k
.38836 .61446 m
.39633 .61988 L
s
.3781 .62079 m
.38836 .61446 L
s
.38816 .61764 m
.38836 .61446 L
s
.37126 .62017 m
.38836 .61446 L
s
.52901 .38075 m
.52901 .38129 L
s
.52901 .3824 m
.52904 .38802 L
s
.52865 .37499 m
.52874 .3722 L
s
.52948 .36755 m
.52985 .36908 L
s
.52794 .37309 m
.52809 .37195 L
s
.52809 .37195 m
.5281 .37193 L
s
.51223 .38023 m .51388 .37331 L .51122 .38223 L .996 .996 0 .268 k
F
0 0 0 1 k
.51388 .37331 m
.51626 .36652 L
s
.51388 .37331 m
.51444 .37088 L
s
.51388 .37331 m
.51456 .37055 L
s
.51119 .38152 m
.51228 .37822 L
s
.51264 .37646 m
.51388 .37331 L
s
.37022 .59021 m .38467 .58211 L .37064 .58598 L .291 0 .104 0 k
F
0 0 0 1 k
.36277 .59311 m
.37022 .59021 L
s
.36635 .60028 m
.37022 .59021 L
s
.58228 .66235 m .61351 .66074 L .58992 .65462 L .582 0 .122 0 k
F
0 0 0 1 k
.56961 .66095 m
.58228 .66235 L
s
.55883 .67756 m
.58228 .66235 L
s
.31356 .73636 m .3236 .74561 L .32559 .73211 L .416 0 .119 0 k
F
0 0 0 1 k
.31393 .72832 m
.3208 .7338 L
s
.28792 .73496 m
.31393 .72832 L
s
.34692 .73331 m .3236 .74561 L .35019 .73842 L .433 0 .116 0 k
F
0 0 0 1 k
.29793 .75821 m
.3236 .74561 L
s
.32273 .75962 m
.3236 .74561 L
s
.3236 .74561 m
.33641 .75423 L
s
.2963 .75196 m
.3236 .74561 L
s
.39855 .57762 m .40385 .58313 L .40497 .57445 L .269 0 .096 0 k
F
.41635 .57437 m .40385 .58313 L .41809 .57755 L .292 0 .095 .001 k
F
0 0 0 1 k
.40385 .58313 m
.41809 .57755 L
s
.39005 .59207 m
.40385 .58313 L
s
.40331 .59218 m
.40385 .58313 L
s
.40385 .58313 m
.41066 .58826 L
s
.38924 .58814 m
.40385 .58313 L
s
.41809 .57755 m
.42549 .58216 L
s
.45367 .61766 m .44113 .61403 L .44605 .62279 L .405 0 .102 0 k
F
0 0 0 1 k
.44605 .62279 m
.45101 .62582 L
s
.43211 .63463 m
.44605 .62279 L
s
.1985 .6548 m .21801 .65522 L .1915 .66214 L .513 0 .169 0 k
F
0 0 0 1 k
.20095 .67028 m
.21801 .65522 L
s
.20093 .67054 m
.21801 .65522 L
s
.21368 .66841 m
.21801 .65522 L
s
.19152 .66188 m
.19182 .66181 L
s
.17223 .67796 m
.1915 .66214 L
s
.53855 .37454 m
.53875 .37479 L
s
.53879 .37484 m
.53882 .37488 L
s
.53876 .3748 m
.53879 .37483 L
s
.53879 .37483 m
.53879 .37484 L
s
.35093 .67107 m .36984 .66043 L .3498 .6661 L .371 0 .112 0 k
F
0 0 0 1 k
.36928 .66655 m
.36968 .66053 L
s
.3691 .67173 m
.37917 .66713 L
s
.34996 .66192 m
.3509 .66579 L
s
.33969 .66615 m
.34996 .66192 L
s
.34067 .67507 m
.35093 .67107 L
s
.34918 .6831 m
.35093 .67107 L
s
.51734 .37918 m .51862 .37046 L .51633 .38112 L .996 .996 0 .173 k
F
0 0 0 1 k
.51773 .37252 m
.51862 .37046 L
s
.51862 .37046 m
.51975 .36678 L
s
.51862 .37046 m
.51913 .3668 L
s
.51862 .37046 m
.51933 .36624 L
s
.51862 .37046 m
.5194 .36958 L
s
.51742 .37445 m
.51862 .37046 L
s
.52533 .38579 m
.52537 .38696 L
s
.52418 .39715 m
.52441 .39496 L
s
.52499 .38922 m
.52506 .38846 L
s
.52519 .38721 m
.52533 .38579 L
s
.52533 .38579 m
.52552 .38586 L
s
.52674 .38634 m
.5268 .38636 L
s
.52745 .38662 m
.52773 .38673 L
s
.52522 .386 m
.52533 .38579 L
s
.30423 .6333 m .30438 .62404 L .29432 .63614 L .369 0 .131 0 k
F
0 0 0 1 k
.29432 .63614 m
.30423 .6333 L
s
.27373 .64384 m
.29432 .63614 L
s
.30206 .63877 m
.30423 .6333 L
s
.29385 .63735 m
.29432 .63614 L
s
.50987 .39232 m .51066 .38645 L .50857 .39462 L .019 .165 .169 .006 k
F
0 0 0 1 k
.51066 .38645 m
.51231 .38196 L
s
.51066 .38645 m
.51277 .38297 L
s
.50857 .39077 m .51066 .38645 L .50778 .39367 L .204 0 .321 0 k
F
0 0 0 1 k
.51034 .3933 m
.51211 .38954 L
s
.50987 .39232 m
.51211 .38954 L
s
.50915 .39236 m
.50941 .39135 L
s
.51066 .38645 m
.51187 .38144 L
s
.51066 .38645 m
.51149 .3817 L
s
.35019 .73842 m .36406 .74622 L .36198 .73352 L .433 0 .116 0 k
F
0 0 0 1 k
.3236 .74561 m
.35019 .73842 L
s
.38554 .73296 m .36406 .74622 L .39064 .73749 L .457 0 .115 0 k
F
0 0 0 1 k
.36406 .74622 m
.36434 .74605 L
s
.36406 .74622 m
.36463 .74604 L
s
.36406 .74622 m
.36758 .75931 L
s
.34023 .75989 m
.36406 .74622 L
s
.33641 .75423 m
.36406 .74622 L
s
.36406 .74622 m
.38065 .75327 L
s
.35019 .73842 m
.36406 .74622 L
s
.38659 .75825 m
.40759 .74403 L
s
.38065 .75327 m
.4071 .74406 L
s
.52649 .37858 m
.52655 .37773 L
s
.52697 .3787 m
.52699 .37775 L
s
.52732 .36502 m
.52733 .36447 L
s
.53471 .37553 m
.53473 .37555 L
s
.53473 .37555 m
.53474 .37556 L
s
.34062 .62327 m .32212 .63169 L .34015 .62802 L .327 0 .111 0 k
F
0 0 0 1 k
.34015 .62802 m
.34439 .63615 L
s
.32101 .62263 m .32212 .63169 L .32948 .62013 L .324 0 .117 0 k
F
0 0 0 1 k
.31503 .64384 m
.32212 .63169 L
s
.32212 .63169 m
.32521 .64046 L
s
.32355 .62944 m
.33329 .6249 L
s
.30423 .6333 m
.32193 .63012 L
s
.30199 .64016 m
.32212 .63169 L
s
.32212 .63169 m
.34015 .62802 L
s
.32212 .63169 m
.33321 .62664 L
s
.53869 .35852 m
.5388 .3589 L
s
.51177 .37909 m .50955 .38649 L .51064 .38276 L .996 0 .996 0 k
F
0 0 0 1 k
.51065 .38282 m
.51177 .37909 L
s
.50941 .39135 m
.51066 .38645 L
s
.50987 .39232 m
.51066 .38645 L
s
.51035 .38709 m
.51066 .38645 L
s
.51038 .38715 m
.51066 .38645 L
s
.51177 .37909 m
.51264 .37646 L
s
.51177 .37909 m
.51282 .37551 L
s
.51531 .37102 m .5138 .37848 L .51631 .36903 L .996 .996 0 .214 k
F
0 0 0 1 k
.51531 .37102 m
.51631 .36903 L
s
.51531 .37281 m
.51631 .36903 L
s
.51605 .3761 m
.51636 .37475 L
s
.51591 .37852 m
.51682 .37474 L
s
.51246 .3774 m
.51388 .37331 L
s
.51388 .37331 m
.51531 .37102 L
s
.51229 .38001 m
.51388 .37331 L
s
.51554 .37865 m
.5159 .37723 L
s
.51631 .36903 m
.5189 .36339 L
s
.51631 .36903 m
.51726 .36454 L
s
.51531 .37102 m
.51626 .36652 L
s
.33206 .5994 m .33227 .59084 L .32361 .6019 L .324 0 .118 0 k
F
0 0 0 1 k
.32361 .6019 m
.33206 .5994 L
s
.32361 .6019 m
.32707 .59749 L
s
.33206 .5994 m
.34737 .59662 L
s
.30513 .60916 m
.32361 .6019 L
s
.33017 .60442 m
.33206 .5994 L
s
.32173 .60692 m
.32361 .6019 L
s
.52451 .38485 m
.52454 .38476 L
s
.52464 .38444 m
.52464 .38442 L
s
.52499 .38328 m
.52502 .38319 L
s
.52517 .38817 m
.52525 .38458 L
s
.52774 .35667 m .52486 .35901 L .52733 .36167 L .996 0 0 .26 k
F
0 0 0 1 k
.52703 .35725 m
.52703 .35722 L
s
.52761 .35825 m
.52827 .35944 L
s
.52615 .35796 m
.52652 .35541 L
s
.52526 .35869 m
.52537 .35609 L
s
.52774 .35667 m
.52912 .34611 L
s
.51633 .39321 m .51678 .38583 L .51503 .39563 L .091 .168 .148 .041 k
F
0 0 0 1 k
.51598 .39385 m
.51648 .39365 L
s
.51405 .39368 m .51678 .38583 L .51469 .38987 L .007 .168 .192 .001 k
F
0 0 0 1 k
.51678 .38583 m
.51692 .38537 L
s
.51678 .38583 m
.5169 .38563 L
s
.51678 .38583 m
.51708 .38189 L
s
.51678 .38583 m
.51698 .38452 L
s
.51491 .38946 m
.515 .38897 L
s
.52147 .3873 m .51868 .39356 L .52115 .39261 L .193 .127 .108 .096 k
F
0 0 0 1 k
.51911 .39031 m
.52063 .38919 L
s
.52147 .3873 m
.5228 .38575 L
s
.52147 .3873 m
.52159 .3862 L
s
.51926 .38914 m
.52105 .38467 L
s
.52104 .39265 m
.52104 .39619 L
s
.43032 .60551 m .4412 .60924 L .43737 .60104 L .327 0 .097 0 k
F
.45315 .59822 m .4412 .60924 L .45742 .60077 L .361 0 .098 0 k
F
0 0 0 1 k
.4412 .60924 m
.44561 .60694 L
s
.43743 .61101 m
.4412 .60924 L
s
.43913 .611 m
.4412 .60924 L
s
.4412 .60924 m
.45373 .6124 L
s
.4412 .60924 m
.44457 .61503 L
s
.43032 .60551 m
.4412 .60924 L
s
.53854 .3754 m
.53889 .37784 L
s
.53725 .36646 m
.53725 .36648 L
s
.53725 .36646 m
.53725 .36646 L
s
.53734 .36744 m
.53743 .36837 L
s
.53892 .37532 m
.53925 .37574 L
s
.53887 .37525 m
.53892 .37532 L
s
.53884 .37521 m
.53886 .37525 L
s
.53886 .37525 m
.53887 .37525 L
s
.53824 .36863 m
.53882 .37481 L
s
.53882 .37481 m
.53882 .37488 L
s
.53824 .36863 m
.53935 .37141 L
s
.53914 .37498 m
.53925 .37574 L
s
.53922 .375 m
.53925 .37574 L
s
.53913 .36283 m
.53994 .36935 L
s
.5385 .37327 m
.53878 .37478 L
s
.53833 .37236 m
.5385 .37327 L
s
.53783 .36962 m
.53818 .37152 L
s
.53783 .36961 m
.53783 .36962 L
s
.5393 .38557 m
.53934 .38562 L
s
.53936 .38565 m
.53949 .38578 L
s
.53707 .38217 m
.53786 .38179 L
s
.52204 .37091 m .52492 .36657 L .52275 .36584 L .996 .084 0 .238 k
F
.52434 .36858 m .52486 .35901 L .52289 .3688 L .996 .015 0 .256 k
F
0 0 0 1 k
.52435 .35864 m
.52486 .35901 L
s
.52486 .35901 m
.52518 .35164 L
s
.52486 .35901 m
.52646 .34824 L
s
.52348 .36166 m
.52421 .36226 L
s
.52466 .36264 m
.52507 .36298 L
s
.52486 .35901 m
.52774 .35667 L
s
.52457 .37025 m
.52506 .3673 L
s
.52275 .36584 m
.52306 .36116 L
s
.5232 .36599 m
.52348 .36166 L
s
.52279 .36586 m
.52348 .36166 L
s
.5242 .36231 m
.5242 .36226 L
s
.52474 .36651 m
.52492 .36422 L
s
.52451 .36643 m
.52473 .36337 L
s
.52453 .36507 m
.5248 .36276 L
s
.5315 .37322 m
.5319 .37496 L
s
.53334 .38138 m
.53336 .38147 L
s
.5315 .37322 m
.53158 .37638 L
s
.53596 .38549 m
.53631 .38858 L
s
.53508 .37764 m
.53549 .38129 L
s
.53493 .37811 m
.53493 .3782 L
s
.53496 .37631 m
.53506 .37645 L
s
.53511 .37653 m
.53613 .37808 L
s
.53495 .37622 m
.53502 .37614 L
s
.53507 .3761 m
.53547 .37565 L
s
.53636 .37468 m
.53654 .37447 L
s
.53659 .37442 m
.53683 .37416 L
s
.53683 .37416 m
.53708 .37389 L
s
.53329 .37885 m
.53346 .37859 L
s
.5348 .37646 m
.5348 .37644 L
s
.23478 .64078 m .21801 .65522 L .22474 .64195 L .445 0 .154 0 k
F
.23476 .64103 m .21801 .65522 L .22471 .64238 L .473 0 .164 0 k
F
0 0 0 1 k
.21801 .65522 m
.21801 .65522 L
s
.1915 .66214 m
.21801 .65522 L
s
.51485 .3733 m
.51502 .37247 L
s
.51502 .37247 m
.51531 .37102 L
s
.53925 .37574 m
.53952 .37733 L
s
.54012 .38091 m
.54041 .38265 L
s
.53925 .37574 m
.53928 .37682 L
s
.53938 .38113 m
.53951 .38669 L
s
.53925 .37574 m
.54059 .37756 L
s
.5408 .37785 m
.54122 .37843 L
s
.53925 .37574 m
.54023 .37534 L
s
.54082 .37509 m
.54093 .37504 L
s
.54096 .37503 m
.54175 .3747 L
s
.51346 .4022 m .51393 .3947 L .51199 .40357 L .155 .128 .11 .076 k
F
.51082 .40013 m .51393 .3947 L .51149 .39634 L .101 .15 .132 .046 k
F
0 0 0 1 k
.51207 .39796 m
.51393 .3947 L
s
.51149 .39634 m
.51393 .3947 L
s
.51149 .39634 m
.51211 .38954 L
s
.51091 .39472 m
.51211 .38954 L
s
.51393 .3947 m
.5153 .39414 L
s
.51393 .3947 m
.5142 .39324 L
s
.51393 .3947 m
.51441 .38727 L
s
.51393 .3947 m
.51454 .39357 L
s
.51942 .61566 m .50086 .61483 L .51257 .62204 L .474 0 .106 0 k
F
0 0 0 1 k
.50161 .63598 m
.51257 .62204 L
s
.52738 .36437 m
.52839 .36329 L
s
.52926 .36236 m
.52928 .36233 L
s
.52989 .3625 m
.52994 .36256 L
s
.52009 .36881 m .51899 .37815 L .52106 .36704 L .996 .569 0 .183 k
F
.52156 .36715 m .51896 .37312 L .52085 .37222 L .996 .398 0 .194 k
F
.52079 .36333 m .51982 .3722 L .52198 .36246 L .996 .164 0 .23 k
F
0 0 0 1 k
.52079 .36333 m
.52198 .36246 L
s
.5202 .36874 m
.52079 .36333 L
s
.52198 .36246 m
.52486 .35901 L
s
.51973 .36921 m
.52009 .36881 L
s
.52106 .36704 m
.52187 .36524 L
s
.52155 .37214 m
.52203 .36731 L
s
.52106 .36704 m
.5212 .36595 L
s
.52163 .36271 m
.52179 .36151 L
s
.52198 .36246 m
.52269 .35741 L
s
.52231 .36252 m
.52241 .36195 L
s
.52156 .36715 m
.52231 .36252 L
s
.5189 .36339 m
.52079 .36333 L
s
.51957 .36825 m
.52006 .36427 L
s
.52009 .36881 m
.52067 .3644 L
s
.52082 .36331 m
.52082 .36327 L
s
.52079 .36333 m
.5215 .35828 L
s
.52065 .36924 m
.52106 .36704 L
s
.52009 .36881 m
.52021 .36858 L
s
.5209 .36734 m
.52106 .36704 L
s
.51967 .36927 m
.51973 .36921 L
s
.52 .37662 m
.52035 .37491 L
s
.52014 .37704 m
.52082 .37287 L
s
.5199 .37612 m
.52013 .37482 L
s
.51951 .36868 m
.51957 .36825 L
s
.45231 .65671 m .46586 .64368 L .4465 .6536 L .405 0 .105 0 k
F
0 0 0 1 k
.4465 .6536 m
.45231 .65671 L
s
.44339 .6625 m
.45231 .65671 L
s
.43759 .6594 m
.4465 .6536 L
s
.45231 .65671 m
.46087 .66567 L
s
.53732 .37334 m .53537 .36867 L .53782 .37891 L .129 .233 .226 .066 k
F
.53729 .37115 m .53532 .3641 L .53778 .37594 L .083 .226 .324 .04 k
F
.53653 .3829 m .53537 .36867 L .53526 .38056 L .345 .154 .138 .118 k
F
.53647 .37747 m .53532 .3641 L .53519 .37415 L .237 .173 .149 .116 k
F
.53521 .36268 m .53613 .3746 L .53648 .36511 L .26 .17 .148 .123 k
F
.53516 .35801 m .53608 .36956 L .53644 .3611 L .211 .193 .17 .108 k
F
.53686 .36806 m .53595 .35771 L .5352 .36669 L .586 .149 .143 .122 k
F
.5388 .35974 m .53595 .35771 L .5391 .36417 L .285 .177 .157 .13 k
F
.53682 .36409 m .53591 .35398 L .53515 .36232 L .508 .155 .146 .123 k
F
0 0 0 1 k
.53491 .3632 m
.53532 .3641 L
s
.53539 .35763 m
.53555 .35794 L
s
.53503 .3576 m
.53518 .36193 L
s
.5352 .36238 m
.53521 .36268 L
s
.53403 .35947 m
.53521 .36268 L
s
.53571 .35462 m
.53577 .35547 L
s
.53503 .35758 m
.53516 .35801 L
s
.53374 .35301 m
.53563 .35703 L
s
.53527 .36399 m
.5353 .36544 L
s
.53526 .36326 m
.53527 .36382 L
s
.53515 .3576 m
.53516 .35801 L
s
.535 .36341 m
.53521 .36647 L
s
.53544 .36263 m
.53548 .3632 L
s
.5352 .3587 m
.53525 .36119 L
s
.53528 .36246 m
.53529 .36283 L
s
.53532 .36405 m
.53532 .3641 L
s
.5349 .36183 m
.53532 .3641 L
s
.53521 .36259 m
.53521 .36269 L
s
.53527 .36346 m
.53532 .3641 L
s
.53876 .35702 m .53591 .35398 L .53906 .36118 L .237 .198 .178 .118 k
F
0 0 0 1 k
.53715 .3553 m
.53876 .35702 L
s
.53685 .35499 m
.53715 .3553 L
s
.53591 .35398 m
.53685 .35499 L
s
.53753 .35768 m
.5378 .3583 L
s
.53709 .35668 m
.53753 .35768 L
s
.53591 .35398 m
.53709 .35668 L
s
.53552 .35303 m
.53591 .35398 L
s
.53591 .35398 m
.53611 .34919 L
s
.535 .34257 m
.53591 .35398 L
s
.53604 .3554 m
.53608 .35436 L
s
.53608 .35417 m
.53622 .35071 L
s
.53561 .35383 m
.53591 .35398 L
s
.53634 .35851 m
.53636 .35895 L
s
.53624 .3557 m
.53632 .35797 L
s
.53672 .35741 m
.53703 .35848 L
s
.53574 .35581 m
.53591 .35398 L
s
.53754 .35389 m
.53781 .356 L
s
.53822 .35927 m
.53823 .35934 L
s
.53876 .35702 m
.53882 .34962 L
s
.53882 .34962 m
.53973 .35574 L
s
.53973 .35574 m
.54015 .35855 L
s
.53881 .35764 m
.53881 .3571 L
s
.5384 .36273 m
.53851 .36366 L
s
.53788 .35847 m
.53796 .35914 L
s
.53803 .36198 m
.5388 .36467 L
s
.54501 .36937 m .54691 .37194 L .54397 .3643 L .996 .605 0 .093 k
F
0 0 0 1 k
.54381 .36399 m
.54397 .3643 L
s
.5429 .35965 m
.54397 .3643 L
s
.51653 .37617 m .51445 .38452 L .51556 .38069 L .5 .5 .5 1 k
F
0 0 0 1 k
.51542 .3799 m
.51611 .37767 L
s
.51572 .37994 m
.51619 .37822 L
s
.51653 .37617 m
.51731 .37242 L
s
.51653 .37617 m
.5168 .37525 L
s
.30417 .63452 m .30434 .62484 L .29427 .6372 L .362 0 .124 0 k
F
0 0 0 1 k
.29427 .6372 m
.30417 .63452 L
s
.29427 .6372 m
.29829 .63227 L
s
.30417 .63452 m
.32212 .63169 L
s
.30199 .64016 m
.30417 .63452 L
s
.29432 .63614 m
.29834 .63131 L
s
.27264 .64505 m
.29427 .6372 L
s
.29211 .64283 m
.29427 .6372 L
s
.53168 .3562 m
.53179 .35629 L
s
.5325 .35686 m
.53304 .3573 L
s
.24192 .61874 m .25849 .61889 L .23584 .62531 L .464 0 .161 0 k
F
0 0 0 1 k
.25462 .63058 m
.25849 .61889 L
s
.24372 .63262 m
.25849 .61889 L
s
.21914 .63953 m
.23584 .62531 L
s
.41596 .66956 m .43172 .65734 L .41162 .66558 L .409 0 .107 0 k
F
0 0 0 1 k
.41162 .66558 m
.41596 .66956 L
s
.40635 .67468 m
.41596 .66956 L
s
.40201 .6707 m
.41162 .66558 L
s
.41596 .66956 m
.42116 .68 L
s
.52115 .39261 m .52113 .40197 L .52248 .39105 L .228 .117 .104 .095 k
F
.51946 .39714 m .51616 .40168 L .51903 .40174 L .227 .108 .099 .091 k
F
.51796 .40336 m .5211 .39774 L .51845 .3989 L .177 .123 .105 .088 k
F
.52025 .39825 m .52286 .39027 L .52068 .39327 L .127 .162 .14 .061 k
F
.51903 .40174 m .51888 .41013 L .52061 .40078 L .268 .097 .096 .089 k
F
.52111 .40652 m .5211 .39774 L .51953 .4078 L .253 .107 .101 .092 k
F
.5229 .40007 m .52286 .39027 L .52157 .40215 L .212 .125 .108 .097 k
F
.51798 .40691 m .52113 .40197 L .51847 .40232 L .222 .112 .101 .092 k
F
.52027 .40215 m .52289 .39524 L .5207 .39685 L .172 .141 .119 .086 k
F
.52197 .39257 m .5231 .38625 L .52138 .39784 L .483 0 .639 0 k
F
.5231 .38625 m .52332 .38502 L .52304 .38689 L F
.5231 .38625 m .52304 .38689 L .52138 .39784 L F
.52393 .37782 m .52381 .37908 L .52442 .37272 L .5 .5 .5 1 k
F
.52199 .39495 m .52298 .38757 L .52139 .39922 L F
.52298 .38757 m .52332 .38502 L .52297 .38757 L F
.52298 .38757 m .52297 .38757 L .52139 .39922 L F
.52381 .37908 m .52302 .38764 L .5241 .3762 L F
.52302 .38764 m .52283 .38978 L .52303 .38764 L F
.52302 .38764 m .52303 .38764 L .5241 .3762 L F
.52381 .37908 m .5241 .3762 L .52442 .37272 L F
0 0 0 1 k
.52442 .37272 m
.52486 .36847 L
s
.52433 .38543 m
.52451 .38485 L
s
.52346 .38829 m
.52433 .38543 L
s
.52286 .39027 m
.52286 .38939 L
s
.52286 .38938 m
.52287 .38838 L
s
.52287 .38833 m
.52287 .38798 L
s
.52287 .38752 m
.52287 .38695 L
s
.52232 .38162 m
.52322 .37801 L
s
.52442 .37272 m
.52469 .36951 L
s
.52406 .3751 m
.52434 .37137 L
s
.52286 .39027 m
.52292 .38959 L
s
.5242 .39163 m
.52447 .38895 L
s
.43973 .57557 m .44905 .57922 L .44575 .57156 L .315 .001 .093 .004 k
F
0 0 0 1 k
.4286 .58072 m
.43973 .57557 L
s
.45926 .56925 m .44905 .57922 L .46293 .5717 L .354 .001 .095 .004 k
F
0 0 0 1 k
.44905 .57922 m
.45247 .57737 L
s
.44905 .57922 m
.45328 .5871 L
s
.44747 .58063 m
.44905 .57922 L
s
.44612 .58064 m
.44905 .57922 L
s
.44905 .57922 m
.4598 .58238 L
s
.43973 .57557 m
.44905 .57922 L
s
.4598 .58238 m
.47072 .5762 L
s
.52669 .38749 m
.52684 .38382 L
s
.53739 .37411 m
.53741 .37413 L
s
.54379 .36698 m .5465 .37802 L .54501 .36937 L .996 .484 0 .096 k
F
0 0 0 1 k
.54357 .36591 m
.54379 .36698 L
s
.5428 .36466 m
.54379 .36698 L
s
.31411 .66311 m .29246 .67259 L .31361 .66821 L .364 0 .123 0 k
F
0 0 0 1 k
.31361 .66821 m
.31507 .6707 L
s
.53629 .37017 m
.53665 .37048 L
s
.53617 .37366 m
.5362 .37435 L
s
.51981 .37117 m
.52009 .36881 L
s
.53719 .36592 m
.53819 .37159 L
s
.53719 .36592 m
.53835 .37243 L
s
.53708 .36579 m
.53779 .37111 L
s
.53693 .36562 m
.53729 .37115 L
s
.53715 .36587 m
.53721 .36623 L
s
.53721 .36623 m
.53725 .3665 L
s
.53725 .3665 m
.5382 .37236 L
s
.53711 .36582 m
.5372 .36644 L
s
.5372 .36644 m
.53837 .37462 L
s
.53691 .36559 m
.53718 .37074 L
s
.53174 .38564 m
.53215 .39096 L
s
.52087 .62389 m .5424 .62409 L .52773 .61751 L .481 0 .106 0 k
F
0 0 0 1 k
.51257 .62204 m
.52087 .62389 L
s
.51262 .62907 m
.52087 .62389 L
s
.25365 .64586 m .25752 .63454 L .2427 .64806 L .434 0 .149 0 k
F
0 0 0 1 k
.25365 .64586 m
.25713 .64556 L
s
.24932 .65225 m
.25365 .64586 L
s
.52104 .39619 m
.5211 .3962 L
s
.52393 .39688 m
.52407 .39691 L
s
.521 .39663 m
.52104 .39619 L
s
.51946 .39714 m
.52039 .39658 L
s
.52089 .39628 m
.52104 .39619 L
s
.52155 .37214 m
.5216 .37205 L
s
.53252 .38613 m
.53254 .38633 L
s
.53195 .38885 m
.53196 .38853 L
s
.53376 .38461 m
.53405 .38495 L
s
.52941 .38626 m
.5295 .38615 L
s
.29103 .66294 m .29246 .67259 L .30098 .66006 L .37 0 .132 0 k
F
0 0 0 1 k
.29246 .67259 m
.2962 .68191 L
s
.29083 .67522 m
.29246 .67259 L
s
.28353 .67621 m
.29246 .67259 L
s
.29246 .67259 m
.31361 .66821 L
s
.54386 .3614 m .54691 .37194 L .5448 .36469 L .996 0 .996 .068 k
F
0 0 0 1 k
.54261 .35696 m
.54386 .3614 L
s
.54284 .35791 m
.54386 .3614 L
s
.61949 .63518 m .61324 .65177 L .63326 .63544 L .599 0 .124 0 k
F
0 0 0 1 k
.58971 .646 m
.61324 .65177 L
s
.61301 .64387 m
.6176 .64021 L
s
.58209 .65391 m
.61324 .65177 L
s
.27295 .60613 m .25849 .61889 L .2644 .60745 L .422 0 .156 0 k
F
0 0 0 1 k
.23584 .62531 m
.25849 .61889 L
s
.57005 .68477 m .5592 .70131 L .5828 .68626 L .595 0 .124 0 k
F
0 0 0 1 k
.52977 .70073 m
.5592 .70131 L
s
.34889 .6249 m .36581 .61607 L .34936 .62014 L .325 0 .11 0 k
F
0 0 0 1 k
.34015 .62802 m
.34889 .6249 L
s
.36247 .62403 m
.36496 .61651 L
s
.34897 .62276 m
.34911 .62268 L
s
.34439 .63615 m
.34889 .6249 L
s
.1898 .68362 m .1704 .69974 L .178 .68476 L .489 0 .16 0 k
F
.18977 .68399 m .1704 .69974 L .17795 .68539 L .529 0 .174 0 k
F
0 0 0 1 k
.52407 .39691 m
.52423 .39674 L
s
.52744 .39394 m
.52745 .39357 L
s
.52816 .39313 m
.52838 .39309 L
s
.436 .75336 m .45454 .73822 L .42806 .74912 L .51 0 .121 0 k
F
0 0 0 1 k
.42806 .74912 m
.436 .75336 L
s
.42384 .75993 m
.436 .75336 L
s
.4159 .75571 m
.42806 .74912 L
s
.436 .75336 m
.44773 .76488 L
s
.53239 .38895 m
.53242 .38756 L
s
.53889 .36452 m
.53892 .36509 L
s
.3498 .6661 m .3435 .65827 L .33953 .67011 L .373 0 .112 0 k
F
0 0 0 1 k
.33953 .67011 m
.3498 .6661 L
s
.3498 .6661 m
.35093 .67107 L
s
.33953 .67011 m
.34067 .67507 L
s
.31849 .68044 m
.33953 .67011 L
s
.28892 .61051 m .29237 .60012 L .27959 .61245 L .372 0 .134 0 k
F
0 0 0 1 k
.27959 .61245 m
.28892 .61051 L
s
.25849 .61889 m
.27959 .61245 L
s
.28892 .61051 m
.30513 .60916 L
s
.27584 .6183 m
.27959 .61245 L
s
.28515 .61635 m
.28892 .61051 L
s
.51903 .40174 m
.51906 .40139 L
s
.51933 .39851 m
.51946 .39714 L
s
.51946 .39714 m
.52009 .39315 L
s
.51554 .37835 m .51394 .38497 L .51638 .37513 L .5 .5 .5 1 k
F
0 0 0 1 k
.51554 .37835 m
.51599 .37661 L
s
.51599 .37661 m
.51638 .37513 L
s
.51461 .38231 m
.51478 .38156 L
s
.51569 .37764 m
.51651 .37405 L
s
.51511 .38012 m
.51569 .37764 L
s
.51554 .37835 m
.51605 .3761 L
s
.51638 .37513 m
.51704 .3727 L
s
.51638 .37513 m
.51689 .37285 L
s
.48396 .61324 m .50086 .61483 L .49079 .60764 L .42 0 .102 0 k
F
0 0 0 1 k
.4705 .62089 m
.48396 .61324 L
s
.52437 .37145 m .52279 .38477 L .52381 .37883 L .996 .996 0 .201 k
F
0 0 0 1 k
.52434 .37644 m
.52469 .37349 L
s
.52375 .37518 m
.52439 .36881 L
s
.52391 .37514 m
.52439 .36881 L
s
.52407 .37611 m
.52455 .37033 L
s
.52294 .3844 m
.52296 .38376 L
s
.523 .38303 m
.523 .38297 L
s
.52302 .38246 m
.52322 .37801 L
s
.52287 .38695 m
.52289 .38446 L
s
.52391 .37514 m
.52455 .36852 L
s
.52355 .38718 m
.52397 .38212 L
s
.52321 .38373 m
.52343 .38321 L
s
.52294 .3844 m
.52321 .38373 L
s
.52346 .38312 m
.52346 .38311 L
s
.52346 .38311 m
.52348 .38307 L
s
.52348 .38307 m
.52354 .38293 L
s
.52437 .37145 m
.52472 .36687 L
s
.52437 .37145 m
.52457 .37025 L
s
.17979 .66304 m .15926 .661 L .18678 .65553 L .485 0 .159 0 k
F
0 0 0 1 k
.17979 .66304 m
.19152 .66188 L
s
.17223 .67796 m
.17979 .66304 L
s
.51469 .38987 m .51538 .38375 L .51348 .39286 L .006 .168 .193 .001 k
F
0 0 0 1 k
.51538 .38375 m
.51687 .37839 L
s
.51538 .38375 m
.51732 .37957 L
s
.51538 .38375 m
.51608 .3811 L
s
.51469 .39059 m .51538 .38375 L .51348 .39328 L .028 .179 .176 .01 k
F
0 0 0 1 k
.51538 .38375 m
.51538 .38375 L
s
.51349 .38844 m .51538 .38375 L .51274 .39199 L .055 .003 .236 .008 k
F
0 0 0 1 k
.51538 .38375 m
.51619 .37822 L
s
.51538 .38375 m
.51648 .37792 L
s
.51538 .38375 m
.51558 .38218 L
s
.51349 .38915 m .51538 .38375 L .51274 .3924 L .773 0 .875 0 k
F
0 0 0 1 k
.51509 .38471 m
.51538 .38375 L
s
.51507 .38465 m
.51538 .38375 L
s
.51505 .38544 m
.51538 .38375 L
s
.5153 .38462 m
.51538 .38375 L
s
.51517 .38429 m
.51538 .38375 L
s
.52735 .36707 m
.52738 .36437 L
s
.52662 .37198 m
.52682 .37001 L
s
.52714 .36682 m
.52738 .36437 L
s
.52648 .37858 m
.52651 .37773 L
s
.5265 .37317 m
.52652 .37245 L
s
.52631 .37854 m
.52634 .37772 L
s
.52671 .37108 m
.52691 .36692 L
s
.52634 .37854 m
.52638 .37772 L
s
.52738 .36437 m
.5285 .36699 L
s
.52928 .36883 m
.52932 .36892 L
s
.52714 .36485 m
.52738 .36437 L
s
.25362 .64628 m .25752 .63454 L .24269 .64831 L .414 0 .14 0 k
F
0 0 0 1 k
.24269 .64831 m
.25362 .64628 L
s
.24929 .65283 m
.25362 .64628 L
s
.2425 .64836 m
.2427 .64806 L
s
.25362 .64628 m
.27264 .64505 L
s
.21801 .65522 m
.21863 .65503 L
s
.21863 .65503 m
.2427 .64806 L
s
.2427 .64806 m
.24303 .64799 L
s
.21801 .65522 m
.24269 .64831 L
s
.23837 .65486 m
.24269 .64831 L
s
.53516 .35801 m
.53534 .36024 L
s
.53516 .35801 m
.53547 .35876 L
s
.53667 .3679 m
.53716 .37034 L
s
.53518 .36849 m
.53525 .36921 L
s
.52836 .39282 m
.52847 .3948 L
s
.52936 .38628 m
.52941 .38626 L
s
.53251 .37383 m
.53252 .37342 L
s
.53322 .37016 m
.53377 .37471 L
s
.53325 .36887 m
.53338 .3696 L
s
.53338 .3696 m
.53347 .37014 L
s
.53347 .37014 m
.53416 .37413 L
s
.51577 .39742 m .51867 .39064 L .51633 .39321 L .097 .163 .143 .044 k
F
.51634 .39531 m .51679 .38732 L .51504 .3974 L .122 .157 .135 .058 k
F
0 0 0 1 k
.51663 .3882 m
.51678 .38583 L
s
.51405 .39464 m .51679 .38732 L .51469 .39059 L .03 .177 .174 .01 k
F
0 0 0 1 k
.51679 .38732 m
.51708 .38644 L
s
.51679 .38732 m
.51732 .37957 L
s
.51679 .38732 m
.51776 .38074 L
s
.51679 .38732 m
.51895 .38477 L
s
.51563 .38912 m
.51678 .38583 L
s
.51568 .38795 m
.51678 .38583 L
s
.51478 .38969 m
.51568 .38795 L
s
.51573 .39171 m
.51626 .38873 L
s
.51641 .38791 m
.51678 .38583 L
s
.51458 .38761 m
.51538 .38375 L
s
.52103 .38257 m
.52118 .37918 L
s
.52352 .36991 m
.52376 .36987 L
s
.52349 .36991 m
.52352 .36991 L
s
.52294 .36999 m
.52349 .36991 L
s
.52199 .37316 m
.52209 .37277 L
s
.36235 .7227 m .38289 .70963 L .35909 .71808 L .399 0 .12 0 k
F
0 0 0 1 k
.36235 .7227 m
.36445 .7346 L
s
.35058 .72804 m
.36235 .7227 L
s
.48744 .72687 m .50252 .71071 L .47768 .724 L .482 0 .119 0 k
F
0 0 0 1 k
.47768 .724 m
.48744 .72687 L
s
.48744 .72687 m
.50347 .73601 L
s
.47651 .73435 m
.48744 .72687 L
s
.46677 .73149 m
.47768 .724 L
s
.40494 .61165 m .41359 .61692 L .41232 .60775 L .322 0 .098 0 k
F
0 0 0 1 k
.40503 .60813 m
.40822 .60992 L
s
.41299 .61258 m
.41367 .61296 L
s
.42706 .60666 m .41359 .61692 L .43025 .60984 L .351 0 .098 0 k
F
0 0 0 1 k
.41359 .61692 m
.41513 .61574 L
s
.41359 .61692 m
.41643 .61571 L
s
.41359 .61692 m
.41574 .62641 L
s
.39859 .62747 m
.41359 .61692 L
s
.39623 .62347 m
.41359 .61692 L
s
.41359 .61692 m
.42396 .62169 L
s
.41779 .61112 m
.42606 .60742 L
s
.42727 .60687 m
.43032 .60551 L
s
.42766 .62523 m
.43971 .61522 L
s
.42396 .62169 m
.43841 .61524 L
s
.51845 .3989 m .51867 .39064 L .51703 .40073 L .166 .133 .114 .082 k
F
0 0 0 1 k
.51846 .39852 m
.51946 .39714 L
s
.51867 .39064 m
.51886 .38489 L
s
.51867 .39064 m
.51878 .39035 L
s
.51867 .39064 m
.51881 .38959 L
s
.51867 .39064 m
.51878 .39056 L
s
.51647 .39306 m
.51675 .39274 L
s
.52935 .38711 m
.52941 .38626 L
s
.38951 .64878 m .39964 .65415 L .39815 .64435 L .337 0 .104 0 k
F
.41539 .64268 m .39964 .65415 L .41912 .64599 L .361 0 .103 0 k
F
0 0 0 1 k
.39964 .65415 m
.40217 .65231 L
s
.39964 .65415 m
.40411 .65228 L
s
.3821 .66596 m
.39964 .65415 L
s
.37934 .66173 m
.39964 .65415 L
s
.39964 .65415 m
.40133 .66095 L
s
.39964 .65415 m
.41177 .65894 L
s
.41177 .65894 m
.42778 .65191 L
s
.4161 .66264 m
.42964 .65188 L
s
.17975 .66347 m .15919 .66186 L .18673 .65613 L .513 0 .169 0 k
F
0 0 0 1 k
.17975 .66347 m
.1915 .66214 L
s
.17223 .67796 m
.17975 .66347 L
s
.52875 .36218 m .53196 .36157 L .52916 .35718 L .714 .074 .075 .174 k
F
0 0 0 1 k
.53168 .3562 m
.53184 .36139 L
s
.52774 .35667 m
.52916 .35718 L
s
.53019 .3588 m
.53033 .35706 L
s
.52917 .35223 m
.52919 .35723 L
s
.5292 .35227 m
.52923 .35728 L
s
.52955 .35779 m
.52993 .35343 L
s
.52912 .34611 m
.52916 .35718 L
s
.53049 .35698 m
.53054 .35934 L
s
.54395 .37717 m .5465 .37802 L .54315 .37185 L .996 .098 0 .154 k
F
0 0 0 1 k
.54226 .37092 m
.54315 .37185 L
s
.54222 .36711 m
.54315 .37185 L
s
.48467 .60535 m .47027 .60337 L .47784 .61094 L .413 0 .102 0 k
F
0 0 0 1 k
.47784 .61094 m
.48396 .61324 L
s
.46603 .62343 m
.47784 .61094 L
s
.52607 .39096 m
.5263 .391 L
s
.52994 .38952 m
.53002 .3894 L
s
.53183 .38712 m
.53185 .38711 L
s
.5448 .36469 m .546 .36909 L .54355 .36023 L .996 0 .996 .056 k
F
0 0 0 1 k
.54386 .3614 m
.54407 .36212 L
s
.54261 .35696 m
.54355 .36023 L
s
.54239 .35601 m
.54355 .36023 L
s
.37064 .58598 m .36843 .57912 L .36318 .58888 L .293 0 .105 0 k
F
0 0 0 1 k
.36318 .58888 m
.37064 .58598 L
s
.37022 .59021 m
.376 .58697 L
s
.37022 .59021 m
.37064 .58598 L
s
.35685 .59198 m
.36318 .58888 L
s
.36277 .59311 m
.36318 .58888 L
s
.5373 .36255 m
.53767 .36372 L
s
.53767 .36372 m
.53785 .36426 L
s
.39714 .71479 m .38289 .70963 L .38589 .72072 L .415 0 .117 0 k
F
0 0 0 1 k
.36766 .73252 m
.38589 .72072 L
s
.38589 .72072 m
.39098 .72472 L
s
.52427 .3698 m .52363 .38188 L .52519 .36867 L .996 .104 0 .22 k
F
.52596 .36756 m .52356 .37332 L .52551 .37363 L .996 .097 0 .224 k
F
.52543 .36328 m .52497 .37406 L .52658 .36319 L .996 0 0 .252 k
F
0 0 0 1 k
.52543 .36328 m
.52658 .36319 L
s
.52519 .36867 m
.5252 .36864 L
s
.52493 .36899 m
.52506 .3673 L
s
.52519 .36867 m
.52522 .36829 L
s
.52557 .36327 m
.52569 .36165 L
s
.52658 .36319 m
.52675 .36104 L
s
.52539 .36325 m
.52543 .36328 L
s
.52647 .37346 m
.52654 .37169 L
s
.5253 .37576 m
.52547 .37363 L
s
.52595 .36757 m
.52598 .36729 L
s
.52543 .36328 m
.52547 .36268 L
s
.52512 .37579 m
.52521 .37359 L
s
.52596 .36756 m
.52601 .3671 L
s
.52639 .36321 m
.5265 .36209 L
s
.52649 .37324 m
.52662 .37006 L
s
.52643 .37382 m
.5267 .3685 L
s
.5349 .37562 m
.53497 .37562 L
s
.53502 .37562 m
.5353 .37564 L
s
.53479 .37629 m
.5348 .37658 L
s
.27139 .67604 m .27144 .66569 L .25979 .67912 L .417 0 .141 0 k
F
0 0 0 1 k
.25979 .67912 m
.27139 .67604 L
s
.27139 .67604 m
.29246 .67259 L
s
.23606 .68742 m
.25979 .67912 L
s
.26892 .68213 m
.27139 .67604 L
s
.25906 .68093 m
.25979 .67912 L
s
.38207 .61133 m .38827 .61761 L .3896 .60791 L .303 0 .1 0 k
F
.40291 .60807 m .38827 .61761 L .40494 .61165 L .325 0 .099 0 k
F
0 0 0 1 k
.38827 .61761 m
.40494 .61165 L
s
.37211 .62737 m
.38827 .61761 L
s
.38763 .62771 m
.38827 .61761 L
s
.38827 .61761 m
.39623 .62347 L
s
.37116 .62295 m
.38827 .61761 L
s
.38872 .61432 m
.39972 .61015 L
s
.40332 .60878 m
.40503 .60813 L
s
.40494 .61165 m
.41359 .61692 L
s
.45864 .6207 m .47023 .60901 L .45367 .61766 L .402 0 .102 0 k
F
0 0 0 1 k
.45367 .61766 m
.45864 .6207 L
s
.45373 .6124 m
.46623 .60558 L
s
.45101 .62582 m
.45864 .6207 L
s
.44605 .62279 m
.45367 .61766 L
s
.45864 .6207 m
.46598 .62922 L
s
.52388 .37556 m
.52391 .37514 L
s
.35909 .71808 m .34809 .71152 L .3473 .72343 L .405 0 .121 0 k
F
0 0 0 1 k
.35909 .71808 m
.36235 .7227 L
s
.32505 .73578 m
.3473 .72343 L
s
.3473 .72343 m
.35058 .72804 L
s
.52407 .39691 m
.52407 .39718 L
s
.52253 .40654 m
.52281 .40477 L
s
.52402 .39723 m
.52407 .39691 L
s
.52407 .39691 m
.5242 .39697 L
s
.5211 .40023 m
.52113 .4002 L
s
.52138 .39992 m
.52187 .39937 L
s
.5229 .39823 m
.52367 .39735 L
s
.52393 .39707 m
.52407 .39691 L
s
.53883 .37488 m
.54023 .37534 L
s
.53882 .37488 m
.53883 .37488 L
s
.53882 .37488 m
.53883 .37505 L
s
.53883 .37505 m
.53883 .37508 L
s
.53883 .37508 m
.53884 .37528 L
s
.53884 .3753 m
.53888 .37597 L
s
.54388 .36266 m .54693 .37361 L .54481 .36556 L .996 .996 0 .19 k
F
0 0 0 1 k
.54263 .35788 m
.54388 .36266 L
s
.54286 .35944 m
.54388 .36266 L
s
.51997 .37684 m .51871 .38529 L .52074 .37323 L .5 .5 .5 1 k
F
0 0 0 1 k
.52028 .37468 m
.52062 .37233 L
s
.52001 .37565 m
.52058 .37234 L
s
.52074 .37323 m
.52155 .36952 L
s
.52074 .37323 m
.52152 .36779 L
s
.52218 .39576 m
.52229 .39557 L
s
.52288 .39448 m
.5229 .39445 L
s
.52297 .39431 m
.52374 .39291 L
s
.52392 .39732 m
.52402 .39503 L
s
.32384 .66464 m .34365 .65472 L .32436 .65953 L .359 0 .123 0 k
F
0 0 0 1 k
.31361 .66821 m
.32384 .66464 L
s
.32226 .66835 m
.32384 .66464 L
s
.54481 .36556 m .546 .36909 L .54356 .36077 L .996 .996 0 .21 k
F
0 0 0 1 k
.54397 .3643 m
.54462 .366 L
s
.54239 .35633 m
.54356 .36077 L
s
.54263 .35788 m
.54356 .36077 L
s
.54386 .3614 m
.54414 .36236 L
s
.44328 .67047 m .46079 .67434 L .45221 .66491 L .441 0 .106 0 k
F
0 0 0 1 k
.42361 .67895 m
.44328 .67047 L
s
.47465 .66093 m .46079 .67434 L .48182 .66371 L .478 0 .107 0 k
F
0 0 0 1 k
.46079 .67434 m
.47109 .6839 L
s
.45835 .67545 m
.46079 .67434 L
s
.44499 .68831 m
.46079 .67434 L
s
.44328 .67047 m
.46079 .67434 L
s
.5276 .37853 m
.52762 .37854 L
s
.34944 .61816 m .34681 .61078 L .3407 .62144 L .324 0 .116 0 k
F
0 0 0 1 k
.3407 .62144 m
.34944 .61816 L
s
.34897 .62276 m
.34944 .61816 L
s
.34051 .62332 m
.3407 .62144 L
s
.33329 .6249 m
.3407 .62144 L
s
.52077 .37505 m .51891 .38459 L .51999 .38086 L .996 .996 0 .244 k
F
0 0 0 1 k
.51906 .38111 m
.52001 .37565 L
s
.5201 .37847 m
.52036 .37628 L
s
.51993 .37934 m
.52006 .37798 L
s
.52035 .37722 m
.52058 .37552 L
s
.52008 .38025 m
.52091 .37593 L
s
.52017 .37952 m
.52091 .37542 L
s
.51997 .37684 m
.52005 .37627 L
s
.52005 .37627 m
.52028 .37468 L
s
.51997 .37684 m
.52074 .37323 L
s
.52077 .37505 m
.52155 .37214 L
s
.52077 .37505 m
.52146 .3699 L
s
.531 .3647 m
.53182 .36752 L
s
.53051 .36371 m
.53056 .3661 L
s
.53067 .37151 m
.53072 .37419 L
s
.52194 .39542 m
.52208 .39431 L
s
.52228 .39262 m
.5224 .39166 L
s
.52187 .39599 m
.52194 .39542 L
s
.52115 .39261 m
.52125 .39249 L
s
.52185 .39166 m
.52191 .3912 L
s
.52036 .3898 m
.52147 .3873 L
s
.52115 .39261 m
.52147 .3873 L
s
.52279 .39048 m
.52285 .39037 L
s
.52286 .39035 m
.52291 .39025 L
s
.5225 .39077 m
.52253 .39023 L
s
.52267 .38799 m
.5228 .38575 L
s
.5226 .38904 m
.52267 .38799 L
s
.51064 .38276 m .50874 .38852 L .51151 .38013 L .996 0 .996 0 k
F
0 0 0 1 k
.51064 .38276 m
.51151 .38013 L
s
.5104 .38348 m
.51151 .38013 L
s
.51151 .38013 m
.51264 .37646 L
s
.51151 .38013 m
.51246 .3774 L
s
.50974 .3859 m
.51119 .38152 L
s
.50976 .38594 m
.51126 .38216 L
s
.51068 .38263 m
.51177 .37909 L
s
.21212 .68962 m .21643 .67697 L .19929 .69197 L .487 0 .159 0 k
F
0 0 0 1 k
.21212 .68962 m
.21241 .68959 L
s
.20717 .69673 m
.21212 .68962 L
s
.53304 .3573 m
.53557 .35766 L
s
.48877 .6804 m .50165 .66609 L .48043 .67739 L .494 0 .113 0 k
F
0 0 0 1 k
.48043 .67739 m
.48877 .6804 L
s
.48047 .668 m
.49724 .65856 L
s
.46079 .67434 m
.48043 .67739 L
s
.46079 .67434 m
.46336 .67304 L
s
.48877 .6804 m
.50249 .68939 L
s
.47942 .6869 m
.48877 .6804 L
s
.47109 .6839 m
.48043 .67739 L
s
.54248 .37565 m .54478 .38661 L .54395 .37717 L .996 .043 0 .16 k
F
0 0 0 1 k
.54242 .37521 m
.54248 .37565 L
s
.54201 .3749 m
.54248 .37565 L
s
.43422 .71839 m .45472 .72168 L .44467 .71197 L .434 0 .113 0 k
F
.47094 .70652 m .45472 .72168 L .47932 .70914 L .465 0 .114 0 k
F
0 0 0 1 k
.45472 .72168 m
.46058 .71869 L
s
.45472 .72168 m
.46677 .73149 L
s
.44943 .7241 m
.45472 .72168 L
s
.43625 .73746 m
.45472 .72168 L
s
.45472 .72168 m
.47768 .724 L
s
.43422 .71839 m
.45472 .72168 L
s
.53919 .69324 m .55039 .67741 L .52783 .69086 L .551 0 .121 0 k
F
0 0 0 1 k
.52783 .69086 m
.53919 .69324 L
s
.53919 .69324 m
.5592 .70131 L
s
.50249 .68939 m
.52783 .69086 L
s
.52977 .70073 m
.53919 .69324 L
s
.51845 .69835 m
.52783 .69086 L
s
.52293 .38664 m
.52294 .3844 L
s
.52292 .38877 m
.52292 .38798 L
s
.52292 .38793 m
.52292 .38763 L
s
.52292 .38723 m
.52293 .38664 L
s
.52282 .38456 m
.52282 .38456 L
s
.52283 .38454 m
.52294 .3844 L
s
.54504 .37195 m .54693 .37361 L .544 .36661 L .996 .414 0 .109 k
F
0 0 0 1 k
.54379 .36698 m
.54425 .36788 L
s
.54293 .3618 m
.544 .36661 L
s
.54279 .36464 m
.544 .36661 L
s
.22582 .62662 m .20838 .62544 L .2319 .62006 L .464 0 .161 0 k
F
0 0 0 1 k
.22582 .62662 m
.23584 .62531 L
s
.21914 .63953 m
.22582 .62662 L
s
.3816 .57577 m .38467 .58211 L .38798 .57307 L .259 0 .099 0 k
F
.39785 .57412 m .38467 .58211 L .39855 .57762 L .273 0 .096 0 k
F
0 0 0 1 k
.38467 .58211 m
.39855 .57762 L
s
.38467 .58211 m
.38924 .58814 L
s
.38174 .59158 m
.38467 .58211 L
s
.376 .58697 m
.38467 .58211 L
s
.37064 .58598 m
.38467 .58211 L
s
.39855 .57762 m
.40385 .58313 L
s
.52068 .39327 m .52094 .38449 L .51949 .39617 L .119 .169 .146 .057 k
F
.51578 .39972 m .51868 .39356 L .51634 .39531 L .131 .15 .129 .063 k
F
.51851 .39405 m .52094 .38449 L .51906 .38959 L .01 .18 .206 .002 k
F
0 0 0 1 k
.52049 .38627 m
.52094 .38449 L
s
.52094 .38449 m
.52108 .38387 L
s
.52094 .38449 m
.52107 .38423 L
s
.51928 .38899 m
.51956 .38686 L
s
.52094 .38449 m
.52111 .38285 L
s
.52094 .38449 m
.52101 .38302 L
s
.51929 .39221 m
.52025 .39005 L
s
.51872 .39234 m
.51895 .38477 L
s
.51675 .39274 m
.51867 .39064 L
s
.51859 .39335 m
.51867 .39064 L
s
.51812 .39398 m
.51867 .39064 L
s
.53153 .36091 m
.53182 .36087 L
s
.52987 .36907 m
.53015 .36299 L
s
.52658 .36319 m
.52793 .36217 L
s
.51025 .60208 m .50086 .61483 L .51738 .60381 L .462 0 .103 0 k
F
0 0 0 1 k
.50086 .61483 m
.51257 .62204 L
s
.49043 .6275 m
.50086 .61483 L
s
.49677 .61728 m
.50086 .61483 L
s
.48396 .61324 m
.50086 .61483 L
s
.53909 .37643 m
.53941 .3771 L
s
.53874 .37567 m
.53901 .37626 L
s
.53908 .3764 m
.53909 .37643 L
s
.53901 .37626 m
.53907 .37639 L
s
.53907 .37639 m
.53908 .3764 L
s
.53869 .37905 m
.5389 .38128 L
s
.47768 .724 m
.49728 .71351 L
s
.36271 .64915 m .37 .65569 L .37153 .64525 L .325 0 .108 0 k
F
.38713 .64499 m .37 .65569 L .38951 .64878 L .342 0 .105 0 k
F
0 0 0 1 k
.37 .65569 m
.38951 .64878 L
s
.37 .65569 m
.37934 .66173 L
s
.35412 .66488 m
.37 .65569 L
s
.36968 .66048 m
.37 .65569 L
s
.34996 .66192 m
.37 .65569 L
s
.38951 .64878 m
.39964 .65415 L
s
.48569 .58379 m .50018 .58565 L .49154 .57877 L .418 0 .099 0 k
F
0 0 0 1 k
.47373 .59083 m
.48569 .58379 L
s
.52609 .39002 m
.5261 .38981 L
s
.29094 .66474 m .29233 .67501 L .30088 .66209 L .364 0 .124 0 k
F
.31398 .66587 m .29233 .67501 L .31347 .67122 L .364 0 .117 0 k
F
0 0 0 1 k
.29233 .67501 m
.30531 .66953 L
s
.29233 .67501 m
.31347 .67122 L
s
.28413 .68859 m
.29233 .67501 L
s
.29233 .67501 m
.29604 .68496 L
s
.29453 .67168 m
.30544 .66691 L
s
.2688 .68421 m
.29233 .67501 L
s
.31347 .67122 m
.31849 .68044 L
s
.52776 .39984 m
.52777 .39973 L
s
.52823 .39501 m
.52839 .39334 L
s
.53086 .39235 m
.53136 .39255 L
s
.48629 .57652 m .47395 .57437 L .48045 .58154 L .411 0 .099 0 k
F
0 0 0 1 k
.48045 .58154 m
.48569 .58379 L
s
.47035 .59282 m
.48045 .58154 L
s
.52467 .38236 m
.52472 .37878 L
s
.53638 .38107 m
.53643 .38115 L
s
.53639 .38265 m
.53646 .38373 L
s
.53652 .38481 m
.53664 .3869 L
s
.21208 .69024 m .21643 .67697 L .19926 .69235 L .457 0 .147 0 k
F
0 0 0 1 k
.19926 .69235 m
.21208 .69024 L
s
.20711 .6976 m
.21208 .69024 L
s
.19898 .69242 m
.19929 .69197 L
s
.21208 .69024 m
.23441 .68921 L
s
.1704 .69974 m
.17137 .69948 L
s
.17137 .69948 m
.19929 .69197 L
s
.19929 .69197 m
.19978 .69188 L
s
.1704 .69974 m
.19926 .69235 L
s
.19433 .69971 m
.19926 .69235 L
s
.53264 .37238 m
.53268 .37352 L
s
.53321 .36643 m
.53332 .36667 L
s
.21866 .73771 m .18902 .74748 L .21589 .74439 L .476 0 .153 0 k
F
0 0 0 1 k
.21589 .74439 m
.21654 .74769 L
s
.40223 .7188 m .42067 .70496 L .39714 .71479 L .41 0 .115 0 k
F
0 0 0 1 k
.39714 .71479 m
.40223 .7188 L
s
.41428 .72709 m
.43422 .71839 L
s
.39098 .72472 m
.40223 .7188 L
s
.38589 .72072 m
.39714 .71479 L
s
.40223 .7188 m
.40835 .72968 L
s
.27129 .67787 m .27137 .66691 L .25969 .68071 L .403 0 .131 0 k
F
0 0 0 1 k
.25969 .68071 m
.27129 .67787 L
s
.25969 .68071 m
.26435 .6752 L
s
.27129 .67787 m
.29233 .67501 L
s
.2688 .68421 m
.27129 .67787 L
s
.25979 .67912 m
.26444 .67376 L
s
.23441 .68921 m
.25969 .68071 L
s
.25723 .68704 m
.25969 .68071 L
s
.42439 .57394 m .43537 .56506 L .42265 .57076 L .283 0 .094 .002 k
F
0 0 0 1 k
.41809 .57755 m
.42439 .57394 L
s
.42439 .57394 m
.42549 .58216 L
s
.54335 .36376 m .546 .36909 L .54271 .35974 L .113 .235 .359 .059 k
F
.54333 .36288 m .546 .36909 L .54271 .3592 L .125 .191 .442 .069 k
F
0 0 0 1 k
.54517 .36742 m
.5453 .36776 L
s
.54421 .3655 m
.54486 .36868 L
s
.54508 .36561 m
.54595 .36863 L
s
.54388 .36266 m
.54398 .36303 L
s
.54355 .36023 m
.54405 .36205 L
s
.54388 .36266 m
.54448 .36453 L
s
.54442 .36334 m
.54508 .36561 L
s
.54502 .36556 m
.54528 .3665 L
s
.54405 .36205 m
.54453 .36377 L
s
.54453 .36377 m
.54502 .36556 L
s
.54153 .35685 m
.54271 .35974 L
s
.54127 .35531 m
.54271 .3592 L
s
.54188 .35538 m
.54271 .3592 L
s
.54247 .35856 m
.54271 .35974 L
s
.51607 .58686 m .50018 .58565 L .51022 .59256 L .476 0 .104 0 k
F
0 0 0 1 k
.50085 .60513 m
.51022 .59256 L
s
.52934 .38851 m
.52936 .38903 L
s
.52862 .39468 m
.52878 .3884 L
s
.5296 .38019 m
.53027 .38147 L
s
.48043 .67739 m
.4991 .66744 L
s
.52031 .37003 m
.52156 .36715 L
s
.52029 .37006 m
.52031 .37003 L
s
.52156 .36715 m
.52275 .36584 L
s
.52335 .65684 m .50163 .65609 L .51532 .66388 L .494 0 .113 0 k
F
0 0 0 1 k
.50248 .67921 m
.51532 .66388 L
s
.51992 .40452 m
.52009 .4036 L
s
.52037 .40207 m
.52044 .4017 L
s
.51903 .40174 m
.52037 .40093 L
s
.52114 .39653 m
.52114 .39552 L
s
.52115 .39263 m
.52115 .39261 L
s
.5207 .39278 m
.52115 .39261 L
s
.52275 .36584 m
.52344 .36607 L
s
.51585 .40966 m .51616 .40168 L .51422 .41057 L .22 .104 .096 .089 k
F
0 0 0 1 k
.51887 .40173 m
.51903 .40174 L
s
.51283 .4062 m .51616 .40168 L .51346 .4022 L .166 .118 .102 .082 k
F
0 0 0 1 k
.51417 .40439 m
.51616 .40168 L
s
.51346 .4022 m
.51616 .40168 L
s
.51616 .40168 m
.51814 .40172 L
s
.51616 .40168 m
.51628 .39866 L
s
.51616 .40168 m
.51699 .39716 L
s
.51616 .40168 m
.51708 .40043 L
s
.51276 .40002 m
.51393 .3947 L
s
.51346 .4022 m
.51393 .3947 L
s
.54383 .36997 m .54654 .3813 L .54504 .37195 L .996 .304 0 .114 k
F
0 0 0 1 k
.54279 .36464 m
.54383 .36997 L
s
.54264 .36748 m
.54383 .36997 L
s
.54517 .3694 m
.54666 .37297 L
s
.54559 .36852 m
.54672 .37146 L
s
.54487 .37139 m
.54499 .37186 L
s
.54449 .37431 m
.54517 .37557 L
s
.52507 .3697 m
.52519 .36867 L
s
.52427 .3698 m
.52519 .36867 L
s
.52397 .36984 m
.52427 .3698 L
s
.5237 .37995 m
.52376 .3791 L
s
.52427 .3698 m
.52445 .36727 L
s
.52498 .38345 m
.52557 .37929 L
s
.52416 .37188 m
.52427 .3698 L
s
.42265 .57076 m .41679 .56624 L .41635 .57437 L .287 0 .095 .001 k
F
0 0 0 1 k
.42265 .57076 m
.42439 .57394 L
s
.41635 .57437 m
.41809 .57755 L
s
.40385 .58313 m
.41635 .57437 L
s
.36228 .60692 m .36589 .61372 L .36976 .60388 L .287 0 .107 0 k
F
.38133 .60483 m .36589 .61372 L .38216 .6086 L .298 0 .103 0 k
F
0 0 0 1 k
.36589 .61372 m
.38216 .6086 L
s
.36589 .61372 m
.37126 .62017 L
s
.36505 .61626 m
.36589 .61372 L
s
.35775 .61807 m
.36589 .61372 L
s
.34944 .61816 m
.36589 .61372 L
s
.38216 .6086 m
.38408 .61041 L
s
.44302 .56873 m .43537 .56506 L .43699 .57274 L .312 0 .094 .003 k
F
0 0 0 1 k
.42724 .58073 m
.43699 .57274 L
s
.43699 .57274 m
.43973 .57557 L
s
.51012 .39817 m .50707 .4039 L .50945 .40197 L .072 .16 .146 .03 k
F
0 0 0 1 k
.51012 .39817 m
.51149 .39634 L
s
.51012 .39817 m
.51091 .39472 L
s
.50754 .39164 m .50955 .38649 L .50666 .39407 L .996 0 .996 0 k
F
.50731 .39361 m .50955 .38649 L .50857 .39077 L .209 0 .323 0 k
F
0 0 0 1 k
.5082 .39076 m
.50955 .38649 L
s
.50857 .39077 m
.50955 .38649 L
s
.50955 .38649 m
.50974 .3859 L
s
.50955 .38649 m
.50976 .38594 L
s
.50955 .38649 m
.51065 .38282 L
s
.50857 .39077 m
.51035 .38709 L
s
.50893 .39078 m
.51038 .38715 L
s
.50955 .38649 m
.51064 .38276 L
s
.50869 .38868 m
.50955 .38649 L
s
.50858 .38903 m
.50955 .38649 L
s
.50785 .39811 m .50707 .4039 L .50915 .39581 L .014 .161 .171 .003 k
F
0 0 0 1 k
.50915 .39581 m
.50987 .39232 L
s
.50915 .39581 m
.51034 .3933 L
s
.53532 .3641 m
.53534 .36439 L
s
.5353 .36544 m
.53532 .3641 L
s
.53503 .37625 m
.53528 .37851 L
s
.53633 .37021 m
.53639 .37111 L
s
.53532 .3641 m
.53532 .36412 L
s
.53634 .36899 m
.5368 .37119 L
s
.53532 .3641 m
.53532 .36411 L
s
.53638 .36788 m
.53729 .37115 L
s
.53725 .36646 m
.53783 .36961 L
s
.53725 .36646 m
.53817 .37146 L
s
.51906 .38959 m .51964 .3825 L .51797 .39329 L .01 .18 .207 .002 k
F
0 0 0 1 k
.51964 .3825 m
.52133 .37745 L
s
.51964 .3825 m
.51983 .3814 L
s
.51964 .3825 m
.51988 .38124 L
s
.51964 .3825 m
.51974 .38172 L
s
.51907 .39081 m .51964 .3825 L .51797 .39399 L .047 .19 .18 .019 k
F
0 0 0 1 k
.51964 .3825 m
.51964 .3825 L
s
.51799 .38831 m .51964 .3825 L .51731 .3925 L .192 0 .345 0 k
F
0 0 0 1 k
.52008 .37789 m
.52036 .37628 L
s
.51964 .3825 m
.51972 .3818 L
s
.51964 .3825 m
.51964 .3825 L
s
.51964 .3825 m
.5197 .38188 L
s
.51964 .3825 m
.51964 .3825 L
s
.518 .38953 m .51964 .3825 L .51731 .3932 L .996 0 .996 0 k
F
0 0 0 1 k
.51932 .38396 m
.51964 .3825 L
s
.51931 .38392 m
.51964 .3825 L
s
.51964 .3825 m
.51964 .3825 L
s
.51936 .38443 m
.51964 .3825 L
s
.51957 .38349 m
.51964 .3825 L
s
.51942 .38328 m
.51964 .3825 L
s
.51902 .40224 m
.51903 .40174 L
s
.52503 .66583 m .55023 .66583 L .53308 .65879 L .499 0 .112 0 k
F
0 0 0 1 k
.51532 .66388 m
.52503 .66583 L
s
.50248 .67921 m
.52503 .66583 L
s
.51556 .38069 m .51395 .3879 L .51639 .37788 L .5 .5 .5 1 k
F
0 0 0 1 k
.51556 .38069 m
.51639 .37788 L
s
.51502 .3805 m
.51554 .37835 L
s
.51574 .39337 m
.51679 .38732 L
s
.51634 .39531 m
.51679 .38732 L
s
.51432 .38639 m
.51517 .38429 L
s
.51469 .39059 m
.5153 .38462 L
s
.51469 .39059 m
.51679 .38732 L
s
.51515 .39171 m
.51679 .38732 L
s
.51465 .38371 m
.51591 .37852 L
s
.51556 .38069 m
.51653 .37617 L
s
.5157 .37951 m
.51653 .37617 L
s
.51469 .38357 m
.5157 .37951 L
s
.51523 .38052 m
.51542 .3799 L
s
.5154 .37906 m
.51638 .37513 L
s
.51639 .37788 m
.51664 .37671 L
s
.51639 .37788 m
.51699 .37589 L
s
.52727 .37235 m
.52739 .37193 L
s
.54271 .35974 m
.54288 .36021 L
s
.57633 .61629 m .58225 .60194 L .56548 .61493 L .553 0 .115 0 k
F
0 0 0 1 k
.56548 .61493 m
.57633 .61629 L
s
.56983 .62332 m
.57633 .61629 L
s
.55901 .62196 m
.56548 .61493 L
s
.54229 .61525 m
.56548 .61493 L
s
.34936 .62014 m .34675 .61235 L .34062 .62327 L .327 0 .111 0 k
F
0 0 0 1 k
.34062 .62327 m
.34936 .62014 L
s
.34889 .6249 m
.34936 .62014 L
s
.34889 .6249 m
.35565 .62138 L
s
.33321 .62664 m
.34062 .62327 L
s
.34015 .62802 m
.34062 .62327 L
s
.54013 .35947 m
.54026 .35971 L
s
.53927 .35793 m
.54013 .35947 L
s
.53922 .35784 m
.53927 .35793 L
s
.53876 .35702 m
.53922 .35784 L
s
.5263 .38767 m
.52633 .38943 L
s
.52486 .38577 m
.52542 .38409 L
s
.50945 .40197 m .50877 .4085 L .51082 .40013 L .078 .156 .141 .033 k
F
0 0 0 1 k
.50945 .40197 m
.51082 .40013 L
s
.51 .40348 m
.51082 .40013 L
s
.5089 .40046 m
.51012 .39817 L
s
.50945 .40197 m
.51012 .39817 L
s
.51082 .40013 m
.51149 .39634 L
s
.51082 .40013 m
.51207 .39796 L
s
.53631 .35845 m
.53805 .36203 L
s
.53805 .36203 m
.5383 .36253 L
s
.53626 .35793 m
.53755 .35885 L
s
.53755 .35885 m
.53826 .35936 L
s
.41241 .60409 m .42526 .59425 L .41038 .60068 L .3 0 .099 0 k
F
0 0 0 1 k
.40503 .60813 m
.41241 .60409 L
s
.41241 .60409 m
.41367 .61296 L
s
.51733 .59446 m .53576 .59516 L .52319 .58876 L .484 0 .104 0 k
F
0 0 0 1 k
.51022 .59256 m
.51733 .59446 L
s
.50085 .60513 m
.51733 .59446 L
s
.50857 .39462 m .5056 .401 L .50785 .39811 L .013 .162 .173 .003 k
F
0 0 0 1 k
.50785 .39811 m
.50857 .39462 L
s
.50832 .39904 m
.50915 .39581 L
s
.50785 .39811 m
.50915 .39581 L
s
.50857 .39462 m
.50987 .39232 L
s
.50857 .39462 m
.50915 .39236 L
s
.22948 .74099 m .25704 .73045 L .23227 .7343 L .473 0 .153 0 k
F
0 0 0 1 k
.21589 .74439 m
.22948 .74099 L
s
.22608 .74562 m
.22948 .74099 L
s
.41912 .64599 m .43184 .65013 L .42737 .64109 L .356 0 .102 0 k
F
.44584 .63803 m .43184 .65013 L .45083 .64083 L .387 0 .102 0 k
F
0 0 0 1 k
.43184 .65013 m
.43659 .64781 L
s
.43184 .65013 m
.43759 .6594 L
s
.42778 .65191 m
.43184 .65013 L
s
.42964 .65188 m
.43184 .65013 L
s
.43184 .65013 m
.4465 .6536 L
s
.41912 .64599 m
.43184 .65013 L
s
.43418 .59804 m .42526 .59425 L .42713 .60251 L .325 0 .098 0 k
F
0 0 0 1 k
.41604 .61113 m
.42713 .60251 L
s
.42713 .60251 m
.43032 .60551 L
s
.43025 .60984 m .44113 .61403 L .4373 .60551 L .348 0 .098 0 k
F
0 0 0 1 k
.41643 .61571 m
.43025 .60984 L
s
.45309 .60318 m .44113 .61403 L .45737 .60594 L .385 0 .099 0 k
F
0 0 0 1 k
.44113 .61403 m
.44427 .61246 L
s
.44113 .61403 m
.44605 .62279 L
s
.43971 .61522 m
.44113 .61403 L
s
.43841 .61524 m
.44113 .61403 L
s
.44113 .61403 m
.45367 .61766 L
s
.43025 .60984 m
.44113 .61403 L
s
.45367 .61766 m
.46723 .61058 L
s
.51156 .3924 m .51251 .38943 L .51269 .38886 L .5 .5 .5 1 k
F
.51251 .38943 m .51394 .38497 L .51269 .38886 L F
.51269 .38886 m .51444 .38303 L .51287 .38829 L .996 0 .996 0 k
F
.51269 .38886 m .51287 .38829 L .51182 .39181 L F
.51233 .39163 m .51444 .38303 L .51349 .38844 L .054 .003 .234 .008 k
F
0 0 0 1 k
.51407 .38455 m
.51444 .38303 L
s
.51414 .38476 m
.51444 .38303 L
s
.51444 .38303 m
.51491 .38103 L
s
.51424 .38921 m
.51458 .38761 L
s
.51424 .38946 m
.51505 .38544 L
s
.51399 .38772 m
.51507 .38465 L
s
.51492 .38528 m
.51509 .38471 L
s
.51444 .38303 m
.51523 .38052 L
s
.51444 .38303 m
.51554 .37865 L
s
.51444 .38303 m
.51461 .38231 L
s
.5143 .38351 m
.51444 .38303 L
s
.51429 .38353 m
.51444 .38303 L
s
.51847 .40232 m .51868 .39356 L .51704 .4038 L .193 .12 .103 .094 k
F
0 0 0 1 k
.51868 .39356 m
.51874 .39316 L
s
.51868 .39356 m
.51987 .3931 L
s
.51868 .39356 m
.51929 .39221 L
s
.51693 .39471 m
.51822 .39169 L
s
.51868 .39356 m
.51869 .39334 L
s
.51857 .39425 m
.51858 .39377 L
s
.51768 .39669 m
.51793 .39515 L
s
.51862 .3936 m
.51868 .39356 L
s
.51858 .39379 m
.51868 .39356 L
s
.51683 .39494 m
.51693 .39471 L
s
.52482 .39019 m
.52553 .38605 L
s
.52628 .38958 m
.52636 .38343 L
s
.51993 .37702 m
.51997 .37684 L
s
.44575 .57156 m .4556 .56212 L .44302 .56873 L .308 .001 .093 .005 k
F
0 0 0 1 k
.44302 .56873 m
.44575 .57156 L
s
.43973 .57557 m
.44575 .57156 L
s
.43699 .57274 m
.44302 .56873 L
s
.44575 .57156 m
.44905 .57922 L
s
.28157 .73129 m .28755 .74188 L .29356 .72776 L .407 0 .123 0 k
F
.31218 .73072 m .28755 .74188 L .31356 .73636 L .416 0 .119 0 k
F
0 0 0 1 k
.28755 .74188 m
.31356 .73636 L
s
.28755 .74188 m
.2963 .75196 L
s
.28233 .7566 m
.28755 .74188 L
s
.27138 .74869 m
.28755 .74188 L
s
.26123 .74645 m
.28755 .74188 L
s
.31356 .73636 m
.3236 .74561 L
s
.44639 .6615 m .43172 .65734 L .43747 .66707 L .439 0 .107 0 k
F
0 0 0 1 k
.43747 .66707 m
.44328 .67047 L
s
.42116 .68 m
.43747 .66707 L
s
.54164 .38712 m .54478 .38661 L .54112 .38184 L .996 0 0 .152 k
F
0 0 0 1 k
.5402 .38139 m
.54112 .38184 L
s
.54092 .38067 m
.54112 .38184 L
s
.53817 .37396 m
.53837 .37462 L
s
.52527 .39257 m
.52528 .39302 L
s
.52528 .39302 m
.5253 .39385 L
s
.5253 .39391 m
.52531 .39395 L
s
.52531 .39412 m
.52532 .39468 L
s
.52286 .39027 m
.52291 .39023 L
s
.52333 .38988 m
.52458 .38886 L
s
.5247 .38876 m
.52512 .38841 L
s
.53328 .37484 m
.53376 .3747 L
s
.5332 .38361 m
.53329 .38744 L
s
.544 .38133 m .54654 .3813 L .5432 .37581 L .996 .049 0 .164 k
F
.54417 .38019 m .54151 .36847 L .54295 .3777 L .996 .404 0 .111 k
F
0 0 0 1 k
.54248 .37565 m
.54266 .37583 L
s
.54175 .3747 m
.54258 .37533 L
s
.54282 .37299 m .54151 .36847 L .54407 .37744 L .996 .996 0 .339 k
F
0 0 0 1 k
.54132 .36777 m
.54151 .36847 L
s
.54073 .36442 m
.54151 .36847 L
s
.54091 .36542 m
.54151 .36847 L
s
.54142 .3683 m
.54151 .36847 L
s
.54252 .37225 m
.5432 .37581 L
s
.54227 .37098 m
.54235 .37137 L
s
.54237 .37149 m
.54252 .37225 L
s
.54317 .37578 m
.5432 .37581 L
s
.544 .36661 m
.54517 .3694 L
s
.54379 .36698 m
.54487 .37139 L
s
.54315 .37185 m
.54449 .37431 L
s
.54315 .37185 m
.54389 .3768 L
s
.54389 .37682 m
.54392 .37698 L
s
.32596 .72363 m .34809 .71152 L .32458 .71848 L .397 0 .126 0 k
F
0 0 0 1 k
.3473 .72343 m
.35909 .71808 L
s
.31393 .72832 m
.32596 .72363 L
s
.3246 .73245 m
.32596 .72363 L
s
.41038 .60068 m .40354 .59591 L .403 .60473 L .306 0 .1 0 k
F
0 0 0 1 k
.41038 .60068 m
.41241 .60409 L
s
.403 .60473 m
.40503 .60813 L
s
.38874 .61421 m
.403 .60473 L
s
.5333 .37906 m
.53346 .37862 L
s
.53346 .37862 m
.53353 .38005 L
s
.53361 .38167 m
.53362 .38178 L
s
.53368 .38307 m
.53386 .38664 L
s
.53346 .37862 m
.5335 .37863 L
s
.53424 .37873 m
.53425 .37873 L
s
.54191 .36025 m .5438 .36977 L .54335 .36376 L .118 .236 .364 .062 k
F
.5419 .35899 m .54378 .3681 L .54333 .36288 L .129 .19 .45 .071 k
F
0 0 0 1 k
.54356 .36077 m
.54477 .36541 L
s
.54356 .36077 m
.54453 .36409 L
s
.54355 .36023 m
.5448 .36469 L
s
.54402 .36315 m
.54469 .36515 L
s
.54155 .35792 m
.54191 .36025 L
s
.54127 .35531 m
.5419 .35899 L
s
.54068 .35676 m
.54191 .36025 L
s
.54067 .35523 m
.5419 .35899 L
s
.56563 .62335 m .5424 .62409 L .55915 .63052 L .533 0 .114 0 k
F
0 0 0 1 k
.54996 .64585 m
.55915 .63052 L
s
.53848 .39004 m .53667 .37572 L .53723 .38833 L .996 .004 0 .188 k
F
0 0 0 1 k
.53667 .37572 m
.53775 .3843 L
s
.53824 .37546 m
.53854 .37689 L
s
.53639 .37293 m
.53667 .37572 L
s
.53654 .37356 m
.53667 .37572 L
s
.53619 .3741 m
.53667 .37572 L
s
.53659 .38141 m
.53695 .38198 L
s
.53759 .383 m
.53816 .38392 L
s
.53632 .3757 m
.53667 .37572 L
s
.5375 .37857 m
.53766 .3804 L
s
.53746 .3801 m
.53766 .3804 L
s
.53643 .37854 m
.53682 .37912 L
s
.53716 .37964 m
.53746 .3801 L
s
.53746 .39003 m
.53755 .39069 L
s
.53817 .37628 m
.53832 .37796 L
s
.53667 .37572 m
.53808 .38058 L
s
.53667 .37572 m
.53724 .37649 L
s
.53765 .37705 m
.53781 .37727 L
s
.53823 .37784 m
.53832 .37796 L
s
.54535 .36983 m
.54596 .37066 L
s
.54596 .37066 m
.5462 .37098 L
s
.5082 .57411 m .50018 .58565 L .5143 .57588 L .467 0 .101 0 k
F
0 0 0 1 k
.48569 .58379 m
.50018 .58565 L
s
.49698 .58762 m
.50018 .58565 L
s
.49081 .59766 m
.50018 .58565 L
s
.50018 .58565 m
.51022 .59256 L
s
.53753 .36294 m
.53779 .36337 L
s
.53749 .36287 m
.53753 .36294 L
s
.53657 .36132 m
.53749 .36287 L
s
.40497 .57445 m .41679 .56624 L .40427 .57095 L .266 0 .096 0 k
F
0 0 0 1 k
.39855 .57762 m
.40497 .57445 L
s
.41635 .57437 m
.42265 .57076 L
s
.40385 .58313 m
.40497 .57445 L
s
.52934 .38896 m
.5294 .38215 L
s
.5294 .38204 m
.5294 .38124 L
s
.52901 .38101 m
.52905 .38079 L
s
.43737 .60104 m .44891 .5906 L .43418 .59804 L .32 0 .097 0 k
F
0 0 0 1 k
.43418 .59804 m
.43737 .60104 L
s
.43737 .60104 m
.4412 .60924 L
s
.43032 .60551 m
.43737 .60104 L
s
.42713 .60251 m
.43418 .59804 L
s
.52469 .40197 m
.52473 .40164 L
s
.52392 .39732 m
.52419 .39708 L
s
.52671 .38711 m
.52673 .38712 L
s
.52738 .38746 m
.52772 .38763 L
s
.52933 .3722 m
.52938 .3724 L
s
.52878 .37388 m
.52882 .37223 L
s
.53294 .39864 m
.53297 .39892 L
s
.53161 .40502 m
.53166 .40456 L
s
.53185 .40266 m
.53191 .40203 L
s
.5335 .39455 m
.53359 .39449 L
s
.53571 .39309 m
.53587 .39298 L
s
.32369 .66788 m .3435 .65827 L .32423 .66251 L .363 0 .117 0 k
F
0 0 0 1 k
.31347 .67122 m
.32369 .66788 L
s
.33969 .66615 m
.3422 .6589 L
s
.32384 .66464 m
.32402 .66455 L
s
.31849 .68044 m
.32369 .66788 L
s
.51199 .40357 m .50877 .4085 L .51135 .40756 L .129 .138 .12 .061 k
F
0 0 0 1 k
.51199 .40357 m
.51346 .4022 L
s
.51199 .40357 m
.51276 .40002 L
s
.52935 .38748 m
.5295 .3872 L
s
.53173 .38407 m
.53174 .38407 L
s
.48185 .65443 m .50163 .65609 L .48986 .64828 L .442 0 .105 0 k
F
0 0 0 1 k
.46571 .66308 m
.48185 .65443 L
s
.52592 .36765 m
.52596 .36756 L
s
.52596 .36756 m
.5268 .36699 L
s
.5268 .36699 m
.52711 .36679 L
s
.5207 .39685 m .52096 .38705 L .5195 .39918 L .159 .151 .128 .079 k
F
0 0 0 1 k
.52084 .38807 m
.52094 .38449 L
s
.51852 .39568 m .52096 .38705 L .51907 .39081 L .051 .188 .176 .02 k
F
0 0 0 1 k
.52096 .38705 m
.52142 .38232 L
s
.52096 .38705 m
.52125 .38587 L
s
.52096 .38705 m
.52112 .38283 L
s
.52096 .38705 m
.52281 .38456 L
s
.52051 .38793 m
.52094 .38449 L
s
.51984 .38747 m
.52094 .38449 L
s
.51694 .39725 m
.51853 .39388 L
s
.51634 .39531 m
.51856 .39365 L
s
.51866 .39441 m
.51868 .39356 L
s
.5177 .3997 m
.51868 .39356 L
s
.45742 .60077 m .47027 .60337 L .46396 .59593 L .357 0 .097 0 k
F
0 0 0 1 k
.44561 .60694 m
.45742 .60077 L
s
.4804 .59192 m .47027 .60337 L .48566 .594 L .397 0 .099 0 k
F
0 0 0 1 k
.47027 .60337 m
.47784 .61094 L
s
.46623 .60558 m
.47027 .60337 L
s
.45912 .61481 m
.47027 .60337 L
s
.45742 .60077 m
.47027 .60337 L
s
.55024 .6101 m .5424 .62409 L .55954 .61128 L .524 0 .109 0 k
F
0 0 0 1 k
.52087 .62389 m
.5424 .62409 L
s
.52322 .6368 m
.5424 .62409 L
s
.53378 .6374 m
.5424 .62409 L
s
.5424 .62409 m
.55915 .63052 L
s
.51637 .37954 m .51896 .37312 L .51732 .37512 L .996 .996 0 .183 k
F
0 0 0 1 k
.51717 .37545 m
.51732 .37512 L
s
.51732 .37512 m
.5186 .37355 L
s
.51773 .37462 m
.51862 .37046 L
s
.51723 .37327 m
.51744 .37228 L
s
.51732 .37512 m
.5186 .36696 L
s
.51807 .3742 m
.51862 .37046 L
s
.49079 .60764 m .50019 .59545 L .48467 .60535 L .41 0 .101 0 k
F
0 0 0 1 k
.48467 .60535 m
.49079 .60764 L
s
.47027 .60337 m
.48467 .60535 L
s
.47027 .60337 m
.47473 .60066 L
s
.49079 .60764 m
.50086 .61483 L
s
.48396 .61324 m
.49079 .60764 L
s
.47784 .61094 m
.48467 .60535 L
s
.5211 .39996 m
.5211 .40198 L
s
.52016 .40377 m
.52021 .40341 L
s
.52042 .40206 m
.52051 .40153 L
s
.5211 .39656 m
.5211 .39563 L
s
.52111 .39268 m
.52111 .39262 L
s
.52199 .39761 m
.52207 .3976 L
s
.52289 .39747 m
.52392 .39732 L
s
.51855 .39886 m
.5196 .3984 L
s
.52 .39822 m
.52026 .39811 L
s
.5203 .39809 m
.52061 .39795 L
s
.51922 .40111 m
.52055 .39872 L
s
.51855 .4023 m
.51922 .40111 L
s
.5432 .37581 m
.54325 .37614 L
s
.54581 .37676 m
.54596 .37703 L
s
.46293 .5717 m .47395 .57437 L .46852 .56735 L .351 .002 .094 .006 k
F
0 0 0 1 k
.45247 .57737 m
.46293 .5717 L
s
.52939 .38309 m
.52948 .38291 L
s
.52392 .39732 m
.52392 .39757 L
s
.52403 .40207 m
.52404 .40234 L
s
.4826 .56399 m .47395 .57437 L .48711 .56605 L .397 .002 .096 .004 k
F
0 0 0 1 k
.47395 .57437 m
.48045 .58154 L
s
.47072 .5762 m
.47395 .57437 L
s
.46405 .58511 m
.47395 .57437 L
s
.46293 .5717 m
.47395 .57437 L
s
.58992 .65462 m .59693 .63889 L .57722 .65321 L .578 0 .122 0 k
F
0 0 0 1 k
.57722 .65321 m
.58992 .65462 L
s
.58228 .66235 m
.58992 .65462 L
s
.56961 .66095 m
.57722 .65321 L
s
.55007 .65373 m
.57722 .65321 L
s
.50778 .39367 m .5056 .401 L .50652 .39652 L .111 0 .238 0 k
F
0 0 0 1 k
.50778 .39367 m
.50857 .39077 L
s
.50737 .40332 m
.5089 .40046 L
s
.50739 .39717 m
.50857 .39462 L
s
.50778 .39367 m
.50893 .39078 L
s
.52288 .39366 m .52332 .38502 L .52194 .39852 L .015 .191 .223 .004 k
F
.52124 .40737 m .52122 .41635 L .52258 .40529 L .177 .131 .111 .089 k
F
.52294 .40584 m .52289 .39524 L .52161 .40733 L .283 .116 .107 .097 k
F
.52244 .39914 m .5245 .38683 L .52288 .39366 L .015 .191 .221 .004 k
F
.5229 .39604 m .52332 .38502 L .52195 .39989 L .082 .194 .176 .037 k
F
.52442 .37858 m .52283 .38978 L .52386 .38668 L .996 .996 0 .15 k
F
.52381 .37883 m .52294 .39027 L .5245 .37467 L .996 .996 0 .186 k
F
0 0 0 1 k
.52444 .37502 m
.5245 .37467 L
s
.5245 .37467 m
.52469 .3735 L
s
.52374 .37677 m
.52403 .37426 L
s
.52355 .38188 m
.5237 .37995 L
s
.52422 .37741 m
.52434 .37644 L
s
.52358 .38386 m
.52383 .38276 L
s
.52427 .38079 m
.52472 .37878 L
s
.52342 .38336 m
.52348 .38223 L
s
.52364 .37748 m
.52391 .37514 L
s
.5245 .37467 m
.52453 .37427 L
s
.5231 .39274 m
.52351 .38775 L
s
.52928 .36939 m
.52932 .36944 L
s
.39064 .73749 m .40803 .74373 L .40191 .732 L .456 0 .114 0 k
F
0 0 0 1 k
.36463 .74604 m
.39064 .73749 L
s
.42715 .72972 m .40803 .74373 L .43398 .7336 L .486 0 .114 0 k
F
0 0 0 1 k
.40803 .74373 m
.4089 .74339 L
s
.40803 .74373 m
.4159 .75571 L
s
.40759 .74403 m
.40803 .74373 L
s
.4071 .74406 m
.40803 .74373 L
s
.40803 .74373 m
.42806 .74912 L
s
.39064 .73749 m
.40803 .74373 L
s
.42806 .74912 m
.45334 .73871 L
s
.5127 .39096 m .51445 .38452 L .51183 .39358 L .5 .5 .5 1 k
F
0 0 0 1 k
.51394 .38586 m
.51414 .38476 L
s
.51233 .3926 m .51445 .38452 L .51349 .38915 L .822 0 .919 0 k
F
0 0 0 1 k
.51445 .38452 m
.51469 .38357 L
s
.51445 .38452 m
.51465 .38371 L
s
.51285 .3895 m
.51318 .38819 L
s
.51376 .38692 m
.51394 .38586 L
s
.51362 .38768 m
.51368 .38737 L
s
.5138 .38767 m
.51425 .38656 L
s
.51349 .38915 m
.51398 .38775 L
s
.5138 .38893 m
.51492 .38528 L
s
.51287 .38832 m
.51287 .38829 L
s
.51287 .38829 m
.51364 .38573 L
s
.51445 .38452 m
.51556 .38069 L
s
.53511 .38035 m
.53519 .38054 L
s
.53537 .381 m
.53561 .3816 L
s
.53454 .37986 m
.53457 .38035 L
s
.36221 .60886 m .36581 .61607 L .36969 .60596 L .293 0 .104 0 k
F
.38125 .60738 m .36581 .61607 L .38207 .61133 L .307 0 .101 0 k
F
0 0 0 1 k
.36581 .61607 m
.38207 .61133 L
s
.36581 .61607 m
.37116 .62295 L
s
.36238 .62666 m
.36581 .61607 L
s
.35565 .62138 m
.36581 .61607 L
s
.34936 .62014 m
.36581 .61607 L
s
.38207 .61133 m
.38827 .61761 L
s
.5278 .36326 m .52492 .36657 L .52738 .36838 L .996 .001 0 .257 k
F
.52445 .39795 m .5245 .38683 L .52339 .40154 L .154 .163 .139 .077 k
F
.52247 .40236 m .52454 .39184 L .5229 .39604 L .09 .19 .17 .04 k
F
.52386 .38668 m .52301 .40001 L .52457 .38388 L .996 .7 0 .16 k
F
.52491 .38069 m .52294 .39027 L .52441 .3878 L .996 .43 0 .174 k
F
.52604 .37771 m .52363 .38188 L .52559 .38383 L .996 .022 0 .238 k
F
.52551 .37363 m .52505 .38429 L .52666 .37286 L .996 .019 0 .245 k
F
.52787 .37184 m .52497 .37406 L .52745 .3769 L .996 0 0 .259 k
F
.52738 .36838 m .5271 .37782 L .5288 .36845 L .951 0 0 .253 k
F
.52733 .36167 m .52705 .3711 L .52875 .36218 L .828 .025 .026 .218 k
F
0 0 0 1 k
.52733 .36167 m
.52875 .36218 L
s
.52687 .37004 m
.52701 .36811 L
s
.52773 .36753 m
.52833 .36826 L
s
.52875 .36218 m
.52916 .35718 L
s
.52486 .35901 m
.52733 .36167 L
s
.52733 .36167 m
.52774 .35667 L
s
.52797 .3619 m
.52858 .35697 L
s
.53609 .38666 m
.53664 .3869 L
s
.52374 .3929 m
.52412 .39184 L
s
.52327 .3942 m
.52341 .39382 L
s
.52368 .39307 m
.52374 .3929 L
s
.52448 .39086 m
.52455 .39065 L
s
.52461 .3905 m
.52491 .38968 L
s
.52523 .39384 m
.52526 .39258 L
s
.52521 .39481 m
.52523 .39384 L
s
.5448 .36469 m
.54569 .36794 L
s
.5448 .36469 m
.54608 .36907 L
s
.54608 .36907 m
.54628 .36977 L
s
.52773 .61751 m .53585 .60409 L .51942 .61566 L .472 0 .106 0 k
F
0 0 0 1 k
.51942 .61566 m
.52773 .61751 L
s
.52773 .61751 m
.5424 .62409 L
s
.50086 .61483 m
.51942 .61566 L
s
.52087 .62389 m
.52773 .61751 L
s
.51257 .62204 m
.51942 .61566 L
s
.54191 .36025 m
.54241 .36146 L
s
.52159 .39202 m
.52223 .39114 L
s
.5208 .39311 m
.52159 .39202 L
s
.52244 .39085 m
.52255 .3907 L
s
.52256 .39068 m
.52277 .39039 L
s
.52129 .39505 m
.5219 .39319 L
s
.52113 .39555 m
.52129 .39505 L
s
.52071 .39685 m
.52113 .39555 L
s
.52224 .39217 m
.52242 .3916 L
s
.52245 .39153 m
.52275 .3906 L
s
.48271 .6458 m .46586 .64368 L .47471 .65195 L .437 0 .106 0 k
F
0 0 0 1 k
.47471 .65195 m
.48185 .65443 L
s
.46087 .66567 m
.47471 .65195 L
s
.51503 .39563 m .51216 .40278 L .51447 .39985 L .064 .174 .159 .026 k
F
0 0 0 1 k
.51503 .39563 m
.5155 .39476 L
s
.51503 .39563 m
.51573 .39171 L
s
.53445 .37934 m
.53453 .38034 L
s
.53427 .37891 m
.53433 .38028 L
s
.53766 .3804 m
.53838 .38545 L
s
.53766 .3804 m
.53809 .38071 L
s
.53874 .38116 m
.5389 .38128 L
s
.51631 .37748 m .51394 .38497 L .51536 .38191 L .996 .996 0 .283 k
F
0 0 0 1 k
.5134 .38816 m
.51445 .38452 L
s
.51364 .38573 m
.51425 .38367 L
s
.51375 .38535 m
.51426 .38365 L
s
.51318 .38819 m
.514 .38484 L
s
.51407 .38455 m
.51407 .38455 L
s
.51349 .38915 m
.51445 .38452 L
s
.51318 .38936 m
.51445 .38452 L
s
.51631 .37748 m
.51723 .37327 L
s
.51631 .37748 m
.51717 .37545 L
s
.5144 .38308 m
.51502 .3805 L
s
.51447 .38282 m
.5154 .37906 L
s
.54335 .38755 m .54102 .3756 L .54189 .38593 L .996 .031 0 .17 k
F
0 0 0 1 k
.54111 .38686 m
.54164 .38712 L
s
.54122 .37843 m
.54126 .37847 L
s
.54112 .38184 m
.54159 .38246 L
s
.54254 .38022 m .54484 .39135 L .544 .38133 L .996 .003 0 .17 k
F
.54295 .3777 m .54102 .3756 L .54399 .38279 L .996 .307 0 .116 k
F
0 0 0 1 k
.54056 .37544 m
.54102 .3756 L
s
.54039 .36983 m
.54102 .3756 L
s
.54042 .3741 m
.54102 .3756 L
s
.54 .36941 m
.54102 .3756 L
s
.54248 .37565 m
.5429 .37764 L
s
.54175 .3747 m
.54204 .3767 L
s
.5304 .37413 m
.53046 .37754 L
s
.53047 .37816 m
.53049 .37971 L
s
.53072 .37189 m
.5311 .37265 L
s
.32436 .65953 m .32122 .65128 L .31411 .66311 L .364 0 .124 0 k
F
0 0 0 1 k
.31411 .66311 m
.32436 .65953 L
s
.32384 .66464 m
.32436 .65953 L
s
.31384 .66593 m
.31411 .66311 L
s
.30544 .66691 m
.31411 .66311 L
s
.51135 .40756 m .51076 .41468 L .51283 .4062 L .14 .129 .112 .067 k
F
0 0 0 1 k
.51135 .40756 m
.51283 .4062 L
s
.51201 .40959 m
.51283 .4062 L
s
.51283 .4062 m
.51346 .4022 L
s
.5094 .40754 m
.5107 .40554 L
s
.5107 .40554 m
.51199 .40357 L
s
.51135 .40756 m
.51199 .40357 L
s
.51283 .4062 m
.51417 .40439 L
s
.51283 .39667 m .51216 .40278 L .51405 .39368 L .004 .162 .196 0 k
F
0 0 0 1 k
.51405 .39368 m
.5145 .39102 L
s
.51405 .39368 m
.51433 .39285 L
s
.40427 .57095 m .40035 .56563 L .39785 .57412 L .27 0 .097 0 k
F
0 0 0 1 k
.39785 .57412 m
.40427 .57095 L
s
.40427 .57095 m
.40497 .57445 L
s
.39785 .57412 m
.39855 .57762 L
s
.38467 .58211 m
.39785 .57412 L
s
.53292 .39887 m
.53293 .39867 L
s
.53375 .38649 m
.53387 .38671 L
s
.53251 .38518 m
.53254 .38646 L
s
.46485 .5649 m .4556 .56212 L .45926 .56925 L .344 .001 .094 .005 k
F
0 0 0 1 k
.45926 .56925 m
.46293 .5717 L
s
.44905 .57922 m
.45926 .56925 L
s
.53611 .39395 m
.53616 .39508 L
s
.52693 .36426 m
.52726 .36388 L
s
.52632 .36495 m
.52658 .36319 L
s
.5264 .37297 m
.52652 .36774 L
s
.52597 .3733 m
.52614 .36747 L
s
.52531 .36612 m
.52543 .36328 L
s
.52682 .37001 m
.52701 .3681 L
s
.21844 .74074 m .18884 .74982 L .21564 .74789 L .446 0 .137 0 k
F
0 0 0 1 k
.2179 .76102 m
.22467 .75139 L
s
.21564 .74789 m
.2179 .76102 L
s
.38968 .60504 m .40354 .59591 L .38886 .60126 L .29 0 .102 0 k
F
0 0 0 1 k
.38216 .6086 m
.38968 .60504 L
s
.403 .60473 m
.41038 .60068 L
s
.38926 .60806 m
.38968 .60504 L
s
.54376 .37639 m .54084 .36576 L .54282 .37299 L .996 .996 0 .371 k
F
0 0 0 1 k
.53989 .36142 m
.54084 .36576 L
s
.54055 .36408 m
.54084 .36576 L
s
.54006 .36168 m
.54084 .36576 L
s
.54022 .36226 m
.54084 .36576 L
s
.54377 .37712 m .54084 .36576 L .54283 .37424 L .996 .996 0 .149 k
F
0 0 0 1 k
.54029 .36426 m
.54129 .36972 L
s
.54044 .36467 m
.54129 .3696 L
s
.5432 .37581 m
.5435 .37629 L
s
.54359 .37645 m
.5438 .37679 L
s
.5477 .38692 m .54478 .38661 L .54871 .39161 L .996 .004 0 .158 k
F
.54724 .39694 m .54478 .38661 L .54528 .396 L .996 0 .007 .138 k
F
.54775 .39081 m .54484 .39135 L .54877 .39571 L .996 0 0 .147 k
F
.54399 .38279 m .54672 .39394 L .54522 .38529 L .996 .531 0 .093 k
F
.54421 .38331 m .54154 .37106 L .543 .38137 L .996 .233 0 .133 k
F
.54283 .37424 m .54154 .37106 L .54409 .37915 L .996 .996 0 .132 k
F
.54292 .37608 m .54084 .36576 L .54149 .37259 L .119 .247 .304 .062 k
F
.54291 .37535 m .54084 .36576 L .54147 .37134 L .118 .205 .417 .064 k
F
0 0 0 1 k
.54084 .36576 m
.54101 .36653 L
s
.54084 .36576 m
.54109 .36669 L
s
.54182 .36955 m
.54193 .36995 L
s
.54245 .37259 m
.5428 .37417 L
s
.54157 .36886 m
.54173 .36986 L
s
.54256 .37522 m
.5427 .37607 L
s
.54178 .36942 m
.54215 .37068 L
s
.53994 .36935 m
.54132 .37083 L
s
.54215 .37068 m
.54282 .37299 L
s
.53903 .3608 m
.54084 .36576 L
s
.54084 .36576 m
.54084 .36576 L
s
.53926 .36046 m
.54084 .36576 L
s
.53988 .3614 m
.54084 .36576 L
s
.54279 .37667 m
.54286 .37713 L
s
.5427 .37607 m
.54279 .37667 L
s
.54102 .3756 m
.54239 .37709 L
s
.51308 .38956 m
.51326 .38908 L
s
.19163 .73438 m .18902 .74748 L .20456 .73189 L .509 0 .167 0 k
F
0 0 0 1 k
.18902 .74748 m
.20094 .74611 L
s
.52512 .37579 m
.5253 .37579 L
s
.49154 .57877 m .49956 .56773 L .48629 .57652 L .409 0 .098 .001 k
F
0 0 0 1 k
.48629 .57652 m
.49154 .57877 L
s
.47395 .57437 m
.48629 .57652 L
s
.47395 .57437 m
.47746 .57215 L
s
.49154 .57877 m
.50018 .58565 L
s
.48569 .58379 m
.49154 .57877 L
s
.48045 .58154 m
.48629 .57652 L
s
.53315 .36795 m .53608 .36956 L .53325 .36253 L .458 .15 .14 .119 k
F
0 0 0 1 k
.53521 .36268 m
.53549 .36321 L
s
.53554 .36698 m
.53566 .36853 L
s
.53521 .36268 m
.53536 .36467 L
s
.53257 .36169 m
.53325 .36253 L
s
.53527 .36757 m
.53528 .36677 L
s
.53523 .36672 m
.53528 .36738 L
s
.53408 .36279 m
.53495 .36676 L
s
.53394 .36839 m
.53408 .37368 L
s
.53429 .36858 m
.53487 .37526 L
s
.53397 .36841 m
.53416 .37413 L
s
.53419 .36853 m
.53456 .37356 L
s
.53433 .3686 m
.53495 .37509 L
s
.53434 .36861 m
.53486 .37393 L
s
.53301 .35756 m
.53325 .36253 L
s
.51447 .39985 m .51398 .40691 L .51577 .39742 L .069 .169 .154 .029 k
F
0 0 0 1 k
.51577 .39742 m
.5162 .39641 L
s
.51577 .39742 m
.51597 .3959 L
s
.53789 .39929 m
.53797 .39992 L
s
.53744 .39001 m
.53925 .39158 L
s
.53939 .39171 m
.53951 .39181 L
s
.53727 .38859 m
.53736 .38851 L
s
.5382 .38786 m
.53867 .3875 L
s
.53917 .38711 m
.5394 .38693 L
s
.48629 .57652 m
.49625 .56992 L
s
.56999 .63171 m .5967 .63004 L .5765 .62453 L .539 0 .114 0 k
F
0 0 0 1 k
.55915 .63052 m
.56999 .63171 L
s
.5911 .63424 m
.59286 .63028 L
s
.57687 .63647 m
.5846 .63079 L
s
.56005 .63873 m
.56999 .63171 L
s
.51639 .38375 m .51899 .37815 L .51734 .37918 L .996 .819 0 .182 k
F
.5178 .38146 m .51896 .37312 L .51659 .38309 L .996 .576 0 .191 k
F
0 0 0 1 k
.51896 .37312 m
.52068 .36386 L
s
.51896 .37312 m
.51951 .36868 L
s
.51896 .37312 m
.51997 .3708 L
s
.5186 .37355 m
.51896 .37312 L
s
.51842 .37446 m
.51896 .37312 L
s
.34811 .58415 m .33227 .59084 L .34647 .58863 L .289 0 .111 0 k
F
0 0 0 1 k
.34737 .59662 m
.35116 .59043 L
s
.34647 .58863 m
.34737 .59662 L
s
.3537 .58629 m .36843 .57912 L .35534 .5818 L .288 0 .111 0 k
F
0 0 0 1 k
.35116 .59043 m
.3537 .58629 L
s
.34647 .58863 m
.3537 .58629 L
s
.51745 .3894 m .51889 .38203 L .51661 .39274 L .5 .5 .5 1 k
F
.51697 .39221 m .51889 .38203 L .51799 .38831 L .19 0 .341 0 k
F
0 0 0 1 k
.51853 .38966 m
.51864 .38897 L
s
.51925 .3843 m
.51932 .38396 L
s
.51889 .38203 m
.5199 .37612 L
s
.51889 .38203 m
.51993 .37702 L
s
.51945 .38369 m
.51964 .3825 L
s
.51889 .38203 m
.51906 .38111 L
s
.51946 .62284 m .50087 .62151 L .5126 .62907 L .501 0 .108 0 k
F
0 0 0 1 k
.50162 .6428 m
.5126 .62907 L
s
.51999 .38086 m .51874 .39026 L .52077 .37794 L .996 .996 0 .222 k
F
0 0 0 1 k
.5186 .38408 m
.51889 .38203 L
s
.52009 .39432 m
.52096 .38705 L
s
.51917 .38929 m
.51984 .38747 L
s
.51961 .38973 m
.52049 .38627 L
s
.51907 .39081 m
.51937 .38644 L
s
.51949 .38459 m
.51957 .38349 L
s
.52007 .39149 m
.52036 .38917 L
s
.51907 .39081 m
.52096 .38705 L
s
.5195 .39223 m
.52045 .38886 L
s
.52045 .38886 m
.52096 .38705 L
s
.51911 .38335 m
.52014 .37704 L
s
.51912 .38338 m
.52008 .37789 L
s
.52003 .37886 m
.52077 .37505 L
s
.52077 .37794 m
.52155 .37214 L
s
.52077 .37794 m
.52125 .37607 L
s
.51993 .37804 m
.52074 .37323 L
s
.48393 .61942 m .50087 .62151 L .49078 .61397 L .446 0 .103 0 k
F
0 0 0 1 k
.46908 .62753 m
.48393 .61942 L
s
.51348 .39286 m .51071 .40079 L .51283 .39667 L .004 .162 .197 0 k
F
0 0 0 1 k
.51348 .39286 m
.51424 .38921 L
s
.51348 .39286 m
.51364 .39246 L
s
.43786 .70863 m .42067 .70496 L .42741 .71506 L .433 0 .114 0 k
F
0 0 0 1 k
.42741 .71506 m
.43422 .71839 L
s
.40835 .72968 m
.42741 .71506 L
s
.51265 .64209 m .50163 .65609 L .52099 .64392 L .48 0 .107 0 k
F
0 0 0 1 k
.50163 .65609 m
.51532 .66388 L
s
.48879 .67071 m
.50163 .65609 L
s
.49724 .65856 m
.50163 .65609 L
s
.48185 .65443 m
.50163 .65609 L
s
.52735 .39009 m
.52771 .38844 L
s
.52823 .38603 m
.52831 .38566 L
s
.52848 .38885 m
.52849 .39272 L
s
.38936 .65409 m .39948 .66012 L .39801 .64987 L .358 0 .103 0 k
F
.41526 .64893 m .39948 .66012 L .41899 .65253 L .386 0 .102 0 k
F
0 0 0 1 k
.39948 .66012 m
.40073 .65924 L
s
.39948 .66012 m
.40184 .6592 L
s
.39948 .66012 m
.40201 .6707 L
s
.38193 .67163 m
.39948 .66012 L
s
.37917 .66713 m
.39948 .66012 L
s
.39948 .66012 m
.41162 .66558 L
s
.41596 .66956 m
.43054 .65826 L
s
.41162 .66558 m
.42939 .65829 L
s
.40411 .65228 m
.41912 .64599 L
s
.45969 .59337 m .44891 .5906 L .45315 .59822 L .351 0 .098 0 k
F
0 0 0 1 k
.45315 .59822 m
.45742 .60077 L
s
.4412 .60924 m
.45315 .59822 L
s
.52814 .39749 m
.52839 .39761 L
s
.52445 .397 m
.52475 .39683 L
s
.52475 .39683 m
.52499 .3967 L
s
.52499 .3967 m
.5251 .39664 L
s
.52511 .39663 m
.52521 .39658 L
s
.51654 .37322 m .5138 .37848 L .51559 .37755 L .996 .996 0 .185 k
F
0 0 0 1 k
.51654 .37322 m
.5189 .36339 L
s
.51542 .38188 m
.51639 .37788 L
s
.52318 .39874 m
.52366 .39798 L
s
.52395 .40239 m
.52396 .40223 L
s
.52408 .39956 m
.5241 .39914 L
s
.52858 .39471 m
.52858 .39469 L
s
.52935 .3887 m
.52951 .38887 L
s
.52995 .38933 m
.53002 .3894 L
s
.52848 .38917 m
.52877 .38856 L
s
.54314 .37418 m
.54335 .37493 L
s
.54304 .37385 m
.54314 .37418 L
s
.5438 .37679 m
.54396 .37704 L
s
.54396 .37705 m
.54454 .378 L
s
.54369 .37921 m
.544 .38133 L
s
.54233 .37877 m
.54254 .38022 L
s
.5417 .37907 m
.54254 .38022 L
s
.54112 .38184 m
.54164 .38712 L
s
.54406 .37721 m
.5457 .37776 L
s
.544 .36661 m
.54504 .37195 L
s
.54383 .36997 m
.54491 .37449 L
s
.54383 .36997 m
.54504 .37195 L
s
.54278 .37498 m
.54307 .37591 L
s
.54249 .37339 m
.54283 .37424 L
s
.54254 .38022 m
.54346 .38466 L
s
.54254 .38022 m
.54287 .38047 L
s
.54374 .38113 m
.544 .38133 L
s
.54262 .3838 m
.54352 .38498 L
s
.5444 .38612 m
.54478 .38661 L
s
.54431 .38133 m
.54454 .38391 L
s
.5447 .38567 m
.54478 .38661 L
s
.48465 .61147 m .47023 .60901 L .47781 .61692 L .44 0 .103 0 k
F
0 0 0 1 k
.47781 .61692 m
.48393 .61942 L
s
.46598 .62922 m
.47781 .61692 L
s
.5111 .38401 m .5138 .37848 L .51223 .38023 L .996 .996 0 .253 k
F
0 0 0 1 k
.51229 .37866 m
.51388 .37331 L
s
.51223 .38023 m
.51229 .38001 L
s
.51283 .39734 m .51216 .40404 L .51405 .39464 L .019 .176 .18 .006 k
F
0 0 0 1 k
.51367 .39548 m
.51405 .39368 L
s
.51405 .39464 m
.51469 .39059 L
s
.51405 .39464 m
.51515 .39171 L
s
.36257 .65326 m .36984 .66043 L .37139 .64958 L .34 0 .105 0 k
F
.38699 .65004 m .36984 .66043 L .38936 .65409 L .361 0 .103 0 k
F
0 0 0 1 k
.36984 .66043 m
.38936 .65409 L
s
.35093 .67107 m
.36984 .66043 L
s
.3691 .67173 m
.36984 .66043 L
s
.36984 .66043 m
.37917 .66713 L
s
.3498 .6661 m
.36984 .66043 L
s
.38936 .65409 m
.39948 .66012 L
s
.52115 .37999 m .52356 .37332 L .52188 .37451 L .996 .348 0 .192 k
F
0 0 0 1 k
.52188 .37451 m
.52281 .37386 L
s
.52281 .37386 m
.52281 .37385 L
s
.52362 .37759 m
.52364 .37748 L
s
.52348 .38223 m
.52362 .37991 L
s
.52219 .37429 m
.52244 .37253 L
s
.52249 .37408 m
.52261 .37241 L
s
.52165 .37172 m
.52244 .36619 L
s
.52188 .37451 m
.52202 .37282 L
s
.50652 .39652 m .50434 .40067 L .50731 .39361 L .114 0 .237 0 k
F
0 0 0 1 k
.50652 .39652 m
.50731 .39361 L
s
.50612 .39644 m
.50731 .39361 L
s
.50691 .3966 m
.50778 .39367 L
s
.50652 .39652 m
.50778 .39367 L
s
.50731 .39361 m
.50857 .39077 L
s
.50731 .39361 m
.5082 .39076 L
s
.52214 .41112 m
.52232 .40894 L
s
.52259 .40654 m
.52291 .40646 L
s
.51348 .39328 m .51071 .40079 L .51283 .39734 L .018 .177 .183 .005 k
F
0 0 0 1 k
.51283 .39734 m
.51348 .39328 L
s
.51335 .39364 m
.51348 .39286 L
s
.51301 .39624 m
.51405 .39368 L
s
.51283 .39734 m
.51405 .39464 L
s
.51348 .39328 m
.51469 .39059 L
s
.51348 .39328 m
.51424 .38946 L
s
.32458 .71848 m .3171 .71061 L .31254 .72317 L .404 0 .128 0 k
F
0 0 0 1 k
.31254 .72317 m
.32458 .71848 L
s
.32458 .71848 m
.32596 .72363 L
s
.29116 .73341 m
.31254 .72317 L
s
.31254 .72317 m
.31393 .72832 L
s
.51122 .38223 m .50874 .38852 L .51009 .38602 L .5 .5 .5 1 k
F
0 0 0 1 k
.51122 .38223 m
.51229 .37866 L
s
.51122 .38223 m
.51223 .38023 L
s
.50934 .38671 m
.51064 .38276 L
s
.50942 .38646 m
.5104 .38348 L
s
.51679 .37629 m .51982 .3722 L .51774 .37196 L .996 .263 0 .22 k
F
0 0 0 1 k
.51774 .37196 m
.51974 .37219 L
s
.51654 .37322 m
.51774 .37196 L
s
.51677 .37855 m
.51842 .37446 L
s
.51924 .37299 m
.51998 .37263 L
s
.51734 .37918 m
.51781 .37596 L
s
.51774 .37196 m
.5189 .36339 L
s
.52091 .63113 m .54249 .63184 L .52779 .62491 L .506 0 .107 0 k
F
0 0 0 1 k
.50162 .6428 m
.52091 .63113 L
s
.5126 .62907 m
.52091 .63113 L
s
.52119 .38714 m .52363 .38188 L .52193 .38144 L .996 .167 0 .213 k
F
.52288 .3837 m .52356 .37332 L .52168 .38511 L .996 .159 0 .217 k
F
.52208 .37741 m .52497 .37406 L .5228 .37229 L .996 .026 0 .248 k
F
.52439 .37607 m .52492 .36657 L .52295 .37669 L .996 .047 0 .249 k
F
0 0 0 1 k
.52489 .36672 m
.52492 .36657 L
s
.52361 .37295 m
.52411 .36862 L
s
.52359 .37293 m
.52383 .36866 L
s
.5231 .38174 m
.52363 .3764 L
s
.52442 .37858 m
.52512 .37579 L
s
.52485 .37977 m
.52512 .37579 L
s
.52492 .36657 m
.52523 .35941 L
s
.52492 .36657 m
.52585 .36008 L
s
.52446 .36641 m
.52492 .36657 L
s
.52492 .36657 m
.52693 .36426 L
s
.52405 .37831 m
.52431 .3761 L
s
.52446 .37483 m
.52448 .37463 L
s
.52442 .37858 m
.52472 .37435 L
s
.52476 .37389 m
.52478 .37352 L
s
.52388 .38089 m
.52436 .37609 L
s
.52444 .37527 m
.5245 .37467 L
s
.52469 .3706 m
.52517 .36946 L
s
.525 .37951 m
.5253 .37576 L
s
.52459 .37375 m
.52462 .37349 L
s
.5228 .37229 m
.52298 .36949 L
s
.52492 .36657 m
.52681 .36796 L
s
.52681 .36796 m
.52713 .3682 L
s
.52247 .37026 m
.52349 .36871 L
s
.52441 .36734 m
.5249 .3666 L
s
.5249 .3666 m
.52492 .36657 L
s
.52243 .37032 m
.52247 .37026 L
s
.31516 .5975 m .33227 .59084 L .31843 .59228 L .333 0 .127 0 k
F
0 0 0 1 k
.30513 .60916 m
.31516 .5975 L
s
.41232 .60775 m .42519 .59808 L .4103 .60416 L .318 0 .098 0 k
F
0 0 0 1 k
.40494 .61165 m
.41232 .60775 L
s
.41232 .60775 m
.41359 .61692 L
s
.54067 .36659 m .5438 .36977 L .54036 .36215 L .21 .207 .187 .108 k
F
.54064 .36401 m .54378 .3681 L .54034 .35984 L .185 .222 .207 .098 k
F
0 0 0 1 k
.53898 .36002 m
.54036 .36215 L
s
.54115 .36708 m
.5412 .36728 L
s
.54119 .36712 m
.54139 .3679 L
s
.54119 .36712 m
.54119 .36712 L
s
.54267 .36405 m
.54319 .36668 L
s
.54191 .36025 m
.54267 .36405 L
s
.54271 .3592 m
.54333 .36288 L
s
.54271 .3592 m
.54402 .36315 L
s
.54271 .35974 m
.54311 .36229 L
s
.54224 .36066 m
.54265 .36262 L
s
.5419 .35899 m
.54224 .36066 L
s
.5419 .35899 m
.54333 .36288 L
s
.54026 .35971 m
.54034 .35984 L
s
.53993 .3591 m
.54036 .36215 L
s
.54015 .35855 m
.54034 .35984 L
s
.53174 .38578 m
.53216 .39196 L
s
.5314 .39943 m
.53144 .39605 L
s
.5325 .38493 m
.5326 .38505 L
s
.53325 .38587 m
.53344 .38611 L
s
.53373 .38647 m
.53386 .38664 L
s
.52997 .38916 m
.53004 .3889 L
s
.57746 .66474 m .55023 .66583 L .56983 .67268 L .552 0 .121 0 k
F
0 0 0 1 k
.55902 .68957 m
.56983 .67268 L
s
.52651 .4071 m
.5267 .40718 L
s
.52605 .3922 m
.52618 .38444 L
s
.52538 .39278 m
.5254 .39244 L
s
.62488 .61968 m .59649 .62207 L .61924 .62749 L .614 0 .125 0 k
F
0 0 0 1 k
.61301 .64387 m
.61924 .62749 L
s
.60176 .60717 m .59649 .62207 L .61354 .60775 L .607 0 .119 0 k
F
0 0 0 1 k
.56983 .62332 m
.59649 .62207 L
s
.57633 .61629 m
.59649 .62207 L
s
.59337 .62913 m
.59649 .62207 L
s
.58863 .62784 m
.59649 .62207 L
s
.59649 .62207 m
.61924 .62749 L
s
.5288 .36845 m .53201 .36691 L .52921 .36333 L .772 .045 .048 .193 k
F
0 0 0 1 k
.5288 .36845 m
.52921 .36333 L
s
.52854 .3633 m
.52921 .36333 L
s
.52831 .36843 m
.52897 .36332 L
s
.52925 .36209 m
.52926 .36339 L
s
.53049 .36865 m
.53052 .36762 L
s
.53058 .36508 m
.53061 .36392 L
s
.52921 .36209 m
.52921 .36333 L
s
.52928 .36208 m
.52929 .36342 L
s
.52932 .3682 m
.52932 .36944 L
s
.52932 .36944 m
.52943 .36815 L
s
.52976 .36403 m
.52989 .36247 L
s
.22921 .74494 m .25676 .73506 L .23204 .73778 L .448 0 .137 0 k
F
0 0 0 1 k
.22467 .75139 m
.22921 .74494 L
s
.21564 .74789 m
.22921 .74494 L
s
.24763 .74494 m
.25322 .73633 L
s
.22948 .74099 m
.231 .74041 L
s
.53664 .3869 m
.53686 .38681 L
s
.53704 .38674 m
.53716 .3867 L
s
.53801 .38637 m
.53848 .38619 L
s
.53912 .38595 m
.53917 .38593 L
s
.53663 .38849 m
.53664 .3869 L
s
.4103 .60416 m .40346 .59896 L .40291 .60807 L .322 0 .099 0 k
F
0 0 0 1 k
.4103 .60416 m
.41232 .60775 L
s
.40291 .60807 m
.40494 .61165 L
s
.38827 .61761 m
.40291 .60807 L
s
.42899 .56103 m .43537 .56506 L .43439 .55768 L .259 .003 .089 .009 k
F
.44521 .5564 m .43537 .56506 L .44757 .55892 L .291 .004 .09 .01 k
F
0 0 0 1 k
.43537 .56506 m
.43724 .56341 L
s
.43537 .56506 m
.4386 .56344 L
s
.43537 .56506 m
.43699 .57274 L
s
.42439 .57394 m
.43537 .56506 L
s
.42265 .57076 m
.43537 .56506 L
s
.43537 .56506 m
.44302 .56873 L
s
.44575 .57156 m
.45391 .56374 L
s
.44302 .56873 m
.45257 .56371 L
s
.51703 .40073 m .51398 .40691 L .51654 .4052 L .134 .147 .127 .065 k
F
0 0 0 1 k
.51585 .40312 m
.51616 .40168 L
s
.51703 .40073 m
.51767 .39991 L
s
.51703 .40073 m
.51768 .39669 L
s
.51613 .40255 m
.51616 .40168 L
s
.53132 .3917 m
.53137 .39268 L
s
.53135 .3829 m
.53153 .383 L
s
.51504 .3974 m .51216 .40404 L .51448 .40182 L .094 .166 .146 .042 k
F
0 0 0 1 k
.5133 .3984 m
.51405 .39464 L
s
.51388 .39849 m
.51503 .39563 L
s
.51469 .39821 m
.51503 .39563 L
s
.51481 .39922 m
.51577 .39742 L
s
.51504 .3974 m
.51634 .39531 L
s
.51504 .3974 m
.51574 .39337 L
s
.51523 .41376 m .51888 .41013 L .51585 .40966 L .251 .095 .094 .087 k
F
0 0 0 1 k
.51585 .40966 m
.51601 .40555 L
s
.18678 .65553 m .20725 .64044 L .19854 .65437 L .483 0 .159 0 k
F
0 0 0 1 k
.19854 .65437 m
.21801 .65522 L
s
.19152 .66188 m
.19854 .65437 L
s
.45221 .66491 m .46579 .65216 L .44639 .6615 L .437 0 .106 0 k
F
0 0 0 1 k
.44639 .6615 m
.45221 .66491 L
s
.44328 .67047 m
.45221 .66491 L
s
.43747 .66707 m
.44639 .6615 L
s
.4465 .6536 m
.46154 .64589 L
s
.45221 .66491 m
.46079 .67434 L
s
.5063 .40989 m .50707 .4039 L .5049 .41147 L .077 .149 .136 .032 k
F
.50397 .4093 m .50707 .4039 L .50475 .40622 L .018 .15 .158 .005 k
F
0 0 0 1 k
.50707 .4039 m
.50737 .40332 L
s
.50707 .4039 m
.50945 .40197 L
s
.50707 .4039 m
.50785 .39811 L
s
.50707 .4039 m
.50832 .39904 L
s
.52319 .58876 m .53012 .57662 L .51607 .58686 L .475 0 .103 0 k
F
0 0 0 1 k
.51607 .58686 m
.52319 .58876 L
s
.50018 .58565 m
.51607 .58686 L
s
.51733 .59446 m
.52319 .58876 L
s
.51022 .59256 m
.51607 .58686 L
s
.46852 .56735 m .47699 .55746 L .46485 .5649 L .341 .002 .093 .006 k
F
0 0 0 1 k
.46485 .5649 m
.46852 .56735 L
s
.46293 .5717 m
.46852 .56735 L
s
.45926 .56925 m
.46485 .5649 L
s
.46852 .56735 m
.47395 .57437 L
s
.53856 .39382 m
.53959 .39477 L
s
.2319 .62006 m .24954 .60672 L .24192 .61874 L .464 0 .161 0 k
F
0 0 0 1 k
.2319 .62006 m
.24192 .61874 L
s
.22582 .62662 m
.2319 .62006 L
s
.24192 .61874 m
.25849 .61889 L
s
.23584 .62531 m
.24192 .61874 L
s
.52936 .36903 m
.52936 .36942 L
s
.52936 .36901 m
.52958 .36927 L
s
.43411 .60232 m .42519 .59808 L .42706 .60666 L .346 0 .098 0 k
F
0 0 0 1 k
.41513 .61574 m
.42706 .60666 L
s
.42706 .60666 m
.43025 .60984 L
s
.38886 .60126 m .38427 .59558 L .38133 .60483 L .295 0 .103 0 k
F
0 0 0 1 k
.38133 .60483 m
.38216 .6086 L
s
.36695 .61311 m
.38133 .60483 L
s
.5311 .37265 m
.53144 .3727 L
s
.53186 .37276 m
.53198 .37278 L
s
.53106 .37505 m
.5311 .37265 L
s
.52307 .38808 m
.52315 .38753 L
s
.52378 .38306 m
.52391 .38216 L
s
.52337 .38599 m
.52378 .38306 L
s
.52406 .38113 m
.52442 .37858 L
s
.52427 .38076 m
.52442 .37858 L
s
.52292 .38895 m
.52292 .38879 L
s
.53622 .37223 m
.53684 .37481 L
s
.53627 .37083 m
.53717 .37298 L
s
.18673 .65613 m .20718 .64129 L .1985 .6548 L .514 0 .169 0 k
F
0 0 0 1 k
.18673 .65613 m
.1985 .6548 L
s
.1915 .66214 m
.1985 .6548 L
s
.1985 .6548 m
.21801 .65522 L
s
.1861 .65626 m
.18678 .65553 L
s
.18678 .65553 m
.18768 .65544 L
s
.17975 .66347 m
.18673 .65613 L
s
.31044 .59413 m .29237 .60012 L .30718 .59935 L .332 0 .127 0 k
F
0 0 0 1 k
.29237 .60012 m
.30718 .59935 L
s
.30718 .59935 m
.31516 .5975 L
s
.27959 .61245 m
.29237 .60012 L
s
.28892 .61051 m
.29237 .60012 L
s
.30513 .60916 m
.30718 .59935 L
s
.51422 .41057 m .51076 .41468 L .51361 .41467 L .174 .11 .096 .086 k
F
0 0 0 1 k
.51422 .41057 m
.51585 .40966 L
s
.51422 .41057 m
.5152 .4061 L
s
.51698 .39385 m .51891 .38459 L .518 .38953 L .996 0 .996 0 k
F
.51731 .3925 m .51548 .40299 L .51629 .3964 L .083 .004 .271 .009 k
F
.51747 .39298 m .51891 .38459 L .51663 .39575 L .996 .996 0 .279 k
F
.52091 .3769 m .51871 .38529 L .52017 .38238 L .996 .996 0 .17 k
F
0 0 0 1 k
.52091 .3769 m
.52165 .37172 L
s
.52091 .3769 m
.52188 .37451 L
s
.52012 .37991 m
.52077 .37505 L
s
.51915 .38335 m
.52003 .37886 L
s
.51894 .38438 m
.51912 .38338 L
s
.51894 .38441 m
.51911 .38335 L
s
.51896 .38432 m
.51915 .38335 L
s
.5194 .38064 m
.51997 .37684 L
s
.51911 .38257 m
.5194 .38064 L
s
.51774 .38813 m
.51889 .38203 L
s
.51864 .38939 m
.51936 .38443 L
s
.51799 .38831 m
.51852 .38643 L
s
.5187 .38583 m
.51903 .38465 L
s
.51823 .38853 m
.51923 .38425 L
s
.51786 .39066 m
.51824 .38892 L
s
.51824 .38892 m
.51925 .3843 L
s
.51864 .38897 m
.51943 .38386 L
s
.51822 .38545 m
.51889 .38203 L
s
.51804 .38604 m
.51889 .38203 L
s
.51996 .38286 m
.51997 .38278 L
s
.52077 .37794 m
.52077 .37794 L
s
.52077 .37794 m
.52077 .37794 L
s
.54164 .38712 m
.5428 .38694 L
s
.54322 .38687 m
.54389 .38676 L
s
.54445 .38667 m
.54478 .38661 L
s
.53086 .39235 m
.53136 .39259 L
s
.52849 .39261 m
.52859 .39253 L
s
.33937 .64711 m .34365 .65472 L .34815 .6438 L .322 0 .116 0 k
F
.36174 .64495 m .34365 .65472 L .36271 .64915 L .33 0 .11 0 k
F
0 0 0 1 k
.34365 .65472 m
.36271 .64915 L
s
.34365 .65472 m
.34996 .66192 L
s
.34233 .65853 m
.34365 .65472 L
s
.33112 .66099 m
.34365 .65472 L
s
.32436 .65953 m
.34365 .65472 L
s
.36271 .64915 m
.36579 .65191 L
s
.51274 .39199 m .51071 .40079 L .51158 .39519 L .021 .037 .225 .007 k
F
0 0 0 1 k
.51274 .39199 m
.51308 .39036 L
s
.51274 .39199 m
.51308 .39092 L
s
.52887 .38826 m
.52895 .39181 L
s
.52739 .3868 m
.52773 .38572 L
s
.5389 .38128 m
.53898 .38299 L
s
.51869 .41839 m .51888 .41013 L .51688 .41889 L .302 .086 .093 .087 k
F
0 0 0 1 k
.51888 .41013 m
.51992 .40452 L
s
.51888 .41013 m
.51897 .40537 L
s
.51888 .41013 m
.52096 .40809 L
s
.51585 .40966 m
.51888 .41013 L
s
.51888 .41013 m
.52072 .41068 L
s
.52094 .41075 m
.52124 .41084 L
s
.52187 .41104 m
.52214 .41112 L
s
.32294 .61656 m .30438 .62404 L .32106 .62143 L .33 0 .124 0 k
F
0 0 0 1 k
.32106 .62143 m
.32121 .62257 L
s
.50808 .41513 m .50877 .4085 L .50659 .41632 L .13 .129 .113 .062 k
F
.50555 .41323 m .50877 .4085 L .5063 .40989 L .082 .144 .131 .035 k
F
0 0 0 1 k
.50684 .41134 m
.50877 .4085 L
s
.5063 .40989 m
.50877 .4085 L
s
.50877 .4085 m
.5094 .40754 L
s
.50877 .4085 m
.51 .40348 L
s
.50877 .4085 m
.50945 .40197 L
s
.50877 .4085 m
.51135 .40756 L
s
.50651 .40487 m
.50707 .4039 L
s
.5063 .40989 m
.50707 .4039 L
s
.50577 .40844 m
.50707 .4039 L
s
.32954 .61878 m .34681 .61078 L .33143 .61391 L .327 0 .124 0 k
F
0 0 0 1 k
.32106 .62143 m
.32954 .61878 L
s
.32847 .62043 m
.32954 .61878 L
s
.38196 .572 m .36843 .57912 L .3816 .57577 L .262 0 .1 0 k
F
0 0 0 1 k
.3816 .57577 m
.38467 .58211 L
s
.55565 .59506 m .53576 .59516 L .55012 .60146 L .538 0 .109 0 k
F
0 0 0 1 k
.54229 .61525 m
.55012 .60146 L
s
.54245 .58252 m .53576 .59516 L .55041 .58386 L .532 0 .106 0 k
F
0 0 0 1 k
.52319 .58876 m
.53576 .59516 L
s
.51733 .59446 m
.53576 .59516 L
s
.51936 .60637 m
.53576 .59516 L
s
.52766 .6084 m
.53576 .59516 L
s
.53576 .59516 m
.55012 .60146 L
s
.19154 .73555 m .18884 .74982 L .20444 .73352 L .462 0 .146 0 k
F
0 0 0 1 k
.18902 .74748 m
.1893 .74739 L
s
.18902 .74748 m
.18935 .74715 L
s
.18884 .74982 m
.21564 .74789 L
s
.52626 .37852 m
.52628 .37772 L
s
.5261 .38504 m
.52615 .38297 L
s
.52553 .386 m
.52565 .38451 L
s
.52612 .37849 m
.52618 .37772 L
s
.5272 .37765 m
.52751 .3783 L
s
.52753 .37835 m
.52763 .37855 L
s
.52474 .3831 m
.52476 .383 L
s
.52609 .37689 m
.52615 .37664 L
s
.51228 .40263 m
.51231 .40259 L
s
.5125 .40234 m
.51338 .40124 L
s
.52814 .39857 m
.52814 .39691 L
s
.52815 .39508 m
.52816 .39299 L
s
.41223 .56141 m .41679 .56624 L .41772 .55847 L .239 .001 .091 .005 k
F
.42748 .5582 m .41679 .56624 L .42899 .56103 L .263 .002 .09 .007 k
F
0 0 0 1 k
.41679 .56624 m
.42899 .56103 L
s
.40497 .57445 m
.41679 .56624 L
s
.41635 .57437 m
.41679 .56624 L
s
.41679 .56624 m
.42265 .57076 L
s
.40427 .57095 m
.41679 .56624 L
s
.42899 .56103 m
.43537 .56506 L
s
.52677 .3937 m
.52682 .39259 L
s
.52744 .37822 m
.52744 .37816 L
s
.52729 .37793 m
.5273 .37785 L
s
.51274 .3924 m .51071 .40079 L .51159 .39585 L .33 0 .457 0 k
F
0 0 0 1 k
.51237 .39628 m
.51348 .39328 L
s
.51237 .39603 m
.51348 .39286 L
s
.51267 .4015 m
.51388 .39849 L
s
.51243 .39332 m
.51274 .39199 L
s
.51274 .3924 m
.51349 .38915 L
s
.51274 .3924 m
.5138 .38893 L
s
.5234 .38419 m
.52357 .38201 L
s
.52358 .38186 m
.52375 .37958 L
s
.52337 .38456 m
.5234 .38419 L
s
.52287 .38431 m
.52309 .38304 L
s
.5233 .38179 m
.52378 .37897 L
s
.32423 .66251 m .32111 .65364 L .31398 .66587 L .364 0 .117 0 k
F
0 0 0 1 k
.31398 .66587 m
.32423 .66251 L
s
.32369 .66788 m
.32423 .66251 L
s
.32369 .66788 m
.33161 .66404 L
s
.31347 .67122 m
.31398 .66587 L
s
.30531 .66953 m
.31398 .66587 L
s
.51448 .40182 m .51399 .40938 L .51578 .39972 L .102 .16 .14 .046 k
F
0 0 0 1 k
.51448 .40182 m
.51578 .39972 L
s
.51507 .40358 m
.51578 .39972 L
s
.51247 .40332 m
.51389 .40005 L
s
.51389 .40005 m
.51504 .3974 L
s
.51448 .40182 m
.51504 .3974 L
s
.51514 .40075 m
.51577 .39742 L
s
.51578 .39972 m
.51634 .39531 L
s
.51578 .39972 m
.51592 .39944 L
s
.51621 .39882 m
.51694 .39725 L
s
.54333 .36288 m
.5441 .36467 L
s
.54333 .36288 m
.5436 .36604 L
s
.53107 .3951 m
.53117 .395 L
s
.53179 .39915 m
.5318 .39995 L
s
.53277 .39444 m
.53279 .39444 L
s
.53714 .36586 m
.53842 .3673 L
s
.53662 .36527 m
.53714 .36586 L
s
.53313 .38351 m
.53326 .3869 L
s
.53259 .38563 m
.53261 .38282 L
s
.5331 .37425 m
.53311 .37428 L
s
.55947 .65046 m .55023 .66583 L .57037 .65162 L .539 0 .115 0 k
F
0 0 0 1 k
.52503 .66583 m
.55023 .66583 L
s
.52775 .67993 m
.55023 .66583 L
s
.53907 .682 m
.55023 .66583 L
s
.55023 .66583 m
.56983 .67268 L
s
.52295 .38342 m
.52296 .38331 L
s
.52315 .38175 m
.52374 .37677 L
s
.52314 .38175 m
.52362 .37759 L
s
.52332 .38502 m
.5235 .38254 L
s
.52332 .38502 m
.5234 .38365 L
s
.52332 .38502 m
.52335 .38489 L
s
.52357 .38186 m
.52362 .38127 L
s
.52332 .38502 m
.52352 .38265 L
s
.52332 .38502 m
.52332 .38502 L
s
.52332 .38502 m
.52337 .38457 L
s
.52332 .38502 m
.52339 .38437 L
s
.52355 .38186 m
.52368 .38045 L
s
.52332 .38502 m
.52351 .38274 L
s
.52381 .38156 m
.52388 .38089 L
s
.52454 .37347 m
.52499 .37355 L
s
.52505 .37356 m
.52551 .37363 L
s
.52448 .392 m
.5245 .38683 L
s
.5245 .38683 m
.52461 .3865 L
s
.5245 .38683 m
.52451 .38635 L
s
.52462 .38015 m
.52464 .37912 L
s
.5245 .38683 m
.52462 .38599 L
s
.5245 .38683 m
.5246 .385 L
s
.52413 .38839 m
.52418 .38819 L
s
.52447 .38698 m
.5245 .38683 L
s
.52398 .38994 m
.52409 .3893 L
s
.52301 .39575 m
.52327 .39421 L
s
.52409 .3893 m
.52431 .38797 L
s
.52446 .38708 m
.5245 .38683 L
s
.46396 .59593 m .47388 .58503 L .45969 .59337 L .347 0 .097 .001 k
F
0 0 0 1 k
.45969 .59337 m
.46396 .59593 L
s
.45742 .60077 m
.46396 .59593 L
s
.45315 .59822 m
.45969 .59337 L
s
.46396 .59593 m
.47027 .60337 L
s
.52888 .3775 m .5321 .37703 L .5293 .37243 L .705 .079 .079 .17 k
F
.53228 .37647 m .53201 .36691 L .53056 .37597 L .787 .041 .041 .206 k
F
.5352 .36669 m .53201 .36691 L .53515 .37121 L .634 .123 .118 .151 k
F
.53223 .37102 m .53196 .36157 L .5305 .37014 L .727 .071 .069 .187 k
F
0 0 0 1 k
.53185 .3616 m
.53186 .36212 L
s
.52966 .36201 m
.53132 .36534 L
s
.52921 .36333 m
.53122 .3659 L
s
.53515 .36232 m .53196 .36157 L .5351 .36663 L .587 .151 .144 .13 k
F
0 0 0 1 k
.53196 .36157 m
.53515 .36232 L
s
.53196 .36157 m
.53445 .36558 L
s
.52916 .35718 m
.53196 .36157 L
s
.53196 .36157 m
.53299 .35255 L
s
.53163 .35098 m
.53196 .36157 L
s
.52875 .36218 m
.53196 .36157 L
s
.53209 .36615 m
.53249 .36243 L
s
.53256 .36172 m
.53304 .3573 L
s
.53306 .36335 m
.53318 .36597 L
s
.53453 .3657 m
.53493 .36671 L
s
.53317 .36683 m
.53323 .36362 L
s
.53515 .36232 m
.53574 .35581 L
s
.51027 .60895 m .50087 .62151 L .51742 .61089 L .49 0 .104 0 k
F
0 0 0 1 k
.50087 .62151 m
.5126 .62907 L
s
.48989 .63462 m
.50087 .62151 L
s
.49791 .62321 m
.50087 .62151 L
s
.48393 .61942 m
.50087 .62151 L
s
.3341 .58214 m .33227 .59084 L .34092 .58038 L .295 0 .121 0 k
F
0 0 0 1 k
.33227 .59084 m
.34647 .58863 L
s
.33206 .5994 m
.33227 .59084 L
s
.32707 .59749 m
.33227 .59084 L
s
.31516 .5975 m
.33227 .59084 L
s
.28431 .63147 m .30438 .62404 L .28809 .62577 L .39 0 .143 0 k
F
0 0 0 1 k
.28368 .63216 m
.28431 .63147 L
s
.53335 .38148 m
.53336 .38147 L
s
.53173 .38404 m
.53174 .3914 L
s
.3896 .60791 m .40346 .59896 L .38879 .60395 L .301 0 .1 0 k
F
0 0 0 1 k
.38886 .60126 m
.3894 .60374 L
s
.38133 .60483 m
.38886 .60126 L
s
.403 .60473 m
.40335 .59904 L
s
.40291 .60807 m
.4103 .60416 L
s
.38207 .61133 m
.3896 .60791 L
s
.38827 .61761 m
.3896 .60791 L
s
.51258 .39895 m
.51274 .39749 L
s
.5122 .38562 m .5138 .37848 L .51102 .38706 L .996 .996 0 .194 k
F
0 0 0 1 k
.51253 .38418 m
.5138 .37848 L
s
.5138 .37848 m
.51654 .37322 L
s
.5138 .37848 m
.51485 .3733 L
s
.5138 .37848 m
.51531 .37281 L
s
.51223 .38023 m
.5138 .37848 L
s
.5136 .38765 m
.51445 .38452 L
s
.51272 .38068 m
.5138 .37848 L
s
.38798 .57307 m .40035 .56563 L .38834 .5693 L .257 0 .1 0 k
F
0 0 0 1 k
.3816 .57577 m
.38798 .57307 L
s
.38467 .58211 m
.38798 .57307 L
s
.61978 .6444 m .61351 .66074 L .6336 .64489 L .627 0 .126 0 k
F
0 0 0 1 k
.58992 .65462 m
.61351 .66074 L
s
.61324 .65177 m
.61864 .64737 L
s
.58228 .66235 m
.61351 .66074 L
s
.51654 .4052 m .51622 .41295 L .51796 .40336 L .144 .138 .118 .07 k
F
0 0 0 1 k
.51654 .4052 m
.51796 .40336 L
s
.51581 .4032 m
.51703 .40073 L
s
.51626 .41274 m
.51888 .41013 L
s
.51654 .4052 m
.51703 .40073 L
s
.51796 .40336 m
.51803 .40278 L
s
.51796 .40336 m
.51845 .40249 L
s
.36769 .57204 m .36843 .57912 L .37386 .56985 L .257 0 .105 0 k
F
0 0 0 1 k
.3537 .58629 m
.36843 .57912 L
s
.36843 .57912 m
.37064 .58598 L
s
.36318 .58888 m
.36843 .57912 L
s
.36843 .57912 m
.3816 .57577 L
s
.5216 .3731 m .51899 .37815 L .52089 .37823 L .996 .249 0 .208 k
F
.52085 .37222 m .51987 .38092 L .52204 .37091 L .996 .254 0 .215 k
F
0 0 0 1 k
.52085 .37222 m
.52204 .37091 L
s
.52193 .38144 m
.52225 .37722 L
s
.51923 .3822 m
.5199 .37819 L
s
.51995 .38056 m
.52057 .37822 L
s
.52204 .37091 m
.52243 .37032 L
s
.52141 .37986 m
.52155 .37887 L
s
.51998 .37263 m
.52085 .37222 L
s
.52204 .37091 m
.52275 .36584 L
s
.52085 .37222 m
.52156 .36715 L
s
.5216 .3731 m
.52172 .37239 L
s
.52194 .37101 m
.5225 .36763 L
s
.51994 .37108 m
.5202 .36874 L
s
.4373 .60551 m .44885 .59524 L .43411 .60232 L .342 0 .098 0 k
F
0 0 0 1 k
.43411 .60232 m
.4373 .60551 L
s
.43025 .60984 m
.4373 .60551 L
s
.42706 .60666 m
.43411 .60232 L
s
.4373 .60551 m
.44113 .61403 L
s
.51837 .3857 m
.5186 .38408 L
s
.51799 .38831 m
.51837 .3857 L
s
.51731 .3904 m
.51774 .38813 L
s
.51847 .40232 m
.51864 .39525 L
s
.53132 .39961 m
.53133 .39962 L
s
.5314 .39967 m
.53173 .3999 L
s
.53175 .39992 m
.5318 .39995 L
s
.52599 .4009 m
.52602 .40087 L
s
.52665 .40012 m
.52692 .39978 L
s
.52814 .39833 m
.52825 .3982 L
s
.50475 .40622 m .5056 .401 L .50339 .40818 L .017 .151 .16 .005 k
F
0 0 0 1 k
.5056 .401 m
.50739 .39717 L
s
.5056 .401 m
.50785 .39811 L
s
.50337 .4046 m .5056 .401 L .50256 .4072 L .089 0 .211 0 k
F
0 0 0 1 k
.50538 .40146 m
.5056 .401 L
s
.5055 .40118 m
.5056 .401 L
s
.50475 .40622 m
.50707 .4039 L
s
.50521 .40714 m
.50651 .40487 L
s
.50475 .40622 m
.5056 .401 L
s
.50428 .40531 m
.5056 .401 L
s
.5056 .401 m
.50652 .39652 L
s
.5056 .401 m
.50691 .3966 L
s
.52154 .37323 m
.5216 .3731 L
s
.52247 .37251 m
.5228 .37229 L
s
.5216 .3731 m
.52247 .37251 L
s
.44757 .55892 m .4556 .56212 L .45273 .55521 L .287 .005 .089 .012 k
F
0 0 0 1 k
.4386 .56344 m
.44757 .55892 L
s
.46434 .55294 m .4556 .56212 L .46751 .55513 L .327 .005 .091 .011 k
F
0 0 0 1 k
.4556 .56212 m
.45916 .56003 L
s
.4556 .56212 m
.45926 .56925 L
s
.45391 .56374 m
.4556 .56212 L
s
.45257 .56371 m
.4556 .56212 L
s
.4556 .56212 m
.46485 .5649 L
s
.44757 .55892 m
.4556 .56212 L
s
.46485 .5649 m
.47364 .55952 L
s
.51734 .37918 m
.51755 .37904 L
s
.47642 .75234 m .5035 .75536 L .4874 .74533 L .543 0 .122 0 k
F
0 0 0 1 k
.44773 .76488 m
.47642 .75234 L
s
.53336 .38147 m
.53337 .382 L
s
.53341 .38413 m
.53355 .39208 L
s
.53336 .38147 m
.53457 .38757 L
s
.53457 .38757 m
.53463 .38787 L
s
.53336 .38147 m
.53368 .38186 L
s
.54056 .37886 m .53904 .368 L .53899 .37649 L .259 .18 .158 .124 k
F
.54149 .37259 m .53904 .368 L .54212 .37674 L .125 .249 .305 .065 k
F
.54053 .37574 m .53901 .36541 L .53895 .37281 L .213 .204 .183 .109 k
F
0 0 0 1 k
.53842 .3673 m
.53899 .36795 L
s
.53835 .37243 m
.53899 .37613 L
s
.53835 .37243 m
.53899 .37594 L
s
.53994 .36935 m
.53999 .36978 L
s
.53819 .37159 m
.53899 .37614 L
s
.53785 .36426 m
.53899 .36785 L
s
.53892 .36527 m
.53899 .36696 L
s
.53878 .37478 m
.53899 .37594 L
s
.53865 .3648 m
.53899 .36761 L
s
.54147 .37134 m .53901 .36541 L .5421 .37503 L .122 .205 .423 .066 k
F
0 0 0 1 k
.5388 .36467 m
.53901 .36541 L
s
.53876 .36349 m
.53901 .36541 L
s
.53893 .36384 m
.53901 .36541 L
s
.53779 .36337 m
.53901 .36541 L
s
.54097 .36689 m
.54147 .37134 L
s
.54112 .36705 m
.54208 .37151 L
s
.54122 .36715 m
.54282 .37299 L
s
.54122 .36715 m
.54259 .37213 L
s
.54139 .3679 m
.54259 .37257 L
s
.5412 .36728 m
.54283 .37424 L
s
.54094 .36687 m
.54134 .37102 L
s
.54129 .36214 m
.54356 .36759 L
s
.54193 .36995 m
.54304 .37385 L
s
.32289 .61759 m .30434 .62484 L .32101 .62263 L .325 0 .117 0 k
F
0 0 0 1 k
.32101 .62263 m
.32212 .63169 L
s
.32212 .63169 m
.32653 .62476 L
s
.28428 .63204 m .30434 .62484 L .28807 .62617 L .374 0 .134 0 k
F
0 0 0 1 k
.28431 .63147 m
.28476 .6313 L
s
.30423 .6333 m
.30437 .62484 L
s
.29834 .63131 m
.30344 .62517 L
s
.27264 .64505 m
.28428 .63204 L
s
.39815 .64435 m .41322 .63353 L .39578 .64056 L .333 0 .104 0 k
F
0 0 0 1 k
.39815 .64435 m
.39964 .65415 L
s
.38951 .64878 m
.39815 .64435 L
s
.52285 .38962 m
.52332 .38502 L
s
.5231 .38625 m
.52321 .38565 L
s
.52322 .38557 m
.52332 .38502 L
s
.52304 .38689 m
.52307 .38668 L
s
.52307 .38668 m
.52318 .38593 L
s
.5232 .38583 m
.52332 .38502 L
s
.52316 .3892 m
.52318 .38874 L
s
.5233 .38554 m
.52332 .38502 L
s
.52298 .3887 m
.5231 .38734 L
s
.5231 .38734 m
.52332 .38502 L
s
.52298 .38757 m
.52315 .38631 L
s
.52316 .38617 m
.52332 .38502 L
s
.52297 .38757 m
.52315 .38624 L
s
.52317 .38611 m
.52332 .38502 L
s
.58253 .67385 m .61384 .67166 L .59019 .66591 L .557 0 .121 0 k
F
0 0 0 1 k
.56983 .67268 m
.58253 .67385 L
s
.55902 .68957 m
.58253 .67385 L
s
.51158 .39519 m .50959 .39973 L .51233 .39163 L .021 .037 .223 .007 k
F
0 0 0 1 k
.51216 .39243 m
.51233 .39163 L
s
.51233 .39163 m
.51264 .39077 L
s
.51233 .39163 m
.51285 .3895 L
s
.54342 .36391 m
.54433 .36573 L
s
.54361 .3673 m
.54365 .36779 L
s
.51808 .42254 m .52214 .41968 L .51869 .41839 L .346 .076 .091 .085 k
F
.51909 .41237 m .51894 .42057 L .52068 .41109 L .22 .105 .097 .089 k
F
.52114 .41113 m .52113 .40197 L .51955 .41205 L .306 .1 .1 .092 k
F
0 0 0 1 k
.52113 .40197 m
.52169 .40109 L
s
.5211 .40201 m
.5211 .40212 L
s
.52113 .40197 m
.52113 .39988 L
s
.52113 .40197 m
.52151 .39889 L
s
.52113 .40197 m
.52159 .40204 L
s
.52164 .40205 m
.52216 .40213 L
s
.52389 .40238 m
.52395 .40239 L
s
.51847 .40232 m
.52028 .40208 L
s
.5203 .40208 m
.52113 .40197 L
s
.52214 .41112 m
.52214 .41141 L
s
.52214 .41421 m
.52214 .4146 L
s
.52214 .41616 m
.52214 .41968 L
s
.52214 .41112 m
.52264 .41098 L
s
.52281 .41093 m
.52309 .41086 L
s
.52671 .39838 m
.52677 .39708 L
s
.52689 .39395 m
.52695 .39248 L
s
.52628 .38958 m
.52658 .38871 L
s
.50628 .39474 m .50874 .38852 L .50754 .39164 L .996 0 .996 0 k
F
0 0 0 1 k
.50782 .39103 m
.50858 .38903 L
s
.50754 .39164 m
.50869 .38868 L
s
.41783 .59001 m .42526 .59425 L .42415 .58628 L .273 0 .094 .001 k
F
.4368 .58466 m .42526 .59425 L .43955 .58733 L .301 0 .094 .002 k
F
0 0 0 1 k
.42526 .59425 m
.42769 .59223 L
s
.42526 .59425 m
.42938 .59226 L
s
.41463 .60239 m
.42526 .59425 L
s
.41038 .60068 m
.42526 .59425 L
s
.42526 .59425 m
.42624 .59858 L
s
.42526 .59425 m
.43418 .59804 L
s
.43418 .59804 m
.44514 .5925 L
s
.43805 .60043 m
.44678 .59252 L
s
.51633 .38112 m .51395 .3879 L .51538 .3857 L .996 .996 0 .219 k
F
0 0 0 1 k
.51633 .38112 m
.51734 .37918 L
s
.51633 .38112 m
.51702 .37793 L
s
.32948 .62013 m .34675 .61235 L .33138 .61509 L .324 0 .117 0 k
F
0 0 0 1 k
.32653 .62476 m
.32948 .62013 L
s
.32101 .62263 m
.32948 .62013 L
s
.3407 .62144 m
.34562 .61285 L
s
.32954 .61878 m
.33009 .61853 L
s
.54201 .36579 m
.54348 .36907 L
s
.42365 .63777 m .41322 .63353 L .41539 .64268 L .355 0 .103 0 k
F
0 0 0 1 k
.40217 .65231 m
.41539 .64268 L
s
.41539 .64268 m
.41912 .64599 L
s
.52579 .40445 m
.5258 .40443 L
s
.52664 .40336 m
.52677 .40318 L
s
.5417 .3927 m .54484 .39135 L .54118 .38727 L .996 0 .006 .15 k
F
0 0 0 1 k
.54164 .38712 m
.54165 .38779 L
s
.53954 .38685 m
.54118 .38727 L
s
.54041 .38265 m
.54118 .38727 L
s
.27871 .62787 m .25752 .63454 L .27495 .63356 L .39 0 .142 0 k
F
0 0 0 1 k
.27495 .63356 m
.28431 .63147 L
s
.27448 .6358 m
.27495 .63356 L
s
.51361 .41467 m .51309 .42221 L .51523 .41376 L .199 .099 .092 .086 k
F
0 0 0 1 k
.51361 .41467 m
.51523 .41376 L
s
.51437 .41714 m
.51523 .41376 L
s
.51523 .41376 m
.51623 .41277 L
s
.51284 .41221 m
.51422 .41057 L
s
.51361 .41467 m
.51422 .41057 L
s
.51523 .41376 m
.51585 .40966 L
s
.5391 .36417 m .54035 .37373 L .54067 .36659 L .229 .204 .185 .115 k
F
.53906 .36118 m .54031 .37046 L .54064 .36401 L .196 .222 .208 .103 k
F
0 0 0 1 k
.53906 .36118 m
.54064 .36401 L
s
.54036 .36215 m
.54047 .36371 L
s
.54057 .36523 m
.54067 .36659 L
s
.54036 .36215 m
.54053 .36251 L
s
.53901 .36541 m
.53943 .36673 L
s
.54051 .37009 m
.54086 .37117 L
s
.53901 .36541 m
.53937 .36629 L
s
.54055 .36914 m
.54147 .37134 L
s
.54034 .35984 m
.54129 .36214 L
s
.54034 .35984 m
.54064 .36401 L
s
.53886 .36073 m
.5391 .36417 L
s
.5383 .36253 m
.5391 .36417 L
s
.53876 .35702 m
.53906 .36118 L
s
.5378 .3583 m
.53906 .36118 L
s
.53349 .39466 m
.53359 .39476 L
s
.53439 .39557 m
.53469 .39589 L
s
.53337 .39859 m
.53337 .39862 L
s
.544 .38133 m
.54414 .38295 L
s
.52636 .41614 m
.52686 .41318 L
s
.53155 .40507 m
.53161 .40502 L
s
.5256 .40935 m
.52578 .40921 L
s
.52583 .40918 m
.52666 .40855 L
s
.53347 .39137 m
.53353 .39128 L
s
.53402 .39057 m
.53419 .39033 L
s
.52214 .41968 m
.52281 .41628 L
s
.52561 .40452 m
.52576 .40243 L
s
.52521 .39481 m
.52524 .39478 L
s
.52526 .39475 m
.52542 .39457 L
s
.39578 .64056 m .38777 .63522 L .38713 .64499 L .338 0 .105 0 k
F
0 0 0 1 k
.39578 .64056 m
.39815 .64435 L
s
.37057 .65533 m
.38713 .64499 L
s
.38713 .64499 m
.38951 .64878 L
s
.52926 .40151 m
.5294 .40157 L
s
.53148 .40249 m
.5319 .40268 L
s
.52914 .40492 m
.5292 .40287 L
s
.5292 .40279 m
.52921 .40252 L
s
.54189 .38593 m .53937 .38585 L .54268 .39129 L .996 0 0 .168 k
F
0 0 0 1 k
.53937 .38585 m
.53938 .38619 L
s
.53934 .38587 m
.53937 .38585 L
s
.54009 .38704 m
.54104 .39253 L
s
.53932 .38577 m
.53937 .38585 L
s
.53914 .3812 m
.53937 .38585 L
s
.53913 .38416 m
.53937 .38585 L
s
.51749 .39142 m
.51799 .38831 L
s
.51536 .38191 m .51385 .38907 L .51637 .37954 L .996 .996 0 .265 k
F
0 0 0 1 k
.51536 .38191 m
.51637 .37954 L
s
.51465 .38502 m
.51506 .38334 L
s
.51452 .38535 m
.51521 .38223 L
s
.51536 .38048 m
.51631 .37748 L
s
.51536 .38191 m
.51631 .37748 L
s
.51637 .37954 m
.51718 .37577 L
s
.51637 .37954 m
.51677 .37855 L
s
.2787 .62811 m .25752 .63454 L .27493 .63398 L .373 0 .134 0 k
F
0 0 0 1 k
.25752 .63454 m
.27493 .63398 L
s
.27264 .64505 m
.27493 .63398 L
s
.27493 .63398 m
.28428 .63204 L
s
.50677 .39425 m .50874 .38852 L .50578 .3962 L .5 .5 .5 1 k
F
0 0 0 1 k
.50874 .38852 m
.50934 .38671 L
s
.50874 .38852 m
.50942 .38646 L
s
.50874 .38852 m
.51122 .38223 L
s
.53015 .37383 m
.53039 .37108 L
s
.50666 .39407 m .50434 .40067 L .50541 .39717 L .996 0 .996 0 k
F
.44467 .71197 m .46057 .69757 L .43786 .70863 L .428 0 .113 0 k
F
0 0 0 1 k
.43786 .70863 m
.44467 .71197 L
s
.43422 .71839 m
.44467 .71197 L
s
.42741 .71506 m
.43786 .70863 L
s
.44467 .71197 m
.45472 .72168 L
s
.53308 .65879 m .54263 .64405 L .52335 .65684 L .492 0 .112 0 k
F
0 0 0 1 k
.52335 .65684 m
.53308 .65879 L
s
.53308 .65879 m
.55023 .66583 L
s
.50163 .65609 m
.52335 .65684 L
s
.52503 .66583 m
.53308 .65879 L
s
.51532 .66388 m
.52335 .65684 L
s
.47759 .74189 m .45454 .73822 L .46663 .74891 L .543 0 .122 0 k
F
0 0 0 1 k
.46663 .74891 m
.47642 .75234 L
s
.44773 .76488 m
.46663 .74891 L
s
.52395 .40239 m
.52425 .40223 L
s
.52465 .402 m
.52469 .40198 L
s
.52469 .40197 m
.52496 .40182 L
s
.5321 .36667 m
.53228 .36689 L
s
.51159 .39585 m .50959 .40099 L .51233 .3926 L .343 0 .465 0 k
F
0 0 0 1 k
.51138 .39888 m
.51237 .39603 L
s
.51201 .39401 m
.51274 .39199 L
s
.51233 .3926 m
.51349 .38915 L
s
.51233 .3926 m
.51318 .38936 L
s
.53161 .40537 m
.53161 .40502 L
s
.53161 .40502 m
.5318 .40503 L
s
.53201 .40503 m
.53226 .40503 L
s
.38879 .60395 m .3842 .59786 L .38125 .60738 L .305 0 .101 0 k
F
0 0 0 1 k
.38125 .60738 m
.38879 .60395 L
s
.38879 .60395 m
.3896 .60791 L
s
.38125 .60738 m
.38207 .61133 L
s
.36581 .61607 m
.38125 .60738 L
s
.51012 .4218 m .51076 .41468 L .5085 .42261 L .171 .104 .093 .084 k
F
.50732 .41868 m .51076 .41468 L .50808 .41513 L .139 .121 .107 .067 k
F
0 0 0 1 k
.5087 .41708 m
.51076 .41468 L
s
.50808 .41513 m
.51076 .41468 L
s
.51076 .41468 m
.51135 .40756 L
s
.51076 .41468 m
.51201 .40959 L
s
.50808 .41513 m
.50877 .4085 L
s
.50746 .41319 m
.50877 .4085 L
s
.51076 .41468 m
.51284 .41221 L
s
.51076 .41468 m
.51361 .41467 L
s
.50923 .42006 m
.51076 .41468 L
s
.51228 .39154 m .51394 .38497 L .51127 .39387 L .996 .996 0 .384 k
F
0 0 0 1 k
.51175 .39437 m
.51208 .39284 L
s
.51131 .39465 m
.51233 .39163 L
s
.51193 .39575 m
.51274 .3924 L
s
.51159 .39585 m
.51274 .3924 L
s
.51159 .39585 m
.51233 .3926 L
s
.51394 .38497 m
.51536 .38048 L
s
.51394 .38497 m
.5144 .38308 L
s
.51394 .38497 m
.51447 .38282 L
s
.51269 .38886 m
.51375 .38535 L
s
.51394 .38497 m
.51536 .38191 L
s
.51269 .38886 m
.51394 .38497 L
s
.51251 .38943 m
.51394 .38497 L
s
.45737 .60594 m .47023 .60901 L .46391 .60123 L .382 0 .098 0 k
F
0 0 0 1 k
.44427 .61246 m
.45737 .60594 L
s
.48038 .59773 m .47023 .60901 L .48564 .60002 L .425 0 .1 0 k
F
0 0 0 1 k
.47023 .60901 m
.47781 .61692 L
s
.46723 .61058 m
.47023 .60901 L
s
.45864 .6207 m
.47023 .60901 L
s
.45737 .60594 m
.47023 .60901 L
s
.52395 .40239 m
.52401 .40465 L
s
.52403 .4057 m
.52404 .40595 L
s
.5241 .40861 m
.52415 .41079 L
s
.35534 .5818 m .35556 .57423 L .34811 .58415 L .289 0 .111 0 k
F
0 0 0 1 k
.34811 .58415 m
.35534 .5818 L
s
.34811 .58415 m
.35108 .58019 L
s
.35534 .5818 m
.36843 .57912 L
s
.33227 .59084 m
.34811 .58415 L
s
.3537 .58629 m
.35534 .5818 L
s
.34647 .58863 m
.34811 .58415 L
s
.52932 .36944 m
.53079 .36844 L
s
.53308 .3685 m
.53328 .36865 L
s
.48986 .64828 m .50088 .63492 L .48271 .6458 L .434 0 .105 0 k
F
0 0 0 1 k
.48271 .6458 m
.48986 .64828 L
s
.48986 .64828 m
.50163 .65609 L
s
.48185 .65443 m
.48986 .64828 L
s
.47471 .65195 m
.48271 .6458 L
s
.5594 .60281 m .58225 .60194 L .56495 .59642 L .545 0 .109 0 k
F
0 0 0 1 k
.55012 .60146 m
.5594 .60281 L
s
.54229 .61525 m
.5594 .60281 L
s
.52289 .3688 m .51982 .3722 L .52218 .37331 L .996 .113 0 .245 k
F
0 0 0 1 k
.52213 .36965 m
.52289 .3688 L
s
.5228 .37229 m
.52367 .373 L
s
.52289 .3688 m
.52486 .35901 L
s
.42737 .64109 m .4409 .62964 L .42365 .63777 L .35 0 .102 0 k
F
0 0 0 1 k
.42365 .63777 m
.42737 .64109 L
s
.41912 .64599 m
.42737 .64109 L
s
.41539 .64268 m
.42365 .63777 L
s
.42737 .64109 m
.43184 .65013 L
s
.51704 .4038 m .51399 .40938 L .51656 .4084 L .158 .135 .115 .078 k
F
0 0 0 1 k
.51452 .40655 m
.51613 .40548 L
s
.51704 .4038 m
.51847 .40232 L
s
.51704 .4038 m
.5177 .3997 L
s
.51473 .40539 m
.51581 .4032 L
s
.52521 .39481 m
.52522 .39508 L
s
.52522 .39524 m
.52525 .3965 L
s
.52537 .40137 m
.52545 .40458 L
s
.52446 .39495 m
.52501 .39485 L
s
.5231 .3952 m
.52324 .39517 L
s
.52501 .39485 m
.52516 .39482 L
s
.52516 .39482 m
.52521 .39481 L
s
.53227 .40179 m
.53242 .40369 L
s
.53209 .39096 m
.53227 .39098 L
s
.41899 .65253 m .43172 .65734 L .42725 .64784 L .383 0 .102 0 k
F
0 0 0 1 k
.40184 .6592 m
.41899 .65253 L
s
.44574 .64552 m .43172 .65734 L .45074 .64862 L .418 0 .103 0 k
F
0 0 0 1 k
.43172 .65734 m
.43439 .65612 L
s
.43172 .65734 m
.43747 .66707 L
s
.43054 .65826 m
.43172 .65734 L
s
.42939 .65829 m
.43172 .65734 L
s
.43172 .65734 m
.44639 .6615 L
s
.41899 .65253 m
.43172 .65734 L
s
.44639 .6615 m
.46318 .65342 L
s
.52292 .4004 m
.52294 .40584 L
s
.52292 .40007 m
.52292 .4004 L
s
.52163 .39617 m
.52182 .39603 L
s
.52184 .39601 m
.52223 .39573 L
s
.52109 .39998 m
.52139 .3992 L
s
.35872 .72839 m .34774 .7206 L .34692 .73331 L .433 0 .116 0 k
F
0 0 0 1 k
.34692 .73331 m
.35019 .73842 L
s
.3236 .74561 m
.34692 .73331 L
s
.5318 .4051 m
.53183 .40436 L
s
.53188 .40315 m
.53192 .40219 L
s
.53263 .39328 m
.53275 .39338 L
s
.53351 .39397 m
.53358 .39402 L
s
.53431 .39459 m
.5346 .39481 L
s
.53506 .39517 m
.53507 .39518 L
s
.52994 .39698 m
.53017 .39659 L
s
.53088 .39542 m
.53089 .3954 L
s
.53092 .39536 m
.53116 .39496 L
s
.45083 .64083 m .46586 .64368 L .45849 .63553 L .383 0 .101 0 k
F
0 0 0 1 k
.43659 .64781 m
.45083 .64083 L
s
.47774 .63113 m .46586 .64368 L .48388 .63339 L .42 0 .102 0 k
F
0 0 0 1 k
.46586 .64368 m
.47063 .64096 L
s
.46586 .64368 m
.47471 .65195 L
s
.46154 .64589 m
.46586 .64368 L
s
.45231 .65671 m
.46586 .64368 L
s
.46586 .64368 m
.48271 .6458 L
s
.45083 .64083 m
.46586 .64368 L
s
.52113 .40652 m
.52169 .40653 L
s
.52242 .40654 m
.5229 .40655 L
s
.54943 .38837 m .5465 .37802 L .5477 .38692 L .996 .039 0 .154 k
F
.54877 .37981 m .5465 .37802 L .55007 .3842 L .996 .285 0 .096 k
F
0 0 0 1 k
.54552 .37237 m
.5465 .37802 L
s
.54596 .37703 m
.5465 .37802 L
s
.5451 .37233 m
.5465 .37802 L
s
.54599 .37785 m
.5465 .37802 L
s
.52932 .36944 m
.52934 .3725 L
s
.52928 .36976 m
.52932 .36944 L
s
.52932 .36944 m
.53115 .37226 L
s
.52928 .36949 m
.52932 .36944 L
s
.51742 .39775 m .51688 .40478 L .51851 .39405 L .006 .173 .212 .001 k
F
0 0 0 1 k
.51702 .40384 m
.51704 .4038 L
s
.51851 .39405 m
.51886 .39268 L
s
.51851 .39405 m
.51882 .39152 L
s
.36268 .60283 m .34681 .61078 L .36228 .60692 L .291 0 .108 0 k
F
0 0 0 1 k
.36228 .60692 m
.36312 .60851 L
s
.36198 .73352 m .38255 .72105 L .35872 .72839 L .432 0 .116 0 k
F
0 0 0 1 k
.35872 .72839 m
.36198 .73352 L
s
.35019 .73842 m
.36198 .73352 L
s
.36198 .73352 m
.36406 .74622 L
s
.30642 .6146 m .30438 .62404 L .31443 .61259 L .347 0 .136 0 k
F
0 0 0 1 k
.30366 .6249 m
.30438 .62404 L
s
.3016 .62507 m
.30438 .62404 L
s
.30437 .62483 m
.30438 .62404 L
s
.30438 .62404 m
.30775 .62351 L
s
.2552 .71986 m .25704 .73045 L .26689 .71666 L .426 0 .145 0 k
F
.28241 .71996 m .25704 .73045 L .28188 .72556 L .411 0 .135 0 k
F
0 0 0 1 k
.25704 .73045 m
.27225 .72416 L
s
.25704 .73045 m
.28188 .72556 L
s
.25704 .73045 m
.26158 .74066 L
s
.25384 .73538 m
.25704 .73045 L
s
.24023 .73688 m
.25704 .73045 L
s
.28188 .72556 m
.28493 .7303 L
s
.39821 .59077 m .40354 .59591 L .40465 .58747 L .259 0 .097 0 k
F
.41608 .58699 m .40354 .59591 L .41783 .59001 L .279 0 .095 0 k
F
0 0 0 1 k
.40354 .59591 m
.41783 .59001 L
s
.40354 .59591 m
.41038 .60068 L
s
.39405 .60216 m
.40354 .59591 L
s
.40335 .599 m
.40354 .59591 L
s
.38886 .60126 m
.40354 .59591 L
s
.41783 .59001 m
.42526 .59425 L
s
.18209 .64524 m .15926 .661 L .17165 .64541 L .533 0 .175 0 k
F
0 0 0 1 k
.15926 .661 m
.18678 .65553 L
s
.15926 .661 m
.16203 .66127 L
s
.51009 .38602 m .50821 .39222 L .5111 .38401 L .5 .5 .5 1 k
F
0 0 0 1 k
.51009 .38602 m
.5111 .38401 L
s
.50995 .38729 m
.5111 .38401 L
s
.50727 .39225 m
.50874 .38852 L
s
.50874 .38852 m
.51009 .38602 L
s
.50711 .39326 m
.50874 .38852 L
s
.5111 .38401 m
.51272 .38068 L
s
.51009 .38602 m
.51122 .38223 L
s
.5111 .38401 m
.51223 .38023 L
s
.54528 .396 m .54179 .39683 L .54598 .40079 L .996 0 .019 .129 k
F
.54535 .40125 m .54186 .40287 L .54605 .4062 L .996 0 .028 .132 k
F
.54268 .39129 m .54499 .40238 L .54415 .39291 L .996 .054 0 .158 k
F
.54342 .39291 m .54108 .38063 L .54196 .39184 L .996 0 0 .174 k
F
0 0 0 1 k
.54172 .39269 m
.54179 .39683 L
s
.543 .38137 m .54108 .38063 L .54405 .38683 L .996 .167 0 .14 k
F
0 0 0 1 k
.53945 .37718 m
.54108 .38063 L
s
.54231 .3746 m
.54314 .3784 L
s
.5389 .38128 m
.54108 .38063 L
s
.5402 .37513 m
.54108 .38063 L
s
.54036 .37351 m
.54108 .38063 L
s
.5419 .37359 m
.543 .38137 L
s
.53937 .38585 m
.54149 .38592 L
s
.54102 .3756 m
.54208 .38101 L
s
.54102 .3756 m
.54145 .38077 L
s
.54152 .38154 m
.54172 .38401 L
s
.43955 .58733 m .44891 .5906 L .44559 .5832 L .296 .001 .093 .004 k
F
0 0 0 1 k
.42938 .59226 m
.43955 .58733 L
s
.45915 .58047 m .44891 .5906 L .46283 .58275 L .332 .001 .094 .004 k
F
0 0 0 1 k
.44891 .5906 m
.45332 .58811 L
s
.44891 .5906 m
.45315 .59822 L
s
.44514 .5925 m
.44891 .5906 L
s
.44678 .59252 m
.44891 .5906 L
s
.44891 .5906 m
.45969 .59337 L
s
.43955 .58733 m
.44891 .5906 L
s
.53654 .39201 m
.53658 .39271 L
s
.51949 .39617 m .51688 .40478 L .51905 .40115 L .085 .18 .16 .038 k
F
0 0 0 1 k
.51727 .4072 m
.51796 .40336 L
s
.51697 .40447 m
.51704 .4038 L
s
.51924 .40494 m
.52113 .40197 L
s
.51949 .39617 m
.52002 .39488 L
s
.51949 .39617 m
.52007 .39149 L
s
.51783 .38689 m .51899 .37815 L .51662 .3881 L .996 .363 0 .203 k
F
.51875 .38039 m .51982 .3722 L .51731 .38109 L .996 .188 0 .235 k
F
0 0 0 1 k
.51974 .37219 m
.51982 .3722 L
s
.51916 .37721 m
.52002 .37261 L
s
.51982 .3722 m
.51994 .37108 L
s
.51982 .3722 m
.52198 .36246 L
s
.51982 .3722 m
.52213 .36965 L
s
.5196 .37299 m
.51962 .37281 L
s
.51906 .37801 m
.52051 .37521 L
s
.51699 .38141 m
.51888 .37347 L
s
.51837 .37733 m
.51892 .37342 L
s
.53974 .39764 m
.54088 .39718 L
s
.54177 .39683 m
.54179 .39683 L
s
.53781 .40386 m
.538 .40055 L
s
.53803 .39996 m
.53806 .39949 L
s
.49078 .61397 m .50019 .60196 L .48465 .61147 L .438 0 .102 0 k
F
0 0 0 1 k
.48465 .61147 m
.49078 .61397 L
s
.48467 .60535 m
.49609 .59806 L
s
.47023 .60901 m
.48465 .61147 L
s
.47023 .60901 m
.47347 .60712 L
s
.49078 .61397 m
.50087 .62151 L
s
.48393 .61942 m
.49078 .61397 L
s
.47781 .61692 m
.48465 .61147 L
s
.50936 .38844 m
.51009 .38602 L
s
.38834 .5693 m .38645 .56325 L .38196 .572 L .261 0 .1 0 k
F
0 0 0 1 k
.38196 .572 m
.38834 .5693 L
s
.36843 .57912 m
.38196 .572 L
s
.38798 .57307 m
.39293 .5701 L
s
.38798 .57307 m
.38834 .5693 L
s
.3816 .57577 m
.38196 .572 L
s
.48711 .56605 m .49956 .56773 L .49212 .56141 L .396 .003 .096 .006 k
F
0 0 0 1 k
.47746 .57215 m
.48711 .56605 L
s
.48761 .55936 m .47699 .55746 L .4826 .56399 L .384 .002 .096 .005 k
F
0 0 0 1 k
.4826 .56399 m
.48711 .56605 L
s
.47395 .57437 m
.4826 .56399 L
s
.52427 .41161 m
.52428 .41186 L
s
.52428 .41201 m
.52428 .41204 L
s
.52653 .40706 m
.5267 .4071 L
s
.52114 .41049 m
.52124 .41036 L
s
.52209 .40924 m
.5228 .40832 L
s
.51797 .39329 m .51548 .40299 L .51742 .39775 L .006 .173 .214 .001 k
F
0 0 0 1 k
.51797 .39329 m
.51853 .38966 L
s
.51797 .39329 m
.51818 .39259 L
s
.55022 .38188 m .54691 .37194 L .54877 .37981 L .996 .356 0 .093 k
F
.54847 .37541 m .54691 .37194 L .55002 .37926 L .996 .996 0 .191 k
F
0 0 0 1 k
.54691 .37194 m
.54736 .373 L
s
.54672 .37146 m
.54691 .37194 L
s
.54525 .36759 m
.5455 .36847 L
s
.54595 .36863 m
.54691 .37194 L
s
.54626 .37106 m
.54691 .37194 L
s
.54628 .36977 m
.54691 .37194 L
s
.54545 .36799 m
.54566 .36877 L
s
.51953 .4078 m .51622 .41295 L .51909 .41237 L .19 .115 .099 .091 k
F
0 0 0 1 k
.51953 .4078 m
.52032 .40716 L
s
.51953 .4078 m
.52016 .40377 L
s
.51768 .41538 m
.51834 .41252 L
s
.51869 .41839 m
.51883 .41242 L
s
.33925 .65004 m .3435 .65827 L .34803 .64694 L .328 0 .11 0 k
F
.3616 .6488 m .3435 .65827 L .36257 .65326 L .342 0 .106 0 k
F
0 0 0 1 k
.3435 .65827 m
.36257 .65326 L
s
.3435 .65827 m
.3498 .6661 L
s
.33953 .67011 m
.3435 .65827 L
s
.33161 .66404 m
.3435 .65827 L
s
.32423 .66251 m
.3435 .65827 L
s
.36257 .65326 m
.36984 .66043 L
s
.45963 .59848 m .44885 .59524 L .45309 .60318 L .377 0 .098 0 k
F
0 0 0 1 k
.45309 .60318 m
.45737 .60594 L
s
.44113 .61403 m
.45309 .60318 L
s
.43439 .55768 m .44377 .54951 L .43288 .55485 L .252 .003 .089 .009 k
F
0 0 0 1 k
.42899 .56103 m
.43439 .55768 L
s
.43439 .55768 m
.43537 .56506 L
s
.51846 .38213 m
.51869 .38042 L
s
.51775 .39014 m
.5188 .3851 L
s
.51904 .37815 m
.52018 .3782 L
s
.34589 .60314 m .34681 .61078 L .35315 .60066 L .289 0 .117 0 k
F
0 0 0 1 k
.34681 .61078 m
.34944 .61816 L
s
.34582 .61251 m
.34681 .61078 L
s
.34135 .61331 m
.34681 .61078 L
s
.34681 .61078 m
.36228 .60692 L
s
.48465 .61147 m
.4971 .60385 L
s
.5049 .41147 m .50174 .41641 L .50414 .41482 L .058 .151 .142 .023 k
F
0 0 0 1 k
.5049 .41147 m
.5063 .40989 L
s
.5049 .41147 m
.50577 .40844 L
s
.45037 .55269 m .44377 .54951 L .44521 .5564 L .281 .004 .09 .01 k
F
0 0 0 1 k
.43724 .56341 m
.44521 .5564 L
s
.44521 .5564 m
.44757 .55892 L
s
.53386 .38664 m
.53439 .39252 L
s
.53386 .38664 m
.5344 .38671 L
s
.36976 .60388 m .38427 .59558 L .37018 .59979 L .285 0 .108 0 k
F
0 0 0 1 k
.36228 .60692 m
.36976 .60388 L
s
.36881 .60631 m
.36976 .60388 L
s
.54046 .39238 m
.5417 .3927 L
s
.5765 .62453 m .58243 .60998 L .56563 .62335 L .532 0 .113 0 k
F
0 0 0 1 k
.56563 .62335 m
.5765 .62453 L
s
.56999 .63171 m
.5765 .62453 L
s
.55915 .63052 m
.56563 .62335 L
s
.5424 .62409 m
.56563 .62335 L
s
.50414 .41482 m .50329 .42062 L .50555 .41323 L .063 .147 .137 .025 k
F
0 0 0 1 k
.50414 .41482 m
.50555 .41323 L
s
.50464 .41619 m
.50555 .41323 L
s
.50414 .41482 m
.5049 .41147 L
s
.50555 .41323 m
.5063 .40989 L
s
.50555 .41323 m
.50684 .41134 L
s
.51154 .40918 m .51216 .40278 L .51016 .41128 L .066 .162 .149 .027 k
F
.5092 .40951 m .51216 .40278 L .50992 .40618 L .004 .152 .181 0 k
F
0 0 0 1 k
.51216 .40278 m
.51241 .40156 L
s
.51216 .40278 m
.51233 .40235 L
s
.51216 .40278 m
.51228 .40263 L
s
.51216 .40278 m
.51258 .39895 L
s
.52628 .38958 m
.5263 .39164 L
s
.52609 .38982 m
.52628 .38958 L
s
.39771 .56005 m .40035 .56563 L .40316 .55754 L .228 0 .094 .001 k
F
.41161 .5583 m .40035 .56563 L .41223 .56141 L .243 0 .092 .004 k
F
0 0 0 1 k
.40035 .56563 m
.41223 .56141 L
s
.40035 .56563 m
.40427 .57095 L
s
.39785 .57412 m
.40035 .56563 L
s
.39293 .5701 m
.40035 .56563 L
s
.38834 .5693 m
.40035 .56563 L
s
.41223 .56141 m
.41679 .56624 L
s
.3064 .615 m .30434 .62484 L .31441 .61315 L .334 0 .127 0 k
F
0 0 0 1 k
.30438 .62404 m
.30452 .62398 L
s
.30434 .62484 m
.32101 .62263 L
s
.29089 .62547 m
.30438 .62404 L
s
.30438 .62404 m
.30455 .62385 L
s
.30438 .62404 m
.30601 .61649 L
s
.29829 .63227 m
.30434 .62484 L
s
.30417 .63452 m
.30434 .62484 L
s
.28428 .63204 m
.30434 .62484 L
s
.51559 .37755 m .51413 .38501 L .51679 .37629 L .996 .693 0 .199 k
F
0 0 0 1 k
.51559 .37755 m
.51679 .37629 L
s
.51679 .37629 m
.51982 .3722 L
s
.51679 .37629 m
.51774 .37196 L
s
.51479 .38551 m
.51633 .38112 L
s
.51536 .38335 m
.51637 .37954 L
s
.5138 .37848 m
.51559 .37755 L
s
.51559 .37755 m
.51654 .37322 L
s
.5268 .38631 m
.52686 .38381 L
s
.5269 .38193 m
.52692 .38061 L
s
.5261 .38484 m
.52683 .38089 L
s
.54302 .37783 m
.54325 .37831 L
s
.19222 .62304 m .20838 .62544 L .1833 .63045 L .559 0 .184 0 k
F
0 0 0 1 k
.16057 .64599 m
.1833 .63045 L
s
.22808 .61151 m .20838 .62544 L .2192 .61196 L .524 0 .181 0 k
F
0 0 0 1 k
.20838 .62544 m
.22582 .62662 L
s
.188 .64032 m
.20838 .62544 L
s
.19973 .63903 m
.20838 .62544 L
s
.20838 .62544 m
.2319 .62006 L
s
.1833 .63045 m
.20838 .62544 L
s
.53342 .39036 m
.53351 .39028 L
s
.53397 .38987 m
.53414 .38973 L
s
.53242 .40369 m
.53245 .40224 L
s
.53261 .39397 m
.53264 .39264 L
s
.182 .64636 m .15919 .66186 L .17154 .64671 L .573 0 .188 0 k
F
0 0 0 1 k
.15919 .66186 m
.18673 .65613 L
s
.15926 .661 m
.1607 .66 L
s
.15919 .66186 m
.17975 .66347 L
s
.23227 .7343 m .23213 .72294 L .21866 .73771 L .478 0 .154 0 k
F
0 0 0 1 k
.21866 .73771 m
.23227 .7343 L
s
.23227 .7343 m
.25704 .73045 L
s
.19203 .74649 m
.21866 .73771 L
s
.22948 .74099 m
.23227 .7343 L
s
.21725 .7411 m
.21866 .73771 L
s
.43288 .55485 m .42782 .55092 L .42748 .5582 L .257 .002 .09 .007 k
F
0 0 0 1 k
.43288 .55485 m
.43439 .55768 L
s
.42748 .5582 m
.42899 .56103 L
s
.41679 .56624 m
.42748 .5582 L
s
.54478 .38661 m
.54586 .39116 L
s
.54478 .38661 m
.54503 .39132 L
s
.54422 .38393 m
.54478 .38661 L
s
.54478 .38661 m
.54499 .38688 L
s
.54478 .38661 m
.54493 .38663 L
s
.54043 .37195 m
.54088 .37324 L
s
.53952 .36891 m
.53978 .3694 L
s
.54048 .37072 m
.54105 .37178 L
s
.54102 .3756 m
.54279 .37987 L
s
.37153 .64525 m .38777 .63522 L .37057 .64105 L .322 0 .109 0 k
F
0 0 0 1 k
.36271 .64915 m
.37153 .64525 L
s
.38713 .64499 m
.39578 .64056 L
s
.37086 .6498 m
.37153 .64525 L
s
.52363 .3731 m .52705 .3711 L .52434 .36858 L .996 0 0 .27 k
F
0 0 0 1 k
.52434 .36858 m
.52703 .37109 L
s
.52684 .37263 m
.52727 .37207 L
s
.52289 .3688 m
.52434 .36858 L
s
.52561 .36977 m
.52597 .36734 L
s
.52517 .36936 m
.52528 .36683 L
s
.52434 .36858 m
.52486 .35901 L
s
.52478 .369 m
.52492 .36657 L
s
.5245 .36873 m
.52489 .36672 L
s
.52551 .37363 m
.52564 .37193 L
s
.52578 .36993 m
.52596 .36756 L
s
.52667 .37276 m
.52678 .37126 L
s
.52681 .37088 m
.52687 .37004 L
s
.52604 .37771 m
.52619 .37618 L
s
.52653 .37287 m
.52662 .37198 L
s
.52762 .37857 m
.52844 .3767 L
s
.53032 .37411 m
.53072 .37419 L
s
.5291 .40494 m
.52916 .40315 L
s
.52916 .40284 m
.52919 .4019 L
s
.52923 .40057 m
.52925 .40003 L
s
.52849 .39272 m
.52868 .39233 L
s
.50262 .41126 m .50174 .41641 L .50397 .4093 L .013 .147 .16 .003 k
F
0 0 0 1 k
.50364 .41345 m
.5049 .41147 L
s
.50397 .4093 m
.50475 .40622 L
s
.50397 .4093 m
.50521 .40714 L
s
.52551 .37365 m
.52551 .37363 L
s
.52551 .37363 m
.52568 .37352 L
s
.52614 .38337 m
.52617 .3829 L
s
.53519 .37415 m .53285 .37108 L .53539 .37962 L .266 .167 .145 .123 k
F
0 0 0 1 k
.53265 .37394 m
.53285 .37108 L
s
.53285 .37108 m
.533 .3742 L
s
.53279 .37106 m
.53285 .37108 L
s
.53451 .37665 m
.53504 .38049 L
s
.53425 .37578 m
.5345 .38033 L
s
.53308 .37562 m
.53371 .3801 L
s
.53529 .3767 m
.5353 .376 L
s
.53529 .37692 m
.53529 .3767 L
s
.5331 .37428 m
.53316 .37212 L
s
.53318 .3715 m
.53326 .36864 L
s
.53491 .37853 m
.53498 .37887 L
s
.53519 .37896 m
.53527 .37977 L
s
.53283 .37066 m
.53285 .37108 L
s
.53281 .37092 m
.53285 .37108 L
s
.53377 .37471 m
.53444 .38032 L
s
.53308 .37564 m
.53315 .37741 L
s
.53285 .37108 m
.53288 .37027 L
s
.53484 .37907 m
.53493 .38046 L
s
.53433 .37008 m
.53457 .37333 L
s
.53492 .37805 m
.53498 .37887 L
s
.53498 .37951 m
.53506 .3805 L
s
.53487 .37785 m
.53498 .37951 L
s
.56578 .63162 m .54249 .63184 L .55928 .63863 L .561 0 .116 0 k
F
0 0 0 1 k
.55007 .65373 m
.55928 .63863 L
s
.51905 .40115 m .51878 .40938 L .52025 .39825 L .092 .175 .155 .041 k
F
0 0 0 1 k
.51821 .40986 m
.51879 .40895 L
s
.51884 .40887 m
.51953 .4078 L
s
.51909 .41237 m
.51953 .4078 L
s
.52018 .40801 m
.52113 .40197 L
s
.52025 .39825 m
.5203 .39763 L
s
.52025 .39825 m
.5207 .39686 L
s
.51797 .39399 m .51548 .40299 L .51742 .39888 L .03 .19 .19 .01 k
F
0 0 0 1 k
.51781 .39458 m
.51797 .39329 L
s
.51797 .39399 m
.51864 .38939 L
s
.51797 .39399 m
.51907 .39081 L
s
.32559 .73211 m .34774 .7206 L .32423 .72646 L .416 0 .119 0 k
F
0 0 0 1 k
.34692 .73331 m
.35872 .72839 L
s
.3473 .72343 m
.34748 .72074 L
s
.31356 .73636 m
.32559 .73211 L
s
.3236 .74561 m
.32559 .73211 L
s
.51612 .59624 m .50019 .59545 L .51025 .60208 L .451 0 .103 0 k
F
0 0 0 1 k
.50086 .61483 m
.51025 .60208 L
s
.51352 .4141 m .51398 .40691 L .51204 .41574 L .133 .139 .12 .064 k
F
.51087 .41285 m .51398 .40691 L .51154 .40918 L .071 .158 .144 .029 k
F
0 0 0 1 k
.51398 .40691 m
.51416 .40679 L
s
.51398 .40691 m
.51418 .40652 L
s
.51398 .40691 m
.51424 .40555 L
s
.51398 .40691 m
.51432 .40197 L
s
.51166 .40391 m
.51216 .40278 L
s
.45273 .55521 m .46116 .5465 L .45037 .55269 L .277 .005 .089 .012 k
F
0 0 0 1 k
.45037 .55269 m
.45273 .55521 L
s
.44757 .55892 m
.45273 .55521 L
s
.44521 .5564 m
.45037 .55269 L
s
.45273 .55521 m
.4556 .56212 L
s
.52112 .39756 m .52279 .38477 L .52197 .39257 L .478 0 .631 0 k
F
.5217 .39466 m .52279 .38477 L .52092 .3986 L .996 .996 0 .237 k
F
0 0 0 1 k
.52139 .3992 m
.52205 .39745 L
s
.5207 .39685 m
.52121 .39647 L
s
.52136 .39636 m
.52156 .39622 L
s
.52212 .40248 m
.52254 .39855 L
s
.5225 .39393 m
.5229 .38956 L
s
.52216 .3927 m
.52304 .38689 L
s
.52249 .39311 m
.52284 .38975 L
s
.52279 .38477 m
.52295 .38342 L
s
.52279 .38477 m
.52296 .38332 L
s
.52279 .38477 m
.52287 .38431 L
s
.52279 .38477 m
.52293 .38338 L
s
.5207 .39685 m
.52096 .38705 L
s
.51182 .39181 m .50959 .39973 L .51069 .39535 L .996 0 .996 0 k
F
0 0 0 1 k
.51088 .39967 m
.51141 .39631 L
s
.51182 .39181 m
.51269 .38888 L
s
.51182 .39181 m
.51286 .38833 L
s
.51124 .39487 m
.51131 .39465 L
s
.50659 .41632 m .50329 .42062 L .50583 .41987 L .108 .136 .121 .049 k
F
0 0 0 1 k
.50659 .41632 m
.50808 .41513 L
s
.50659 .41632 m
.50746 .41319 L
s
.51867 .73908 m .5035 .75536 L .53011 .74167 L .582 0 .124 0 k
F
0 0 0 1 k
.47642 .75234 m
.5035 .75536 L
s
.52562 .40433 m
.52563 .40451 L
s
.52576 .40858 m
.52578 .40918 L
s
.52799 .39887 m
.52805 .39887 L
s
.52292 .40007 m
.52352 .3998 L
s
.52396 .39961 m
.52438 .39942 L
s
.53498 .37887 m
.53513 .38052 L
s
.53534 .38286 m
.53536 .38314 L
s
.53498 .37887 m
.5352 .38054 L
s
.51321 .56886 m .49956 .56773 L .5082 .57411 L .455 0 .101 0 k
F
0 0 0 1 k
.50018 .58565 m
.5082 .57411 L
s
.52735 .39014 m
.52739 .39422 L
s
.52745 .39968 m
.52751 .40518 L
s
.52709 .39436 m
.52715 .39231 L
s
.48566 .594 m .50019 .59545 L .49152 .58886 L .395 0 .098 .001 k
F
0 0 0 1 k
.47473 .60066 m
.48566 .594 L
s
.37098 .70381 m .38289 .70963 L .38112 .6989 L .366 0 .112 0 k
F
.40136 .69694 m .38289 .70963 L .40574 .70054 L .387 0 .11 0 k
F
0 0 0 1 k
.38289 .70963 m
.386 .70749 L
s
.38289 .70963 m
.38836 .70746 L
s
.38289 .70963 m
.38589 .72072 L
s
.35909 .71808 m
.38289 .70963 L
s
.38289 .70963 m
.39714 .71479 L
s
.36235 .7227 m
.38289 .70963 L
s
.39714 .71479 m
.41578 .707 L
s
.40223 .7188 m
.418 .70697 L
s
.31843 .59228 m .32147 .58306 L .31044 .59413 L .332 0 .127 0 k
F
0 0 0 1 k
.31044 .59413 m
.31843 .59228 L
s
.31843 .59228 m
.33227 .59084 L
s
.30718 .59935 m
.31044 .59413 L
s
.31516 .5975 m
.31843 .59228 L
s
.52757 .36839 m
.5288 .36845 L
s
.52782 .37811 m
.52794 .3732 L
s
.5272 .37776 m
.52721 .37724 L
s
.52751 .37836 m
.52754 .37592 L
s
.52753 .3784 m
.5278 .37398 L
s
.55035 .61806 m .54249 .63184 L .55967 .61946 L .552 0 .111 0 k
F
0 0 0 1 k
.52091 .63113 m
.54249 .63184 L
s
.52326 .64412 m
.54249 .63184 L
s
.53296 .64631 m
.54249 .63184 L
s
.54249 .63184 m
.55928 .63863 L
s
.5424 .62409 m
.55026 .61822 L
s
.51688 .41889 m .51309 .42221 L .51627 .42304 L .243 .091 .092 .085 k
F
0 0 0 1 k
.51688 .41889 m
.51869 .41839 L
s
.51688 .41889 m
.51768 .41538 L
s
.53507 .39489 m
.53507 .39553 L
s
.53508 .40017 m
.53508 .40125 L
s
.53602 .38866 m
.53605 .38865 L
s
.51656 .4084 m .51624 .41656 L .51798 .40691 L .172 .123 .106 .085 k
F
0 0 0 1 k
.51656 .4084 m
.51798 .40691 L
s
.51729 .41077 m
.51798 .40691 L
s
.51798 .40691 m
.51891 .40546 L
s
.51716 .40776 m
.51727 .4072 L
s
.51462 .40824 m
.51582 .40603 L
s
.51582 .40603 m
.51694 .40399 L
s
.51715 .4115 m
.51821 .40986 L
s
.51798 .40691 m
.51847 .40232 L
s
.52779 .62491 m .53593 .61168 L .51946 .62284 L .5 0 .107 0 k
F
0 0 0 1 k
.51946 .62284 m
.52779 .62491 L
s
.52779 .62491 m
.54249 .63184 L
s
.50087 .62151 m
.51946 .62284 L
s
.52091 .63113 m
.52779 .62491 L
s
.5126 .62907 m
.51946 .62284 L
s
.53321 .37436 m .53613 .3746 L .53331 .36868 L .549 .142 .137 .118 k
F
0 0 0 1 k
.53321 .37436 m
.53331 .36869 L
s
.53334 .36873 m
.53497 .37215 L
s
.53521 .37266 m
.53525 .36911 L
s
.5353 .376 m
.53531 .37453 L
s
.53319 .37455 m
.53412 .37765 L
s
.53285 .37108 m
.53325 .3724 L
s
.53384 .37441 m
.53437 .3762 L
s
.53285 .37108 m
.53326 .37161 L
s
.51742 .39888 m .51689 .40691 L .51852 .39568 L .032 .189 .186 .011 k
F
0 0 0 1 k
.51656 .4084 m
.51695 .40466 L
s
.51763 .39702 m
.51851 .39405 L
s
.51806 .39703 m
.51851 .39405 L
s
.51844 .39961 m
.51949 .39617 L
s
.51852 .39568 m
.5195 .39223 L
s
.51852 .39568 m
.51907 .39081 L
s
.51869 .41839 m
.51898 .4185 L
s
.5193 .41862 m
.52214 .41968 L
s
.52799 .71124 m .50252 .71071 L .51856 .71905 L .514 0 .12 0 k
F
0 0 0 1 k
.50347 .73601 m
.51856 .71905 L
s
.50339 .40818 m .5003 .41367 L .50262 .41126 L .012 .149 .162 .003 k
F
0 0 0 1 k
.50262 .41126 m
.50339 .40818 L
s
.50308 .41215 m
.50397 .4093 L
s
.50262 .41126 m
.50397 .4093 L
s
.50339 .40818 m
.50475 .40622 L
s
.50339 .40818 m
.50428 .40531 L
s
.5318 .39995 m
.53184 .40035 L
s
.53187 .40075 m
.53188 .40088 L
s
.53225 .40495 m
.53232 .40581 L
s
.5318 .39995 m
.53186 .39995 L
s
.52599 .37845 m
.52713 .37874 L
s
.52903 .40499 m
.52903 .40497 L
s
.52918 .40283 m
.5292 .40238 L
s
.52922 .40215 m
.5293 .40097 L
s
.48626 .58677 m .47388 .58503 L .4804 .59192 L .385 0 .098 0 k
F
0 0 0 1 k
.4804 .59192 m
.48566 .594 L
s
.47027 .60337 m
.4804 .59192 L
s
.51719 .39296 m
.51723 .3928 L
s
.50541 .39717 m .50325 .40198 L .50628 .39474 L .996 0 .996 0 k
F
0 0 0 1 k
.50541 .39717 m
.50628 .39474 L
s
.50507 .39763 m
.50628 .39474 L
s
.50596 .39573 m
.50874 .38852 L
s
.50628 .39474 m
.50741 .39198 L
s
.50628 .39474 m
.50727 .39225 L
s
.50574 .39671 m
.50622 .39533 L
s
.50541 .39717 m
.50588 .396 L
s
.51738 .60381 m .53585 .60409 L .52325 .59797 L .461 0 .103 0 k
F
0 0 0 1 k
.51025 .60208 m
.51738 .60381 L
s
.50086 .61483 m
.51738 .60381 L
s
.36262 .6046 m .34675 .61235 L .36221 .60886 L .296 0 .104 0 k
F
0 0 0 1 k
.36221 .60886 m
.36581 .61607 L
s
.52994 .72105 m .55951 .7207 L .5394 .71324 L .518 0 .119 0 k
F
0 0 0 1 k
.51856 .71905 m
.52994 .72105 L
s
.50347 .73601 m
.52994 .72105 L
s
.39681 .72746 m .38255 .72105 L .38554 .73296 L .456 0 .115 0 k
F
0 0 0 1 k
.36434 .74605 m
.38554 .73296 L
s
.38554 .73296 m
.39064 .73749 L
s
.5391 .36417 m
.53956 .36489 L
s
.54052 .36636 m
.54067 .36659 L
s
.50583 .41987 m .50498 .42623 L .50732 .41868 L .117 .128 .114 .054 k
F
0 0 0 1 k
.50583 .41987 m
.50732 .41868 L
s
.50638 .4217 m
.50732 .41868 L
s
.50392 .4198 m
.50527 .41804 L
s
.50527 .41804 m
.50659 .41632 L
s
.50583 .41987 m
.50659 .41632 L
s
.50732 .41868 m
.50808 .41513 L
s
.50732 .41868 m
.5087 .41708 L
s
.53349 .4113 m
.53365 .41289 L
s
.53169 .41319 m
.53189 .4111 L
s
.532 .40995 m
.53226 .40728 L
s
.53597 .4049 m
.53634 .4051 L
s
.53496 .40099 m
.53508 .40088 L
s
.53568 .38582 m
.53579 .3857 L
s
.27824 .60028 m .29237 .60012 L .27295 .60613 L .422 0 .156 0 k
F
0 0 0 1 k
.25849 .61889 m
.27295 .60613 L
s
.30486 .58868 m .29237 .60012 L .29755 .59 L .38 0 .151 0 k
F
0 0 0 1 k
.27295 .60613 m
.29237 .60012 L
s
.29237 .60012 m
.31044 .59413 L
s
.52767 .41286 m
.5277 .4134 L
s
.51155 .41095 m .51216 .40404 L .51017 .41278 L .098 .155 .137 .044 k
F
0 0 0 1 k
.51194 .405 m
.51216 .40278 L
s
.5092 .41032 m .51216 .40404 L .50992 .40678 L .023 .165 .166 .007 k
F
0 0 0 1 k
.51216 .40404 m
.51247 .40332 L
s
.51216 .40404 m
.51283 .39734 L
s
.51216 .40404 m
.5133 .3984 L
s
.51216 .40404 m
.51448 .40182 L
s
.51084 .40479 m
.51216 .40278 L
s
.51266 .40814 m
.51398 .40691 L
s
.51172 .40901 m
.51266 .40814 L
s
.51096 .40551 m
.51166 .40391 L
s
.51096 .40788 m
.51157 .4053 L
s
.51174 .40455 m
.51216 .40278 L
s
.52342 .66759 m .50165 .66609 L .51537 .67439 L .532 0 .115 0 k
F
0 0 0 1 k
.50249 .68939 m
.51537 .67439 L
s
.52861 .40721 m
.52861 .40727 L
s
.24794 .67381 m .27144 .66569 L .25228 .66746 L .442 0 .153 0 k
F
0 0 0 1 k
.24696 .67483 m
.24794 .67381 L
s
.29388 .7216 m .3171 .71061 L .29444 .71599 L .406 0 .135 0 k
F
0 0 0 1 k
.28188 .72556 m
.29388 .7216 L
s
.29076 .72859 m
.29388 .7216 L
s
.51157 .3947 m .51395 .3879 L .5127 .39096 L .5 .5 .5 1 k
F
0 0 0 1 k
.5127 .39096 m
.5136 .38765 L
s
.51288 .38995 m
.5134 .38816 L
s
.46751 .55513 m .47699 .55746 L .4723 .5511 L .324 .007 .09 .013 k
F
0 0 0 1 k
.45916 .56003 m
.46751 .55513 L
s
.34585 .6043 m .34675 .61235 L .3531 .60196 L .289 0 .111 0 k
F
0 0 0 1 k
.32948 .62013 m
.34675 .61235 L
s
.34062 .62327 m
.34675 .61235 L
s
.34675 .61235 m
.34936 .62014 L
s
.34811 .61013 m
.35633 .60601 L
s
.34675 .61235 m
.36221 .60886 L
s
.34675 .61235 m
.35627 .6077 L
s
.52095 .38312 m .51874 .39026 L .52021 .38882 L .996 .766 0 .17 k
F
.52017 .38238 m .51907 .39133 L .52115 .37999 L .996 .996 0 .171 k
F
0 0 0 1 k
.52017 .38238 m
.52115 .37999 L
s
.52095 .38312 m
.52141 .37986 L
s
.52017 .38238 m
.52073 .37822 L
s
.52115 .37999 m
.52188 .37451 L
s
.52115 .37999 m
.52209 .37739 L
s
.51926 .38631 m
.51965 .38342 L
s
.51949 .38571 m
.51996 .38286 L
s
.41772 .55847 m .42782 .55092 L .41711 .55536 L .235 .001 .091 .005 k
F
0 0 0 1 k
.41223 .56141 m
.41772 .55847 L
s
.42748 .5582 m
.43288 .55485 L
s
.41679 .56624 m
.41772 .55847 L
s
.53184 .37707 m
.53197 .37739 L
s
.53072 .37419 m
.53081 .37441 L
s
.53055 .38153 m
.53065 .37724 L
s
.53071 .37474 m
.53072 .37419 L
s
.53051 .37415 m
.53051 .37442 L
s
.53056 .37725 m
.53057 .37809 L
s
.29319 .65752 m .27144 .66569 L .29103 .66294 L .374 0 .133 0 k
F
0 0 0 1 k
.29103 .66294 m
.29129 .66465 L
s
.5143 .57588 m .53012 .57662 L .51932 .57064 L .466 0 .101 0 k
F
0 0 0 1 k
.5082 .57411 m
.5143 .57588 L
s
.50018 .58565 m
.5143 .57588 L
s
.55025 .38392 m .54693 .37361 L .5488 .38221 L .996 .235 0 .112 k
F
.54848 .37622 m .54693 .37361 L .55004 .38037 L .996 .996 0 .095 k
F
0 0 0 1 k
.54666 .37297 m
.54693 .37361 L
s
.5455 .36847 m
.54693 .37361 L
s
.54566 .36877 m
.54693 .37361 L
s
.54504 .37195 m
.54693 .37361 L
s
.54691 .37194 m
.54755 .37465 L
s
.53167 .41126 m
.53176 .41245 L
s
.53182 .41317 m
.53193 .41461 L
s
.532 .41545 m
.53211 .41684 L
s
.53189 .40981 m
.53201 .40982 L
s
.52826 .4133 m
.52845 .41181 L
s
.50642 .55708 m .49956 .56773 L .51167 .55873 L .448 .001 .098 .004 k
F
0 0 0 1 k
.48711 .56605 m
.49956 .56773 L
s
.49625 .56992 m
.49956 .56773 L
s
.49154 .57877 m
.49956 .56773 L
s
.49956 .56773 m
.5082 .57411 L
s
.48439 .54788 m .47699 .55746 L .48828 .54973 L .372 .006 .093 .011 k
F
0 0 0 1 k
.47699 .55746 m
.4826 .56399 L
s
.47364 .55952 m
.47699 .55746 L
s
.46852 .56735 m
.47699 .55746 L
s
.46751 .55513 m
.47699 .55746 L
s
.50214 .40498 m .50434 .40067 L .50128 .40721 L .996 0 .996 0 k
F
.50204 .40702 m .50434 .40067 L .50337 .4046 L .092 0 .21 0 k
F
0 0 0 1 k
.50296 .40448 m
.50434 .40067 L
s
.50337 .4046 m
.50434 .40067 L
s
.50434 .40067 m
.50541 .39717 L
s
.50434 .40067 m
.50612 .39644 L
s
.50434 .40067 m
.50652 .39652 L
s
.50434 .40067 m
.50574 .39671 L
s
.50337 .4046 m
.5055 .40118 L
s
.50378 .40472 m
.50538 .40146 L
s
.50347 .40239 m
.50434 .40067 L
s
.5034 .40269 m
.50434 .40067 L
s
.4535 .63272 m .4409 .62964 L .44584 .63803 L .379 0 .102 0 k
F
0 0 0 1 k
.44584 .63803 m
.45083 .64083 L
s
.43184 .65013 m
.44584 .63803 L
s
.5363 .40371 m
.53635 .40472 L
s
.53747 .39993 m
.53756 .39992 L
s
.53759 .39992 m
.53797 .39992 L
s
.41776 .59342 m .42519 .59808 L .42409 .58981 L .291 0 .094 .002 k
F
.43674 .58866 m .42519 .59808 L .43949 .59152 L .323 0 .094 .003 k
F
0 0 0 1 k
.42519 .59808 m
.42686 .59672 L
s
.42519 .59808 m
.42817 .59671 L
s
.42519 .59808 m
.42706 .60666 L
s
.41232 .60775 m
.42519 .59808 L
s
.4103 .60416 m
.42519 .59808 L
s
.42519 .59808 m
.43411 .60232 L
s
.4373 .60551 m
.44733 .59659 L
s
.43411 .60232 m
.44602 .5966 L
s
.33143 .61391 m .33163 .60571 L .32294 .61656 L .33 0 .125 0 k
F
0 0 0 1 k
.32294 .61656 m
.33143 .61391 L
s
.33143 .61391 m
.34658 .61083 L
s
.30538 .62364 m
.32294 .61656 L
s
.32954 .61878 m
.33143 .61391 L
s
.32248 .61776 m
.32294 .61656 L
s
.54214 .36597 m
.54222 .36607 L
s
.54064 .36401 m
.54184 .36557 L
s
.54184 .36557 m
.54214 .36597 L
s
.5384 .38437 m .53677 .38451 L .53921 .39118 L .996 .095 0 .169 k
F
0 0 0 1 k
.53831 .38438 m
.5384 .38437 L
s
.53582 .38566 m
.53677 .38451 L
s
.53614 .38863 m
.53693 .38842 L
s
.53788 .3753 m
.53856 .38023 L
s
.53562 .38161 m
.53677 .38451 L
s
.53636 .37717 m
.53677 .38451 L
s
.53617 .37846 m
.53677 .38451 L
s
.53775 .3843 m
.53777 .38442 L
s
.53667 .37572 m
.53706 .38449 L
s
.5371 .38544 m
.53723 .38833 L
s
.51229 .39496 m .51395 .3879 L .51128 .39694 L .996 .996 0 .256 k
F
0 0 0 1 k
.51395 .3879 m
.51465 .38502 L
s
.51395 .3879 m
.51452 .38535 L
s
.51395 .3879 m
.51432 .38685 L
s
.51124 .39595 m
.51233 .3926 L
s
.5127 .39096 m
.51395 .3879 L
s
.51156 .39598 m
.51159 .39585 L
s
.51395 .3879 m
.51417 .38756 L
s
.51731 .3932 m .51548 .40299 L .51629 .39753 L .996 0 .996 0 k
F
.30098 .66006 m .32122 .65128 L .30316 .65463 L .371 0 .133 0 k
F
0 0 0 1 k
.29103 .66294 m
.30098 .66006 L
s
.29932 .66251 m
.30098 .66006 L
s
.52849 .39272 m
.52858 .39471 L
s
.52878 .39917 m
.52895 .40314 L
s
.529 .40417 m
.52904 .40499 L
s
.52692 .39401 m
.52711 .39386 L
s
.52739 .39363 m
.52751 .39353 L
s
.52812 .39303 m
.52849 .39272 L
s
.51998 .41488 m
.52062 .41144 L
s
.51909 .41237 m
.51956 .41199 L
s
.50934 .42549 m .51309 .42221 L .51012 .4218 L .191 .095 .09 .084 k
F
0 0 0 1 k
.51012 .4218 m
.51076 .41468 L
s
.46913 .5489 m .46116 .5465 L .46434 .55294 L .314 .006 .09 .012 k
F
0 0 0 1 k
.46434 .55294 m
.46751 .55513 L
s
.4556 .56212 m
.46434 .55294 L
s
.50992 .40618 m .51071 .40079 L .50861 .40872 L .004 .152 .182 0 k
F
0 0 0 1 k
.51071 .40079 m
.51237 .39628 L
s
.51071 .40079 m
.51283 .39734 L
s
.51071 .40079 m
.51138 .39888 L
s
.50992 .40678 m .51071 .40079 L .50862 .40907 L .022 .166 .168 .007 k
F
0 0 0 1 k
.51071 .40079 m
.51071 .40079 L
s
.50861 .40463 m .51071 .40079 L .50782 .40778 L .009 .054 .202 .002 k
F
0 0 0 1 k
.51122 .39678 m
.51159 .39585 L
s
.51071 .40079 m
.51145 .3966 L
s
.51071 .40079 m
.51193 .39575 L
s
.51071 .40079 m
.51088 .39967 L
s
.50861 .40523 m .51071 .40079 L .50782 .40813 L .268 0 .381 0 k
F
0 0 0 1 k
.51071 .40079 m
.51071 .40079 L
s
.50945 .40575 m
.51041 .40197 L
s
.51063 .40138 m
.51071 .40079 L
s
.50992 .40678 m
.51063 .40138 L
s
.51039 .40781 m
.51216 .40404 L
s
.50992 .40678 m
.51216 .40404 L
s
.51002 .40603 m
.51084 .40479 L
s
.50945 .40555 m
.50996 .40362 L
s
.36969 .60596 m .3842 .59786 L .37011 .60171 L .293 0 .104 0 k
F
0 0 0 1 k
.36221 .60886 m
.36969 .60596 L
s
.38133 .60483 m
.3834 .5983 L
s
.36976 .60388 m
.36991 .6038 L
s
.36581 .61607 m
.36969 .60596 L
s
.52511 .67665 m .55039 .67741 L .53318 .66985 L .534 0 .115 0 k
F
0 0 0 1 k
.51537 .67439 m
.52511 .67665 L
s
.50249 .68939 m
.52511 .67665 L
s
.53934 .37783 m .54178 .39075 L .54011 .38227 L .996 0 .996 0 k
F
0 0 0 1 k
.54136 .38912 m
.5417 .3927 L
s
.53913 .3767 m
.53934 .37783 L
s
.53913 .3767 m
.53934 .37783 L
s
.51249 .4297 m .51309 .42221 L .5107 .43015 L .229 .088 .089 .084 k
F
0 0 0 1 k
.51197 .42594 m
.51309 .42221 L
s
.51309 .42221 m
.51688 .41889 L
s
.51309 .42221 m
.51361 .41467 L
s
.51309 .42221 m
.51437 .41714 L
s
.51012 .4218 m
.51309 .42221 L
s
.51084 .42418 m
.51309 .42221 L
s
.48182 .66371 m .50165 .66609 L .48984 .65778 L .476 0 .107 0 k
F
0 0 0 1 k
.46336 .67304 m
.48182 .66371 L
s
.5417 .3927 m
.54261 .39231 L
s
.24788 .67466 m .27137 .66691 L .25224 .66807 L .417 0 .14 0 k
F
0 0 0 1 k
.24794 .67381 m
.2486 .67358 L
s
.26444 .67376 m
.26999 .66736 L
s
.23441 .68921 m
.24788 .67466 L
s
.24127 .66972 m .21643 .67697 L .23695 .67606 L .443 0 .152 0 k
F
0 0 0 1 k
.23695 .67606 m
.24794 .67381 L
s
.23686 .6765 m
.23695 .67606 L
s
.53373 .39975 m
.53431 .39936 L
s
.53464 .39914 m
.53497 .39893 L
s
.53286 .40855 m
.53292 .40759 L
s
.5288 .36845 m
.53097 .36741 L
s
.5245 .40497 m .52454 .39184 L .52343 .40746 L .22 .135 .115 .102 k
F
0 0 0 1 k
.52294 .40449 m
.52372 .40275 L
s
.52372 .40275 m
.52377 .40264 L
s
.52454 .39184 m
.52499 .38323 L
s
.52454 .39184 m
.52514 .39106 L
s
.52327 .39421 m
.52345 .39311 L
s
.52301 .39312 m
.5234 .39145 L
s
.5234 .39145 m
.52361 .39057 L
s
.52402 .39315 m
.5245 .38683 L
s
.52384 .39565 m
.52387 .39525 L
s
.52447 .39277 m
.52447 .39216 L
s
.52454 .39184 m
.52482 .39019 L
s
.52454 .39184 m
.52464 .38447 L
s
.5229 .39604 m
.52333 .39492 L
s
.52355 .39436 m
.52454 .39184 L
s
.52308 .39921 m
.5233 .39814 L
s
.46391 .60123 m .47385 .5905 L .45963 .59848 L .374 0 .098 0 k
F
0 0 0 1 k
.45963 .59848 m
.46391 .60123 L
s
.45737 .60594 m
.46391 .60123 L
s
.45309 .60318 m
.45963 .59848 L
s
.45969 .59337 m
.46982 .58742 L
s
.46391 .60123 m
.47023 .60901 L
s
.53423 .37855 m
.53431 .38028 L
s
.53444 .37926 m
.53463 .38037 L
s
.39814 .5934 m .40346 .59896 L .40459 .59023 L .271 0 .096 0 k
F
.41601 .59021 m .40346 .59896 L .41776 .59342 L .295 0 .095 .001 k
F
0 0 0 1 k
.40346 .59896 m
.41776 .59342 L
s
.3896 .60791 m
.40346 .59896 L
s
.40291 .60807 m
.40346 .59896 L
s
.40346 .59896 m
.4103 .60416 L
s
.38879 .60395 m
.40346 .59896 L
s
.41776 .59342 m
.42519 .59808 L
s
.54156 .40629 m
.54164 .40301 L
s
.54165 .40271 m
.54167 .40176 L
s
.54177 .39729 m
.54179 .39683 L
s
.5443 .3992 m
.54433 .39924 L
s
.54179 .39683 m
.54374 .39637 L
s
.54177 .39681 m
.54179 .39683 L
s
.54177 .39671 m
.54179 .39683 L
s
.51629 .3964 m .51453 .40199 L .51697 .39221 L .08 .004 .268 .01 k
F
0 0 0 1 k
.51697 .39221 m
.51799 .38831 L
s
.51697 .39221 m
.51731 .3904 L
s
.50822 .58373 m .50019 .59545 L .51435 .58533 L .441 0 .1 0 k
F
0 0 0 1 k
.50019 .59545 m
.51025 .60208 L
s
.49079 .60764 m
.50019 .59545 L
s
.49609 .59806 m
.50019 .59545 L
s
.48566 .594 m
.50019 .59545 L
s
.51629 .39753 m .51454 .40412 L .51698 .39385 L .996 0 .996 0 k
F
.51649 .39764 m .51874 .39026 L .51747 .39298 L .996 .996 0 .256 k
F
.51742 .39352 m .51871 .38529 L .51641 .39599 L .996 .996 0 .193 k
F
0 0 0 1 k
.51658 .39711 m
.51712 .39426 L
s
.51629 .3964 m
.51647 .39569 L
s
.51683 .39527 m
.5169 .39486 L
s
.51698 .39758 m
.51797 .39399 L
s
.51742 .39888 m
.51797 .39399 L
s
.51742 .39888 m
.51852 .39568 L
s
.51851 .38653 m
.51881 .38509 L
s
.51647 .39374 m .51871 .38529 L .51745 .3894 L .5 .5 .5 1 k
F
0 0 0 1 k
.51745 .3894 m
.51797 .38769 L
s
.51797 .38769 m
.51871 .38529 L
s
.51871 .38529 m
.52017 .38238 L
s
.51786 .39067 m
.51805 .3896 L
s
.51745 .3894 m
.51822 .38545 L
s
.51805 .3896 m
.51883 .38504 L
s
.51871 .38529 m
.51923 .3822 L
s
.51871 .38529 m
.51911 .38257 L
s
.51871 .38529 m
.51988 .38081 L
s
.51697 .39716 m
.51797 .39329 L
s
.51753 .38845 m
.51804 .38604 L
s
.53895 .37281 m .53608 .36956 L .53924 .377 L .23 .201 .181 .116 k
F
.53682 .37258 m .54035 .37373 L .53686 .36806 L .457 .162 .149 .126 k
F
.53678 .36841 m .54031 .37046 L .53682 .36409 L .387 .168 .152 .128 k
F
0 0 0 1 k
.5391 .36417 m
.53945 .36683 L
s
.53945 .36683 m
.5398 .36952 L
s
.5398 .37016 m
.53993 .37054 L
s
.53515 .36232 m
.53682 .36409 L
s
.53901 .36541 m
.53954 .36906 L
s
.5397 .3701 m
.54019 .37348 L
s
.54023 .37369 m
.54047 .37533 L
s
.53899 .36804 m
.53901 .36541 L
s
.53896 .37147 m
.53897 .36968 L
s
.53591 .35398 m
.53682 .36409 L
s
.53648 .36373 m
.53679 .36721 L
s
.50734 .40732 m .50959 .39973 L .50861 .40463 L .009 .054 .2 .001 k
F
.5107 .39732 m .50878 .40321 L .51046 .3981 L .5 .5 .5 1 k
F
.5107 .39732 m .51046 .3981 L .51157 .3947 L F
.51183 .39358 m .51094 .39654 L .5107 .39732 L .996 0 .996 0 k
F
.51094 .39654 m .50959 .40099 L .5107 .39732 L F
0 0 0 1 k
.5105 .40117 m
.51071 .40079 L
s
.50996 .40362 m
.51071 .40079 L
s
.51041 .40197 m
.51071 .40079 L
s
.51039 .40147 m
.51071 .40079 L
s
.51042 .40153 m
.51071 .40079 L
s
.51157 .3947 m
.51252 .39198 L
s
.51183 .39358 m
.5127 .39096 L
s
.51157 .3947 m
.5127 .39096 L
s
.51183 .39358 m
.51288 .38995 L
s
.51084 .39688 m
.51085 .39686 L
s
.5109 .39675 m
.51121 .39603 L
s
.51069 .39722 m
.51081 .39696 L
s
.51082 .39693 m
.51084 .39688 L
s
.633 .62792 m .66539 .62423 L .63867 .62011 L .618 0 .125 0 k
F
0 0 0 1 k
.61924 .62749 m
.633 .62792 L
s
.62379 .63526 m
.633 .62792 L
s
.52193 .38144 m
.52225 .38153 L
s
.52095 .38312 m
.52193 .38144 L
s
.5085 .42261 m .50498 .42623 L .50772 .42629 L .148 .114 .101 .071 k
F
0 0 0 1 k
.5085 .42261 m
.51012 .4218 L
s
.5085 .42261 m
.50923 .42006 L
s
.37057 .64105 m .36517 .63468 L .36174 .64495 L .328 0 .11 0 k
F
0 0 0 1 k
.36174 .64495 m
.36271 .64915 L
s
.34528 .65384 m
.36174 .64495 L
s
.54015 .38717 m .54178 .39075 L .53934 .38096 L .996 .702 0 .108 k
F
0 0 0 1 k
.53921 .38003 m
.53934 .38096 L
s
.53832 .37796 m
.53934 .38096 L
s
.54152 .38939 m
.5418 .38985 L
s
.54138 .38916 m
.54151 .38936 L
s
.53937 .38585 m
.54015 .38713 L
s
.53752 .39065 m
.53776 .39095 L
s
.32423 .72646 m .31678 .71739 L .31218 .73072 L .416 0 .119 0 k
F
0 0 0 1 k
.31218 .73072 m
.32423 .72646 L
s
.32423 .72646 m
.32559 .73211 L
s
.31218 .73072 m
.31356 .73636 L
s
.28755 .74188 m
.31218 .73072 L
s
.51692 .41281 m
.51909 .41237 L
s
.54948 .3919 m .54654 .3813 L .54775 .39081 L .996 .005 0 .164 k
F
0 0 0 1 k
.54714 .38961 m
.54769 .39031 L
s
.5488 .38221 m .54654 .3813 L .55011 .38685 L .996 .182 0 .118 k
F
0 0 0 1 k
.54491 .37449 m
.54654 .3813 L
s
.54454 .378 m
.54654 .3813 L
s
.54504 .37195 m
.54654 .3813 L
s
.544 .38133 m
.54654 .3813 L
s
.54546 .38669 m
.54597 .38674 L
s
.54597 .38674 m
.54725 .38687 L
s
.54864 .38173 m
.54873 .38188 L
s
.5465 .37802 m
.54754 .3817 L
s
.54812 .38375 m
.54825 .38423 L
s
.5465 .37802 m
.54696 .38146 L
s
.54704 .38208 m
.54731 .38408 L
s
.33948 .70439 m .34809 .71152 L .34984 .70006 L .359 0 .118 0 k
F
.36818 .69968 m .34809 .71152 L .37098 .70381 L .372 0 .114 0 k
F
0 0 0 1 k
.34809 .71152 m
.37098 .70381 L
s
.34809 .71152 m
.35909 .71808 L
s
.32458 .71848 m
.34809 .71152 L
s
.32596 .72363 m
.34809 .71152 L
s
.34748 .72066 m
.34809 .71152 L
s
.37098 .70381 m
.38289 .70963 L
s
.52208 .4281 m
.52208 .42807 L
s
.52213 .42105 m
.52214 .41968 L
s
.52004 .42826 m
.52065 .42577 L
s
.52135 .42292 m
.52147 .42244 L
s
.52161 .42186 m
.52214 .41968 L
s
.52214 .41968 m
.52282 .42 L
s
.52478 .4209 m
.52565 .42131 L
s
.52214 .41968 m
.52304 .41908 L
s
.5195 .39918 m .51689 .40691 L .51907 .40448 L .124 .166 .143 .06 k
F
0 0 0 1 k
.51787 .40017 m
.51852 .39568 L
s
.51749 .40275 m
.51844 .39961 L
s
.51707 .40415 m
.51707 .40414 L
s
.5195 .39918 m
.5207 .39685 L
s
.5195 .39918 m
.52009 .39432 L
s
.51913 .40029 m
.51949 .39617 L
s
.51942 .40027 m
.52025 .39825 L
s
.49212 .56141 m .49899 .55121 L .48761 .55936 L .383 .003 .095 .007 k
F
0 0 0 1 k
.48761 .55936 m
.49212 .56141 L
s
.47699 .55746 m
.48761 .55936 L
s
.47699 .55746 m
.48064 .55496 L
s
.49212 .56141 m
.49956 .56773 L
s
.48711 .56605 m
.49212 .56141 L
s
.4826 .56399 m
.48761 .55936 L
s
.48761 .55936 m
.49554 .55368 L
s
.5304 .37728 m
.53057 .37809 L
s
.53057 .37809 m
.53059 .37725 L
s
.53066 .37466 m
.53067 .37418 L
s
.53211 .36705 m
.53498 .37098 L
s
.53211 .3669 m
.53453 .36674 L
s
.53453 .36674 m
.5352 .36669 L
s
.5352 .36669 m
.53553 .36272 L
s
.50256 .4072 m .5003 .41367 L .50123 .40962 L .019 .002 .186 .006 k
F
0 0 0 1 k
.50256 .4072 m
.50337 .4046 L
s
.50256 .4072 m
.50378 .40472 L
s
.50205 .41593 m
.50364 .41345 L
s
.50216 .41037 m
.50339 .40818 L
s
.51538 .3857 m .51387 .39331 L .51639 .38375 L .996 .996 0 .207 k
F
0 0 0 1 k
.51538 .3857 m
.51639 .38375 L
s
.51628 .39497 m
.51697 .39221 L
s
.51629 .3964 m
.51697 .39221 L
s
.51252 .39198 m
.51395 .3879 L
s
.5143 .38736 m
.51538 .3857 L
s
.51538 .3857 m
.51633 .38112 L
s
.51474 .38485 m
.51536 .38191 L
s
.51639 .38375 m
.51734 .37918 L
s
.51639 .38375 m
.51686 .38272 L
s
.48267 .655 m .46579 .65216 L .47465 .66093 L .473 0 .107 0 k
F
0 0 0 1 k
.47465 .66093 m
.48182 .66371 L
s
.46079 .67434 m
.47465 .66093 L
s
.5496 .37809 m .546 .36909 L .54847 .37541 L .996 .996 0 .202 k
F
0 0 0 1 k
.54569 .36794 m
.546 .36909 L
s
.54528 .3665 m
.546 .36909 L
s
.54453 .36409 m
.546 .36909 L
s
.54961 .37857 m .546 .36909 L .54848 .37622 L .996 .996 0 .108 k
F
0 0 0 1 k
.54691 .37194 m
.54727 .37275 L
s
.54736 .373 m
.54736 .37301 L
s
.54862 .37596 m
.54869 .37614 L
s
.54869 .37614 m
.54877 .37633 L
s
.5465 .37802 m
.54818 .37935 L
s
.54888 .37785 m
.54889 .3779 L
s
.54823 .37752 m
.54833 .37795 L
s
.54856 .37729 m .546 .36909 L .5468 .37417 L .157 .235 .44 .088 k
F
.54856 .37681 m .546 .36909 L .54679 .37336 L .201 .15 .623 .115 k
F
0 0 0 1 k
.546 .36909 m
.54617 .3696 L
s
.54617 .3696 m
.54622 .36976 L
s
.54789 .37609 m
.54812 .37708 L
s
.54807 .37453 m
.54847 .37541 L
s
.54845 .37691 m
.54879 .37766 L
s
.54821 .37577 m
.54848 .37622 L
s
.546 .36909 m
.54665 .3708 L
s
.546 .36909 m
.54632 .37002 L
s
.54433 .36573 m
.546 .36909 L
s
.5441 .36467 m
.546 .36909 L
s
.54469 .36515 m
.546 .36909 L
s
.54812 .37708 m
.54823 .37752 L
s
.33138 .61509 m .33159 .60649 L .32289 .61759 L .325 0 .118 0 k
F
0 0 0 1 k
.32289 .61759 m
.33138 .61509 L
s
.32289 .61759 m
.32637 .61316 L
s
.32948 .62013 m
.33138 .61509 L
s
.33138 .61509 m
.34675 .61235 L
s
.32294 .61656 m
.32641 .61223 L
s
.30434 .62484 m
.32289 .61759 L
s
.32101 .62263 m
.32289 .61759 L
s
.57015 .64004 m .59693 .63889 L .57668 .63303 L .566 0 .116 0 k
F
0 0 0 1 k
.55928 .63863 m
.57015 .64004 L
s
.55007 .65373 m
.57015 .64004 L
s
.59091 .64326 m
.59275 .63907 L
s
.57705 .64481 m
.5842 .63943 L
s
.52753 .41686 m
.52761 .41686 L
s
.54011 .38227 m .54112 .38863 L .53912 .37686 L .996 0 .996 0 k
F
0 0 0 1 k
.54108 .38063 m
.543 .38137 L
s
.53908 .37662 m
.53912 .37686 L
s
.53908 .37662 m
.53912 .37686 L
s
.41711 .55536 m .41372 .5507 L .41161 .5583 L .24 0 .092 .003 k
F
0 0 0 1 k
.41161 .5583 m
.41711 .55536 L
s
.41711 .55536 m
.41772 .55847 L
s
.41161 .5583 m
.41223 .56141 L
s
.40035 .56563 m
.41161 .5583 L
s
.24125 .67009 m .21643 .67697 L .23691 .67668 L .416 0 .141 0 k
F
0 0 0 1 k
.21643 .67697 m
.23691 .67668 L
s
.23441 .68921 m
.23691 .67668 L
s
.23691 .67668 m
.24788 .67466 L
s
.21643 .67697 m
.21643 .67697 L
s
.51627 .42304 m .51581 .43087 L .51808 .42254 L .284 .079 .089 .084 k
F
0 0 0 1 k
.51627 .42304 m
.51808 .42254 L
s
.51808 .42254 m
.52214 .41968 L
s
.51309 .42221 m
.51627 .42304 L
s
.51808 .42254 m
.51869 .41839 L
s
.51627 .42304 m
.51688 .41889 L
s
.52157 .40215 m .51878 .40938 L .52124 .40737 L .164 .143 .121 .082 k
F
0 0 0 1 k
.52046 .40504 m
.52157 .40215 L
s
.52157 .40215 m
.52227 .40106 L
s
.52157 .40215 m
.522 .39825 L
s
.51966 .4027 m
.52025 .39825 L
s
.52113 .40197 m
.52113 .4033 L
s
.52113 .40746 m
.52114 .41113 L
s
.51726 .39979 m
.51731 .39911 L
s
.52659 .40151 m
.52664 .40362 L
s
.5258 .40444 m
.52605 .40028 L
s
.52452 .39781 m
.52492 .3971 L
s
.52492 .3971 m
.52505 .39687 L
s
.52505 .39687 m
.52509 .3968 L
s
.5251 .39677 m
.5253 .39641 L
s
.52451 .40263 m
.52469 .40182 L
s
.52469 .40182 m
.52471 .40176 L
s
.52471 .40175 m
.52506 .40022 L
s
.56495 .59642 m .56998 .58328 L .55565 .59506 L .538 0 .109 0 k
F
0 0 0 1 k
.55565 .59506 m
.56495 .59642 L
s
.5594 .60281 m
.56495 .59642 L
s
.55012 .60146 m
.55565 .59506 L
s
.53576 .59516 m
.55565 .59506 L
s
.39801 .64987 m .4131 .63934 L .39564 .64581 L .356 0 .103 0 k
F
0 0 0 1 k
.38936 .65409 m
.39801 .64987 L
s
.39801 .64987 m
.39948 .66012 L
s
.51069 .39535 m .50878 .40074 L .51156 .3924 L .996 0 .996 0 k
F
0 0 0 1 k
.51069 .39535 m
.51088 .39471 L
s
.51088 .39471 m
.51096 .39443 L
s
.51096 .39443 m
.51156 .3924 L
s
.51045 .39573 m
.51156 .3924 L
s
.50975 .39917 m
.50975 .39916 L
s
.51069 .39535 m
.51182 .39181 L
s
.50975 .39916 m
.51093 .39498 L
s
.51093 .39498 m
.51182 .39181 L
s
.5098 .40036 m
.51124 .39595 L
s
.50982 .4004 m
.51122 .39678 L
s
.51075 .39716 m
.51088 .39673 L
s
.51088 .39673 m
.51094 .39654 L
s
.51094 .39654 m
.51183 .39358 L
s
.5107 .39732 m
.51183 .39358 L
s
.51156 .3924 m
.51251 .38943 L
s
.51156 .3924 m
.51269 .38886 L
s
.5159 .4207 m .51622 .41295 L .51427 .42189 L .184 .11 .096 .089 k
F
.51288 .41802 m .51622 .41295 L .51352 .4141 L .142 .13 .113 .069 k
F
0 0 0 1 k
.51422 .41599 m
.51622 .41295 L
s
.51622 .41295 m
.51641 .40845 L
s
.51622 .41295 m
.51642 .41185 L
s
.51622 .41295 m
.51639 .41269 L
s
.51622 .41295 m
.51638 .41292 L
s
.51353 .417 m .51399 .40938 L .51205 .41834 L .158 .127 .109 .078 k
F
0 0 0 1 k
.51375 .4105 m
.51398 .40691 L
s
.51088 .4148 m .51399 .40938 L .51155 .41095 L .105 .149 .131 .048 k
F
0 0 0 1 k
.51212 .41263 m
.51399 .40938 L
s
.51155 .41095 m
.51399 .40938 L
s
.51399 .40938 m
.51462 .40824 L
s
.51399 .40938 m
.51448 .40182 L
s
.51399 .40938 m
.51507 .40358 L
s
.51203 .41065 m
.51212 .41047 L
s
.51212 .41047 m
.51398 .40691 L
s
.51155 .41095 m
.51216 .40404 L
s
.51399 .40938 m
.51656 .4084 L
s
.51097 .40928 m
.51216 .40404 L
s
.51371 .41402 m
.51622 .41295 L
s
.51281 .41221 m
.51309 .41095 L
s
.51335 .4098 m
.51398 .40691 L
s
.53797 .39992 m
.53863 .40042 L
s
.5393 .40092 m
.53944 .40103 L
s
.53797 .39992 m
.5382 .40504 L
s
.51699 .40459 m
.51705 .4045 L
s
.5173 .40408 m
.51856 .40198 L
s
.23204 .73778 m .23197 .72524 L .21844 .74074 L .446 0 .137 0 k
F
0 0 0 1 k
.21844 .74074 m
.23204 .73778 L
s
.21844 .74074 m
.22384 .73456 L
s
.22921 .74494 m
.24021 .74099 L
s
.21866 .73771 m
.22403 .73182 L
s
.18884 .74982 m
.21844 .74074 L
s
.22921 .74494 m
.23204 .73778 L
s
.21564 .74789 m
.21844 .74074 L
s
.39564 .64581 m .38764 .63984 L .38699 .65004 L .359 0 .103 0 k
F
0 0 0 1 k
.39564 .64581 m
.39801 .64987 L
s
.38699 .65004 m
.38936 .65409 L
s
.36984 .66043 m
.38699 .65004 L
s
.37018 .59979 m .36795 .59328 L .36268 .60283 L .29 0 .109 0 k
F
0 0 0 1 k
.36268 .60283 m
.37018 .59979 L
s
.36976 .60388 m
.37018 .59979 L
s
.3625 .60466 m
.36268 .60283 L
s
.35633 .60601 m
.36268 .60283 L
s
.5362 .40283 m
.53669 .40693 L
s
.53623 .39537 m
.53623 .39537 L
s
.52817 .37196 m
.5293 .37243 L
s
.44285 .58053 m .43517 .57724 L .4368 .58466 L .292 0 .094 .002 k
F
0 0 0 1 k
.42769 .59223 m
.4368 .58466 L
s
.4368 .58466 m
.43955 .58733 L
s
.2409 .63407 m .25752 .63454 L .23478 .64078 L .444 0 .153 0 k
F
0 0 0 1 k
.23444 .64107 m
.23478 .64078 L
s
.29311 .65907 m .27137 .66691 L .29094 .66474 L .364 0 .124 0 k
F
0 0 0 1 k
.29233 .67501 m
.29745 .66727 L
s
.29094 .66474 m
.29233 .67501 L
s
.27139 .67604 m
.27143 .6669 L
s
.53057 .37809 m
.5306 .37948 L
s
.53041 .3815 m
.53057 .37809 L
s
.53057 .37809 m
.53063 .37836 L
s
.53116 .38111 m
.53176 .38417 L
s
.53057 .37809 m
.53063 .37816 L
s
.52974 .37865 m
.53057 .37809 L
s
.42415 .58628 m .43517 .57724 L .42241 .58325 L .267 0 .094 .001 k
F
0 0 0 1 k
.42415 .58628 m
.42526 .59425 L
s
.41783 .59001 m
.42415 .58628 L
s
.52194 .39852 m .51981 .41116 L .5215 .40401 L .011 .18 .234 .002 k
F
.51955 .41205 m .51624 .41656 L .51912 .4167 L .233 .108 .099 .091 k
F
.52161 .40733 m .5188 .41354 L .52128 .41276 L .201 .126 .107 .097 k
F
.5215 .40401 m .52112 .41245 L .52244 .39914 L .01 .18 .232 .002 k
F
.52195 .39989 m .51981 .41116 L .52152 .40623 L .053 .2 .191 .021 k
F
.52175 .40168 m .52283 .38978 L .52096 .40451 L .996 .996 0 .158 k
F
.52114 .40078 m .52283 .38978 L .52199 .39495 L .5 .5 .5 1 k
F
.52206 .40111 m .52294 .39027 L .52109 .40377 L .996 .573 0 .172 k
F
.52138 .39784 m .51981 .41116 L .52053 .40284 L .19 0 .369 0 k
F
.52092 .40026 m .52294 .39027 L .5217 .39466 L .996 .996 0 .222 k
F
.52294 .39286 m .52363 .38188 L .52174 .39356 L .996 .078 0 .232 k
F
.52216 .38886 m .52505 .38429 L .52288 .3837 L .996 .092 0 .236 k
F
.52445 .3838 m .52497 .37406 L .523 .38395 L .996 .011 0 .256 k
F
0 0 0 1 k
.52497 .37406 m
.52727 .3723 L
s
.52301 .38172 m
.52342 .38182 L
s
.52394 .37925 m
.52405 .37831 L
s
.52466 .38418 m
.52474 .38299 L
s
.52317 .38912 m
.52374 .38636 L
s
.52421 .38406 m
.52426 .38382 L
s
.52497 .37406 m
.52505 .37227 L
s
.52497 .37406 m
.52526 .37215 L
s
.52452 .3737 m
.52497 .37406 L
s
.52405 .38402 m
.52406 .38384 L
s
.5237 .38042 m
.52393 .37627 L
s
.52447 .37464 m
.52449 .37462 L
s
.52449 .37462 m
.52497 .37406 L
s
.43826 .54602 m .44377 .54951 L .44287 .54291 L .231 .008 .084 .018 k
F
.45217 .54153 m .44377 .54951 L .45423 .54375 L .262 .009 .086 .018 k
F
0 0 0 1 k
.44377 .54951 m
.4458 .54758 L
s
.44377 .54951 m
.44713 .54766 L
s
.44377 .54951 m
.44521 .5564 L
s
.43439 .55768 m
.44377 .54951 L
s
.43288 .55485 m
.44377 .54951 L
s
.44377 .54951 m
.45037 .55269 L
s
.45273 .55521 m
.45933 .54839 L
s
.45037 .55269 m
.458 .54831 L
s
.4723 .5511 m .47954 .54195 L .46913 .5489 L .312 .007 .089 .014 k
F
0 0 0 1 k
.46913 .5489 m
.4723 .5511 L
s
.46751 .55513 m
.4723 .5511 L
s
.46434 .55294 m
.46913 .5489 L
s
.4723 .5511 m
.47699 .55746 L
s
.62513 .62722 m .5967 .63004 L .61949 .63518 L .592 0 .123 0 k
F
0 0 0 1 k
.61324 .65177 m
.61949 .63518 L
s
.60197 .61493 m .5967 .63004 L .61377 .61534 L .584 0 .118 0 k
F
0 0 0 1 k
.56999 .63171 m
.5967 .63004 L
s
.5765 .62453 m
.5967 .63004 L
s
.59329 .63783 m
.5967 .63004 L
s
.58826 .63638 m
.5967 .63004 L
s
.5967 .63004 m
.61949 .63518 L
s
.59649 .62207 m
.59957 .62181 L
s
.59649 .62207 m
.60072 .61851 L
s
.24087 .63449 m .25752 .63454 L .23476 .64103 L .473 0 .164 0 k
F
0 0 0 1 k
.2427 .64806 m
.25752 .63454 L
s
.24269 .64831 m
.25752 .63454 L
s
.25362 .64628 m
.25752 .63454 L
s
.23478 .64078 m
.23507 .64069 L
s
.21801 .65522 m
.23476 .64103 L
s
.5363 .40617 m
.53637 .40423 L
s
.53672 .39799 m
.53678 .39806 L
s
.53672 .39778 m
.53676 .39777 L
s
.53685 .39773 m
.53691 .3977 L
s
.53723 .39756 m
.5373 .39753 L
s
.52089 .37823 m .51991 .38726 L .52208 .37741 L .996 .151 0 .232 k
F
0 0 0 1 k
.52089 .37823 m
.52208 .37741 L
s
.52208 .37741 m
.52302 .37633 L
s
.52003 .3861 m
.52004 .38605 L
s
.52051 .38453 m
.52095 .38312 L
s
.52167 .39306 m
.52226 .3887 L
s
.52224 .39005 m
.5224 .38847 L
s
.52211 .39124 m
.52224 .39005 L
s
.5217 .39466 m
.52183 .39351 L
s
.522 .39195 m
.52238 .38851 L
s
.52046 .37821 m
.52089 .37823 L
s
.52089 .37823 m
.5216 .3731 L
s
.52208 .37741 m
.5228 .37229 L
s
.50239 .42655 m .50329 .42062 L .50092 .42755 L .11 .126 .114 .05 k
F
.50003 .42471 m .50329 .42062 L .50085 .42175 L .069 .135 .128 .028 k
F
0 0 0 1 k
.50329 .42062 m
.50392 .4198 L
s
.50329 .42062 m
.50464 .41619 L
s
.50329 .42062 m
.50414 .41482 L
s
.50329 .42062 m
.50583 .41987 L
s
.50772 .42629 m .50686 .4331 L .50934 .42549 L .16 .101 .092 .078 k
F
0 0 0 1 k
.50772 .42629 m
.50934 .42549 L
s
.50835 .42853 m
.50934 .42549 L
s
.50709 .42406 m
.5085 .42261 L
s
.50772 .42629 m
.5085 .42261 L
s
.50934 .42549 m
.51084 .42418 L
s
.50934 .42549 m
.51012 .4218 L
s
.40191 .732 m .4204 .71876 L .39681 .72746 L .455 0 .114 0 k
F
0 0 0 1 k
.39681 .72746 m
.40191 .732 L
s
.39064 .73749 m
.40191 .732 L
s
.38554 .73296 m
.39681 .72746 L
s
.40191 .732 m
.40803 .74373 L
s
.2644 .60745 m .24954 .60672 L .26967 .6016 L .422 0 .156 0 k
F
0 0 0 1 k
.2644 .60745 m
.27295 .60613 L
s
.25849 .61889 m
.2644 .60745 L
s
.28809 .62577 m .29153 .61575 L .27871 .62787 L .392 0 .143 0 k
F
0 0 0 1 k
.28809 .62577 m
.29089 .62547 L
s
.28431 .63147 m
.28809 .62577 L
s
.25499 .72329 m .25676 .73506 L .26666 .72054 L .407 0 .13 0 k
F
.28213 .72521 m .25676 .73506 L .28157 .73129 L .406 0 .123 0 k
F
0 0 0 1 k
.25676 .73506 m
.27197 .72916 L
s
.25676 .73506 m
.28157 .73129 L
s
.24729 .75028 m
.25676 .73506 L
s
.25676 .73506 m
.26123 .74645 L
s
.24021 .74099 m
.25676 .73506 L
s
.23204 .73778 m
.25676 .73506 L
s
.28157 .73129 m
.28755 .74188 L
s
.44559 .5832 m .45548 .5736 L .44285 .58053 L .287 .001 .093 .004 k
F
0 0 0 1 k
.44285 .58053 m
.44559 .5832 L
s
.43955 .58733 m
.44559 .5832 L
s
.4368 .58466 m
.44285 .58053 L
s
.44559 .5832 m
.44891 .5906 L
s
.52465 .38011 m
.52528 .37903 L
s
.52596 .37785 m
.52604 .37771 L
s
.52604 .37771 m
.52711 .37775 L
s
.52712 .37775 m
.5272 .37776 L
s
.54196 .39184 m .53945 .39306 L .54276 .39748 L .996 0 0 .157 k
F
.53913 .38416 m .54128 .39747 L .54015 .38717 L .996 .535 0 .112 k
F
0 0 0 1 k
.53908 .38398 m
.53913 .38416 L
s
.53832 .37796 m
.53913 .38416 L
s
.53938 .38634 m
.53954 .39301 L
s
.53937 .38585 m
.54032 .39154 L
s
.38118 .5896 m .38427 .59558 L .38759 .58677 L .254 0 .102 0 k
F
.3975 .58742 m .38427 .59558 L .39821 .59077 L .265 0 .098 0 k
F
0 0 0 1 k
.38427 .59558 m
.39821 .59077 L
s
.38427 .59558 m
.38886 .60126 L
s
.38348 .59806 m
.38427 .59558 L
s
.37672 .5999 m
.38427 .59558 L
s
.37018 .59979 m
.38427 .59558 L
s
.39821 .59077 m
.39999 .59249 L
s
.50085 .42175 m .50174 .41641 L .49945 .42309 L .064 .139 .132 .025 k
F
.49859 .42107 m .50174 .41641 L .4994 .41834 L .018 .135 .149 .005 k
F
0 0 0 1 k
.50118 .41724 m
.50174 .41641 L
s
.50174 .41641 m
.50205 .41593 L
s
.50174 .41641 m
.50414 .41482 L
s
.50174 .41641 m
.50262 .41126 L
s
.50174 .41641 m
.50308 .41215 L
s
.50133 .42308 m
.50329 .42062 L
s
.50085 .42175 m
.50329 .42062 L
s
.50085 .42175 m
.50174 .41641 L
s
.50037 .42042 m
.50174 .41641 L
s
.27205 .62157 m .25752 .63454 L .26346 .62276 L .403 0 .148 0 k
F
.27203 .62182 m .25752 .63454 L .26344 .62317 L .431 0 .159 0 k
F
0 0 0 1 k
.25752 .63454 m
.25752 .63454 L
s
.23476 .64103 m
.25752 .63454 L
s
.30088 .66209 m .32111 .65364 L .30307 .65642 L .364 0 .124 0 k
F
0 0 0 1 k
.29745 .66727 m
.30088 .66209 L
s
.29094 .66474 m
.30088 .66209 L
s
.31411 .66311 m
.31936 .65437 L
s
.30098 .66006 m
.3018 .65971 L
s
.42241 .58325 m .41652 .57909 L .41608 .58699 L .273 0 .096 0 k
F
0 0 0 1 k
.41608 .58699 m
.42241 .58325 L
s
.42241 .58325 m
.42415 .58628 L
s
.40389 .59567 m
.41608 .58699 L
s
.41608 .58699 m
.41783 .59001 L
s
.52184 .41132 m
.52308 .41166 L
s
.52354 .41179 m
.52361 .41181 L
s
.52901 .38075 m
.52943 .38128 L
s
.52611 .38309 m
.52701 .38034 L
s
.46283 .58275 m .47388 .58503 L .46844 .57828 L .328 .002 .093 .006 k
F
.48256 .57449 m .47388 .58503 L .48708 .57637 L .371 .002 .095 .005 k
F
0 0 0 1 k
.47388 .58503 m
.4804 .59192 L
s
.46982 .58742 m
.47388 .58503 L
s
.46396 .59593 m
.47388 .58503 L
s
.46283 .58275 m
.47388 .58503 L
s
.40574 .70054 m .42067 .70496 L .41542 .69511 L .381 0 .108 0 k
F
0 0 0 1 k
.38836 .70746 m
.40574 .70054 L
s
.43709 .69159 m .42067 .70496 L .44294 .69461 L .409 0 .108 0 k
F
0 0 0 1 k
.42067 .70496 m
.42637 .70232 L
s
.42067 .70496 m
.42741 .71506 L
s
.41578 .707 m
.42067 .70496 L
s
.418 .70697 m
.42067 .70496 L
s
.42067 .70496 m
.43786 .70863 L
s
.40574 .70054 m
.42067 .70496 L
s
.43786 .70863 m
.45547 .70005 L
s
.42353 .64423 m .4131 .63934 L .41526 .64893 L .383 0 .102 0 k
F
0 0 0 1 k
.40073 .65924 m
.41526 .64893 L
s
.41526 .64893 m
.41899 .65253 L
s
.43949 .59152 m .44885 .59524 L .44553 .58752 L .319 .001 .094 .004 k
F
0 0 0 1 k
.42817 .59671 m
.43949 .59152 L
s
.4591 .58527 m .44885 .59524 L .46278 .58775 L .358 .001 .095 .004 k
F
0 0 0 1 k
.44885 .59524 m
.45214 .59347 L
s
.44885 .59524 m
.45309 .60318 L
s
.44733 .59659 m
.44885 .59524 L
s
.44602 .5966 m
.44885 .59524 L
s
.44885 .59524 m
.45963 .59848 L
s
.43949 .59152 m
.44885 .59524 L
s
.45332 .58811 m
.46283 .58275 L
s
.45963 .59848 m
.47072 .59225 L
s
.28807 .62617 m .29153 .61575 L .2787 .62811 L .373 0 .134 0 k
F
0 0 0 1 k
.2787 .62811 m
.28807 .62617 L
s
.25752 .63454 m
.2787 .62811 L
s
.25752 .63454 m
.25797 .6344 L
s
.25797 .6344 m
.27871 .62787 L
s
.28428 .63204 m
.28807 .62617 L
s
.27851 .62817 m
.27871 .62787 L
s
.28807 .62617 m
.30434 .62484 L
s
.27871 .62787 m
.27902 .6278 L
s
.27493 .63398 m
.2787 .62811 L
s
.54014 .38433 m .54112 .38863 L .53913 .37813 L .996 .996 0 .227 k
F
0 0 0 1 k
.53852 .3753 m
.53913 .37813 L
s
.53877 .37589 m
.53913 .37813 L
s
.45849 .63553 m .47013 .62359 L .4535 .63272 L .374 0 .101 0 k
F
0 0 0 1 k
.4535 .63272 m
.45849 .63553 L
s
.45083 .64083 m
.45849 .63553 L
s
.44584 .63803 m
.4535 .63272 L
s
.45849 .63553 m
.46586 .64368 L
s
.53937 .3808 m .54183 .39467 L .54014 .38433 L .996 .996 0 .197 k
F
.53897 .38291 m .54112 .38863 L .53847 .37732 L .097 .239 .265 .048 k
F
.53895 .38085 m .54112 .38863 L .53845 .37605 L .082 .206 .354 .04 k
F
0 0 0 1 k
.53961 .37976 m
.53992 .38156 L
s
.53934 .37783 m
.54011 .38227 L
s
.54031 .38299 m
.54035 .38316 L
s
.53934 .37783 m
.54031 .38299 L
s
.53846 .37516 m
.5391 .37908 L
s
.53913 .38416 m
.53925 .38488 L
s
.53993 .38547 m
.5401 .38674 L
s
.54108 .38063 m
.54286 .38435 L
s
.54108 .38063 m
.54248 .38798 L
s
.54108 .38063 m
.5417 .38858 L
s
.53797 .37401 m
.53845 .37605 L
s
.53828 .37473 m
.53845 .37605 L
s
.51959 .41179 m
.51996 .40944 L
s
.51909 .41268 m
.51909 .41237 L
s
.37386 .56985 m .38645 .56325 L .37527 .56585 L .256 0 .105 0 k
F
0 0 0 1 k
.36843 .57912 m
.37386 .56985 L
s
.52244 .39914 m
.52259 .39729 L
s
.50123 .40962 m .49893 .41311 L .50204 .40702 L .02 .001 .185 .006 k
F
0 0 0 1 k
.50123 .40962 m
.50204 .40702 L
s
.50079 .40945 m
.50204 .40702 L
s
.50166 .40979 m
.50256 .4072 L
s
.50123 .40962 m
.50256 .4072 L
s
.50204 .40702 m
.50337 .4046 L
s
.50204 .40702 m
.50296 .40448 L
s
.53571 .38254 m .53762 .40012 L .53635 .38884 L .996 0 .996 0 k
F
0 0 0 1 k
.53827 .39972 m
.53858 .40007 L
s
.53742 .39876 m
.53747 .39883 L
s
.53748 .39884 m
.53827 .39972 L
s
.53672 .39879 m
.53679 .39929 L
s
.53729 .3972 m
.53733 .39822 L
s
.53557 .38113 m
.53571 .38254 L
s
.53556 .38111 m
.53571 .38254 L
s
.54015 .40183 m .54198 .41248 L .54183 .40274 L .996 0 .009 .142 k
F
.54139 .40478 m .53945 .39306 L .53972 .4044 L .996 0 .017 .155 k
F
.53907 .3964 m .54128 .39747 L .53848 .39004 L .996 .088 0 .169 k
F
.53921 .39118 m .54138 .4051 L .54022 .39322 L .996 .222 0 .142 k
F
.53782 .37891 m .53931 .39162 L .53897 .38291 L .104 .241 .263 .051 k
F
.53667 .38295 m .53927 .3877 L .53647 .37747 L .187 .2 .177 .097 k
F
.53635 .38884 m .53719 .39833 L .53558 .38137 L .996 0 .996 0 k
F
.53674 .389 m .53931 .39162 L .53653 .3829 L .238 .173 .15 .117 k
F
.53546 .38664 m .53639 .3991 L .53674 .389 L .279 .166 .145 .123 k
F
.53539 .37962 m .53631 .39147 L .53667 .38295 L .201 .197 .174 .104 k
F
.53705 .38518 m .53613 .3746 L .53538 .38386 L .593 .146 .141 .124 k
F
.53778 .37594 m .53927 .3877 L .53895 .38085 L .084 .206 .359 .042 k
F
.53899 .37649 m .53613 .3746 L .53929 .38105 L .298 .175 .155 .13 k
F
.53699 .37981 m .53608 .36956 L .53531 .37794 L .495 .156 .146 .124 k
F
0 0 0 1 k
.53682 .36409 m
.54017 .3702 L
s
.53517 .36907 m
.53608 .36956 L
s
.53573 .36937 m
.5359 .37155 L
s
.53608 .36956 m
.53616 .36749 L
s
.53589 .36727 m
.53608 .36956 L
s
.53625 .37146 m
.5363 .37008 L
s
.53631 .36982 m
.53639 .36767 L
s
.53519 .36735 m
.53608 .36956 L
s
.53684 .37481 m
.53691 .37511 L
s
.53741 .37721 m
.53782 .37891 L
s
.53682 .37131 m
.53683 .37137 L
s
.5371 .37267 m
.53773 .37565 L
s
.53798 .37402 m
.53818 .37451 L
s
.53745 .37278 m
.53798 .37402 L
s
.53608 .36956 m
.53684 .37043 L
s
.53765 .37528 m
.53768 .37562 L
s
.53789 .37818 m
.538 .37954 L
s
.53825 .3826 m
.5384 .38437 L
s
.53738 .37397 m
.53751 .37551 L
s
.53772 .37785 m
.53782 .37891 L
s
.53901 .37363 m
.53901 .37329 L
s
.53747 .37283 m
.53776 .37567 L
s
.51026 .39655 m
.51069 .39535 L
s
.53526 .37603 m
.53532 .37783 L
s
.53534 .37453 m
.53557 .37513 L
s
.36909 .56805 m .35556 .57423 L .36769 .57204 L .258 0 .105 0 k
F
0 0 0 1 k
.36769 .57204 m
.37386 .56985 L
s
.36769 .57204 m
.36843 .57912 L
s
.52422 .41192 m
.5243 .41184 L
s
.52483 .41128 m
.52492 .41119 L
s
.52563 .41044 m
.52573 .41033 L
s
.42387 .54671 m .42782 .55092 L .42856 .54397 L .211 .005 .086 .013 k
F
.43694 .54352 m .42782 .55092 L .43826 .54602 L .235 .007 .086 .015 k
F
0 0 0 1 k
.42782 .55092 m
.43826 .54602 L
s
.41772 .55847 m
.42782 .55092 L
s
.42748 .5582 m
.42782 .55092 L
s
.42782 .55092 m
.43288 .55485 L
s
.41711 .55536 m
.42782 .55092 L
s
.43826 .54602 m
.44377 .54951 L
s
.49152 .58886 m .49957 .57764 L .48626 .58677 L .383 0 .097 .001 k
F
0 0 0 1 k
.48626 .58677 m
.49152 .58886 L
s
.47388 .58503 m
.48626 .58677 L
s
.47388 .58503 m
.47835 .5821 L
s
.49152 .58886 m
.50019 .59545 L
s
.48566 .594 m
.49152 .58886 L
s
.4804 .59192 m
.48626 .58677 L
s
.47932 .70914 m .50252 .71071 L .48872 .70232 L .461 0 .112 0 k
F
0 0 0 1 k
.46058 .71869 m
.47932 .70914 L
s
.45423 .54375 m .46116 .5465 L .45864 .5403 L .259 .01 .085 .021 k
F
0 0 0 1 k
.44713 .54766 m
.45423 .54375 L
s
.46862 .53802 m .46116 .5465 L .47136 .53996 L .299 .011 .087 .02 k
F
0 0 0 1 k
.46116 .5465 m
.46487 .54412 L
s
.46116 .5465 m
.46434 .55294 L
s
.45933 .54839 m
.46116 .5465 L
s
.458 .54831 m
.46116 .5465 L
s
.46116 .5465 m
.46913 .5489 L
s
.45423 .54375 m
.46116 .5465 L
s
.46913 .5489 m
.47605 .54428 L
s
.54067 .36659 m
.54128 .36721 L
s
.54128 .36721 m
.54128 .36721 L
s
.54128 .36721 m
.54259 .36854 L
s
.53662 .3924 m
.53672 .39337 L
s
.5368 .39255 m
.53713 .39323 L
s
.53665 .39223 m
.53675 .39245 L
s
.53704 .38449 m
.53749 .38445 L
s
.53712 .393 m
.53728 .39701 L
s
.53696 .38922 m
.53712 .39297 L
s
.53712 .39297 m
.53712 .393 L
s
.5374 .38967 m
.53785 .39337 L
s
.53689 .39817 m
.53713 .39844 L
s
.53528 .38112 m
.53548 .38264 L
s
.53535 .38072 m
.5355 .3824 L
s
.51907 .40448 m .5188 .41354 L .52027 .40215 L .135 .158 .135 .066 k
F
0 0 0 1 k
.51907 .40448 m
.52027 .40215 L
s
.51968 .4067 m
.52027 .40215 L
s
.51887 .41297 m
.51935 .41232 L
s
.51907 .40448 m
.5195 .39918 L
s
.5172 .40598 m
.51846 .40227 L
s
.51846 .40227 m
.5195 .39918 L
s
.51955 .40356 m
.51966 .4027 L
s
.51962 .4072 m
.5203 .40543 L
s
.52027 .40215 m
.5207 .39685 L
s
.52027 .40215 m
.52095 .40037 L
s
.2737 .65514 m .27144 .66569 L .28312 .65299 L .398 0 .146 0 k
F
0 0 0 1 k
.27144 .66569 m
.27684 .66494 L
s
.27143 .66688 m
.27144 .66569 L
s
.26719 .66716 m
.27144 .66569 L
s
.27033 .66697 m
.27144 .66569 L
s
.37139 .64958 m .38764 .63984 L .37043 .64511 L .339 0 .105 0 k
F
0 0 0 1 k
.38713 .64499 m
.38746 .63994 L
s
.38699 .65004 m
.39564 .64581 L
s
.37057 .64105 m
.37143 .64481 L
s
.36174 .64495 m
.37057 .64105 L
s
.36257 .65326 m
.37139 .64958 L
s
.36984 .66043 m
.37139 .64958 L
s
.53688 .39524 m
.53689 .39523 L
s
.53691 .39522 m
.53705 .3951 L
s
.53707 .39508 m
.5372 .39497 L
s
.53797 .39432 m
.53881 .3936 L
s
.53669 .40693 m
.5367 .40548 L
s
.53672 .39938 m
.53673 .39746 L
s
.5384 .38437 m
.53843 .38464 L
s
.53866 .3866 m
.53921 .39118 L
s
.5384 .38437 m
.53848 .38453 L
s
.51932 .57064 m .52525 .55944 L .51321 .56886 L .455 0 .1 0 k
F
0 0 0 1 k
.51321 .56886 m
.51932 .57064 L
s
.49956 .56773 m
.51321 .56886 L
s
.5143 .57588 m
.51932 .57064 L
s
.5082 .57411 m
.51321 .56886 L
s
.51269 .6524 m .50165 .66609 L .52106 .65454 L .518 0 .109 0 k
F
0 0 0 1 k
.50165 .66609 m
.51537 .67439 L
s
.4991 .66744 m
.50165 .66609 L
s
.48877 .6804 m
.50165 .66609 L
s
.48182 .66371 m
.50165 .66609 L
s
.54522 .38529 m .54713 .38807 L .54417 .38019 L .996 .657 0 .091 k
F
0 0 0 1 k
.54325 .37831 m
.54417 .38019 L
s
.54353 .37737 m
.54417 .38019 L
s
.52295 .37669 m .51987 .38092 L .52224 .38127 L .996 .168 0 .233 k
F
.52218 .37331 m .52131 .38156 L .52363 .3731 L .996 .042 0 .268 k
F
0 0 0 1 k
.52218 .37331 m
.52363 .3731 L
s
.52121 .38704 m
.52193 .38144 L
s
.52288 .3837 m
.52335 .37652 L
s
.52295 .37669 m
.52365 .37308 L
s
.52244 .38038 m
.52303 .37665 L
s
.52363 .3731 m
.52434 .36858 L
s
.51982 .3722 m
.52218 .37331 L
s
.52218 .37331 m
.52289 .3688 L
s
.59019 .66591 m .59721 .6499 L .57746 .66474 L .55 0 .12 0 k
F
0 0 0 1 k
.57746 .66474 m
.59019 .66591 L
s
.58253 .67385 m
.59019 .66591 L
s
.56983 .67268 m
.57746 .66474 L
s
.55023 .66583 m
.57746 .66474 L
s
.50404 .43265 m .50498 .42623 L .50247 .43331 L .146 .107 .097 .07 k
F
.50152 .42971 m .50498 .42623 L .50239 .42655 L .118 .119 .108 .054 k
F
0 0 0 1 k
.50291 .42831 m
.50498 .42623 L
s
.50239 .42655 m
.50498 .42623 L
s
.50498 .42623 m
.50583 .41987 L
s
.50498 .42623 m
.50638 .4217 L
s
.50239 .42655 m
.50329 .42062 L
s
.50498 .42623 m
.50709 .42406 L
s
.50187 .42478 m
.50329 .42062 L
s
.50498 .42623 m
.50772 .42629 L
s
.50324 .43112 m
.50498 .42623 L
s
.48626 .58677 m
.49544 .58047 L
s
.53792 .41029 m
.53852 .41457 L
s
.53867 .41565 m
.53891 .4174 L
s
.53804 .40819 m
.53904 .40892 L
s
.54023 .40979 m
.54168 .41085 L
s
.53996 .40692 m
.54096 .40653 L
s
.37011 .60171 m .3679 .5948 L .36262 .6046 L .295 0 .105 0 k
F
0 0 0 1 k
.36262 .6046 m
.37011 .60171 L
s
.36969 .60596 m
.37011 .60171 L
s
.36969 .60596 m
.37549 .60272 L
s
.35627 .6077 m
.36262 .6046 L
s
.36221 .60886 m
.36262 .6046 L
s
.52588 .42195 m
.52588 .42198 L
s
.52593 .42445 m
.52597 .42632 L
s
.52603 .42952 m
.52604 .43004 L
s
.52637 .42138 m
.52707 .42134 L
s
.5232 .38866 m
.52338 .38814 L
s
.52203 .40971 m
.52244 .4064 L
s
.52124 .40737 m
.52136 .40719 L
s
.5272 .37776 m
.5281 .37951 L
s
.51016 .41128 m .5071 .41744 L .50949 .41496 L .045 .165 .156 .017 k
F
0 0 0 1 k
.51016 .41128 m
.5107 .41046 L
s
.51016 .41128 m
.51096 .40788 L
s
.50949 .41496 m .50881 .42116 L .51087 .41285 L .049 .161 .152 .019 k
F
0 0 0 1 k
.51087 .41285 m
.51111 .41153 L
s
.51087 .41285 m
.51139 .41186 L
s
.52955 .40827 m
.52959 .4083 L
s
.53189 .40987 m
.53214 .41004 L
s
.39801 .5567 m .38645 .56325 L .39771 .56005 L .231 0 .095 0 k
F
0 0 0 1 k
.39771 .56005 m
.40035 .56563 L
s
.54598 .40079 m .54829 .41057 L .54794 .40173 L .996 0 .007 .127 k
F
.5473 .40184 m .54484 .39135 L .54535 .40125 L .996 0 .014 .138 k
F
0 0 0 1 k
.54419 .38359 m
.54484 .39135 L
s
.5438 .38633 m
.54484 .39135 L
s
.54444 .3962 m
.54508 .39605 L
s
.54474 .39963 m
.54529 .40014 L
s
.54333 .392 m
.54484 .39135 L
s
.54504 .39157 m
.54509 .39238 L
s
.54266 .38892 m
.54484 .39135 L
s
.53918 .39108 m
.53921 .39129 L
s
.53924 .39155 m
.53936 .39237 L
s
.53776 .39095 m
.53867 .39208 L
s
.52936 .3695 m
.52938 .37257 L
s
.52928 .36822 m
.5293 .37243 L
s
.40453 .62879 m .41322 .63353 L .41194 .62471 L .303 0 .099 0 k
F
.42675 .62302 m .41322 .63353 L .42996 .62599 L .329 0 .099 0 k
F
0 0 0 1 k
.41322 .63353 m
.41578 .63155 L
s
.41322 .63353 m
.41763 .63155 L
s
.41322 .63353 m
.42365 .63777 L
s
.39815 .64435 m
.41322 .63353 L
s
.39578 .64056 m
.41322 .63353 L
s
.41322 .63353 m
.41479 .64013 L
s
.54407 .37744 m .54713 .38807 L .54502 .38085 L .996 0 .996 .042 k
F
0 0 0 1 k
.54563 .3877 m
.54714 .38961 L
s
.54747 .3886 m
.54775 .39081 L
s
.5465 .37802 m
.54864 .38173 L
s
.54311 .37404 m
.54407 .37744 L
s
.54344 .37522 m
.54407 .37744 L
s
.50758 .40449 m .50959 .39973 L .5067 .40719 L .996 0 .996 0 k
F
0 0 0 1 k
.50959 .39973 m
.51069 .39535 L
s
.50959 .39973 m
.51124 .39487 L
s
.50959 .39973 m
.51069 .39722 L
s
.50959 .39973 m
.50975 .39917 L
s
.5103 .40184 m
.51042 .40153 L
s
.50916 .40188 m
.50959 .39973 L
s
.50907 .40233 m
.50916 .40188 L
s
.51659 .38309 m .51385 .38907 L .51564 .3874 L .996 .996 0 .188 k
F
0 0 0 1 k
.51474 .38713 m
.51659 .38309 L
s
.51537 .38576 m
.51538 .3857 L
s
.51259 .39033 m
.51394 .38497 L
s
.51659 .38309 m
.51699 .38141 L
s
.53813 .37868 m
.53838 .38063 L
s
.53871 .37987 m
.53895 .38085 L
s
.53816 .37481 m
.53831 .37604 L
s
.53899 .37643 m
.53899 .3764 L
s
.53899 .37649 m
.53899 .37643 L
s
.53763 .37441 m
.53805 .37586 L
s
.53913 .37813 m
.53992 .38298 L
s
.53913 .37813 m
.53992 .38232 L
s
.53916 .38689 m
.53919 .38742 L
s
.53919 .38758 m
.53938 .39152 L
s
.53912 .37686 m
.53961 .37976 L
s
.53912 .37686 m
.54011 .38227 L
s
.53845 .37605 m
.53847 .37614 L
s
.53919 .37954 m
.53952 .38107 L
s
.53952 .38107 m
.54014 .38401 L
s
.53845 .37605 m
.53846 .37614 L
s
.53888 .38021 m
.53895 .38085 L
s
.52419 .41255 m
.5242 .4129 L
s
.52292 .41984 m
.52313 .41852 L
s
.52422 .41198 m
.52428 .41201 L
s
.52647 .41301 m
.52741 .41344 L
s
.52138 .41504 m
.52264 .41366 L
s
.55578 .60357 m .53585 .60409 L .55024 .6101 L .514 0 .108 0 k
F
0 0 0 1 k
.5424 .62409 m
.55024 .6101 L
s
.52325 .59797 m .5302 .58565 L .51612 .59624 L .45 0 .102 0 k
F
0 0 0 1 k
.51612 .59624 m
.52325 .59797 L
s
.50019 .59545 m
.51612 .59624 L
s
.51738 .60381 m
.52325 .59797 L
s
.51025 .60208 m
.51612 .59624 L
s
.46475 .576 m .45548 .5736 L .45915 .58047 L .32 .001 .094 .004 k
F
0 0 0 1 k
.45915 .58047 m
.46283 .58275 L
s
.44891 .5906 m
.45915 .58047 L
s
.51564 .39708 m .51402 .40374 L .51549 .39773 L .5 .5 .5 1 k
F
.51564 .39708 m .51549 .39773 L .51647 .39374 L F
.51661 .39274 m .51578 .39644 L .51564 .39708 L F
.51578 .39644 m .51453 .40199 L .51564 .39708 L F
0 0 0 1 k
.51561 .3972 m
.51578 .39644 L
s
.5162 .39715 m
.51629 .3964 L
s
.51564 .40165 m
.51603 .39854 L
s
.516 .39612 m
.51628 .39497 L
s
.51629 .39753 m
.51672 .39522 L
s
.51661 .39274 m
.51745 .3894 L
s
.51608 .40063 m
.51697 .39716 L
s
.51661 .39274 m
.51753 .38845 L
s
.51629 .39753 m
.51699 .39456 L
s
.51684 .38577 m .51987 .38092 L .5178 .38146 L .996 .42 0 .206 k
F
0 0 0 1 k
.51659 .38309 m
.5178 .38146 L
s
.51823 .38135 m
.51842 .38056 L
s
.51737 .39036 m
.51871 .38529 L
s
.5178 .38146 m
.51789 .38081 L
s
.51167 .43348 m .51581 .43087 L .51249 .4297 L .261 .079 .088 .082 k
F
0 0 0 1 k
.51249 .4297 m
.51309 .42221 L
s
.51166 .42697 m
.51197 .42594 L
s
.54255 .59127 m .53585 .60409 L .55053 .59242 L .508 0 .105 0 k
F
0 0 0 1 k
.52325 .59797 m
.53585 .60409 L
s
.51738 .60381 m
.53585 .60409 L
s
.51942 .61566 m
.53585 .60409 L
s
.52801 .61705 m
.53585 .60409 L
s
.53585 .60409 m
.55024 .6101 L
s
.40316 .55754 m .41372 .5507 L .40346 .55419 L .226 0 .095 0 k
F
0 0 0 1 k
.39771 .56005 m
.40316 .55754 L
s
.40035 .56563 m
.40316 .55754 L
s
.52259 .41638 m .51894 .42057 L .5222 .42095 L .279 .094 .096 .088 k
F
0 0 0 1 k
.52259 .41638 m
.52306 .41617 L
s
.5222 .42094 m
.52259 .41638 L
s
.52113 .41805 m
.52259 .41638 L
s
.52259 .41638 m
.52264 .41606 L
s
.5107 .39732 m
.51157 .3947 L
s
.52581 .41598 m
.52759 .41648 L
s
.22474 .64195 m .20725 .64044 L .23084 .63525 L .444 0 .154 0 k
F
0 0 0 1 k
.22474 .64195 m
.23478 .64078 L
s
.21801 .65522 m
.22474 .64195 L
s
.52868 .40119 m
.52886 .40112 L
s
.52923 .40099 m
.5295 .4009 L
s
.53534 .38297 m
.5354 .38351 L
s
.4994 .41834 m .5003 .41367 L .49803 .42001 L .017 .137 .15 .004 k
F
0 0 0 1 k
.5003 .41367 m
.50262 .41126 L
s
.5003 .41367 m
.50216 .41037 L
s
.49799 .41669 m .5003 .41367 L .49718 .41902 L .016 .001 .171 .004 k
F
0 0 0 1 k
.50009 .41405 m
.5003 .41367 L
s
.5002 .41381 m
.5003 .41367 L
s
.49986 .41921 m
.50118 .41724 L
s
.4994 .41834 m
.50174 .41641 L
s
.4994 .41834 m
.5003 .41367 L
s
.49894 .41747 m
.5003 .41367 L
s
.5003 .41367 m
.50123 .40962 L
s
.5003 .41367 m
.50166 .40979 L
s
.5107 .43015 m .50686 .4331 L .50987 .43393 L .189 .091 .087 .083 k
F
0 0 0 1 k
.5107 .43015 m
.51166 .42697 L
s
.5107 .43015 m
.51249 .4297 L
s
.42725 .64784 m .4408 .63665 L .42353 .64423 L .379 0 .102 0 k
F
0 0 0 1 k
.42353 .64423 m
.42725 .64784 L
s
.42365 .63777 m
.43689 .63153 L
s
.42737 .64109 m
.43867 .63152 L
s
.41899 .65253 m
.42725 .64784 L
s
.41526 .64893 m
.42353 .64423 L
s
.42725 .64784 m
.43172 .65734 L
s
.53515 .37121 m .53574 .38029 L .53682 .37258 L .544 .161 .152 .128 k
F
.5351 .36663 m .53569 .37555 L .53678 .36841 L .451 .168 .155 .13 k
F
0 0 0 1 k
.5351 .36663 m
.53678 .36841 L
s
.5352 .37452 m
.53526 .37603 L
s
.53646 .37047 m
.53683 .37134 L
s
.53497 .37215 m
.53525 .37275 L
s
.53627 .37173 m
.53631 .37216 L
s
.53545 .3764 m
.53547 .3762 L
s
.5352 .36669 m
.53678 .36799 L
s
.53515 .37121 m
.53518 .36786 L
s
.5352 .36673 m
.5352 .36669 L
s
.53498 .37098 m
.53515 .37121 L
s
.53678 .36841 m
.53682 .36409 L
s
.5351 .36663 m
.53515 .36232 L
s
.53445 .36558 m
.5351 .36663 L
s
.48033 .69969 m .46057 .69757 L .47094 .70652 L .457 0 .113 0 k
F
0 0 0 1 k
.47094 .70652 m
.47932 .70914 L
s
.45472 .72168 m
.47094 .70652 L
s
.50548 .39749 m .50821 .39222 L .50677 .39425 L .5 .5 .5 1 k
F
0 0 0 1 k
.50677 .39425 m
.50711 .39326 L
s
.40465 .58747 m .41652 .57909 L .40395 .58412 L .256 0 .098 0 k
F
0 0 0 1 k
.39821 .59077 m
.40465 .58747 L
s
.40427 .59039 m
.40465 .58747 L
s
.51204 .41574 m .50881 .42116 L .5114 .41966 L .106 .148 .13 .048 k
F
0 0 0 1 k
.51204 .41574 m
.51279 .4149 L
s
.51204 .41574 m
.51281 .41221 L
s
.50578 .3962 m .50325 .40198 L .50449 .39944 L .5 .5 .5 1 k
F
0 0 0 1 k
.50578 .3962 m
.50596 .39573 L
s
.50578 .3962 m
.50677 .39425 L
s
.50529 .39742 m
.50541 .39717 L
s
.50394 .40034 m
.50507 .39763 L
s
.54415 .39291 m .54672 .39394 L .54335 .38755 L .996 .108 0 .153 k
F
0 0 0 1 k
.54531 .39127 m
.54603 .39113 L
s
.54607 .39271 m
.54654 .39324 L
s
.54629 .39296 m
.54637 .39328 L
s
.54215 .38622 m
.54335 .38755 L
s
.54264 .38389 m
.54335 .38755 L
s
.27367 .65575 m .27137 .66691 L .28307 .65382 L .375 0 .134 0 k
F
0 0 0 1 k
.27144 .66569 m
.27163 .66562 L
s
.27137 .66691 m
.29094 .66474 L
s
.25235 .66746 m
.27144 .66569 L
s
.27144 .66569 m
.27167 .66544 L
s
.27144 .66569 m
.27364 .65545 L
s
.24788 .67466 m
.27137 .66691 L
s
.26435 .6752 m
.27137 .66691 L
s
.27129 .67787 m
.27137 .66691 L
s
.50789 .41205 m .5071 .41744 L .5092 .40951 L .003 .147 .183 0 k
F
0 0 0 1 k
.5092 .40951 m
.50971 .40715 L
s
.5092 .40951 m
.50951 .4088 L
s
.54718 .57668 m .53012 .57662 L .54245 .58252 L .523 0 .105 0 k
F
0 0 0 1 k
.53576 .59516 m
.54245 .58252 L
s
.53583 .56498 m .53012 .57662 L .54266 .56628 L .52 0 .103 0 k
F
0 0 0 1 k
.5143 .57588 m
.53012 .57662 L
s
.51607 .58686 m
.53012 .57662 L
s
.52319 .58876 m
.53012 .57662 L
s
.51932 .57064 m
.53012 .57662 L
s
.53012 .57662 m
.54245 .58252 L
s
.54906 .38023 m
.54974 .38119 L
s
.52248 .39364 m
.52252 .3931 L
s
.52124 .40737 m
.52127 .40694 L
s
.52244 .39914 m
.52285 .39668 L
s
.52205 .39343 m
.52205 .39338 L
s
.52164 .39733 m
.52192 .3953 L
s
.52196 .40404 m
.52212 .40248 L
s
.52182 .39638 m
.52217 .39405 L
s
.54009 .39689 m
.54025 .39783 L
s
.53954 .39663 m
.53972 .4044 L
s
.53909 .39674 m
.53945 .39658 L
s
.53929 .40087 m
.53965 .40127 L
s
.5411 .4023 m
.54131 .40246 L
s
.54183 .40285 m
.54186 .40287 L
s
.54079 .39484 m
.54088 .39496 L
s
.54001 .39279 m
.54043 .39259 L
s
.54043 .39259 m
.54049 .39256 L
s
.54073 .39244 m
.54138 .39213 L
s
.54179 .39683 m
.5443 .3992 L
s
.54179 .39683 m
.54286 .40241 L
s
.34092 .58038 m .35556 .57423 L .34375 .57572 L .295 0 .121 0 k
F
0 0 0 1 k
.33227 .59084 m
.34092 .58038 L
s
.33983 .64256 m .32122 .65128 L .33937 .64711 L .326 0 .117 0 k
F
0 0 0 1 k
.33937 .64711 m
.34072 .64952 L
s
.22471 .64238 m .20718 .64129 L .2308 .63583 L .473 0 .164 0 k
F
0 0 0 1 k
.22471 .64238 m
.23476 .64103 L
s
.21801 .65522 m
.22471 .64238 L
s
.53149 .40275 m
.53242 .40369 L
s
.52959 .40693 m
.52959 .40663 L
s
.5296 .40441 m
.52961 .40292 L
s
.54125 .39738 m
.54127 .39739 L
s
.52814 .42117 m
.52858 .42095 L
s
.52895 .42076 m
.52937 .42055 L
s
.53025 .42011 m
.53056 .41995 L
s
.52604 .43004 m
.52692 .42592 L
s
.38582 .557 m .38645 .56325 L .39109 .55495 L .225 0 .1 0 k
F
0 0 0 1 k
.37386 .56985 m
.38645 .56325 L
s
.38645 .56325 m
.38834 .5693 L
s
.38196 .572 m
.38645 .56325 L
s
.38645 .56325 m
.39771 .56005 L
s
.5233 .39814 m
.52454 .39184 L
s
.5229 .39604 m
.52313 .38995 L
s
.52451 .38275 m
.52509 .38333 L
s
.52517 .38342 m
.52536 .3836 L
s
.52122 .38708 m
.52267 .38394 L
s
.52289 .38347 m
.52325 .38268 L
s
.51102 .38706 m .50821 .39222 L .50985 .3908 L .996 .996 0 .257 k
F
0 0 0 1 k
.51102 .38706 m
.5138 .37848 L
s
.38112 .59147 m .3842 .59786 L .38753 .58878 L .26 0 .099 0 k
F
.39743 .58988 m .3842 .59786 L .39814 .5934 L .275 0 .096 0 k
F
0 0 0 1 k
.3842 .59786 m
.39814 .5934 L
s
.3842 .59786 m
.38879 .60395 L
s
.38125 .60738 m
.3842 .59786 L
s
.37549 .60272 m
.3842 .59786 L
s
.37011 .60171 m
.3842 .59786 L
s
.39814 .5934 m
.40346 .59896 L
s
.51547 .69525 m .50252 .71071 L .52525 .69713 L .496 0 .114 0 k
F
0 0 0 1 k
.50252 .71071 m
.51856 .71905 L
s
.49728 .71351 m
.50252 .71071 L
s
.48744 .72687 m
.50252 .71071 L
s
.47932 .70914 m
.50252 .71071 L
s
.53194 .37637 m
.53195 .37678 L
s
.53247 .3738 m
.53321 .37436 L
s
.52176 .39443 m
.52187 .39349 L
s
.43398 .7336 m .45454 .73822 L .44446 .72762 L .485 0 .114 0 k
F
0 0 0 1 k
.4089 .74339 m
.43398 .7336 L
s
.47082 .72367 m .45454 .73822 L .47924 .72687 L .521 0 .115 0 k
F
0 0 0 1 k
.45454 .73822 m
.46663 .74891 L
s
.45334 .73871 m
.45454 .73822 L
s
.436 .75336 m
.45454 .73822 L
s
.43398 .7336 m
.45454 .73822 L
s
.51921 .42877 m
.52004 .42826 L
s
.51994 .42893 m
.52004 .42826 L
s
.52004 .42826 m
.52095 .42819 L
s
.52207 .4281 m
.52208 .4281 L
s
.37043 .64511 m .36505 .63813 L .3616 .6488 L .341 0 .106 0 k
F
0 0 0 1 k
.3616 .6488 m
.37043 .64511 L
s
.37043 .64511 m
.37139 .64958 L
s
.3616 .6488 m
.36257 .65326 L
s
.3435 .65827 m
.3616 .6488 L
s
.54574 .3784 m .5438 .36977 L .54382 .37612 L .245 .214 .199 .122 k
F
.5468 .37417 m .5438 .36977 L .54759 .37738 L .163 .236 .45 .093 k
F
.54571 .37636 m .54378 .3681 L .54379 .37372 L .212 .234 .23 .111 k
F
.54679 .37336 m .54378 .3681 L .54758 .37627 L .208 .148 .64 .119 k
F
0 0 0 1 k
.54518 .37054 m
.54679 .37336 L
s
.54496 .37017 m
.54518 .37054 L
s
.54378 .3681 m
.54496 .37017 L
s
.54596 .37278 m
.54605 .37299 L
s
.54356 .36759 m
.54378 .3681 L
s
.54265 .36262 m
.54378 .3681 L
s
.54336 .36755 m
.54378 .36968 L
s
.5436 .36604 m
.54378 .3681 L
s
.54366 .36795 m
.54378 .36953 L
s
.54348 .36907 m
.54378 .36973 L
s
.54222 .36607 m
.54378 .3681 L
s
.54259 .36854 m
.54378 .36975 L
s
.546 .36909 m
.5461 .36975 L
s
.5461 .36975 m
.54663 .37307 L
s
.54632 .37002 m
.54848 .37622 L
s
.54665 .3708 m
.54816 .37477 L
s
.54751 .37542 m
.54892 .37979 L
s
.54721 .37488 m
.54721 .37492 L
s
.54745 .37599 m
.5488 .38221 L
s
.546 .36909 m
.54624 .36968 L
s
.54624 .36968 m
.54631 .36987 L
s
.54631 .36987 m
.54816 .37449 L
s
.546 .36909 m
.54611 .36937 L
s
.54611 .36937 m
.54615 .36947 L
s
.54615 .36947 m
.54847 .37541 L
s
.54622 .36976 m
.54753 .37372 L
s
.546 .36909 m
.54679 .37336 L
s
.48869 .54357 m .47954 .54195 L .48439 .54788 L .356 .007 .092 .013 k
F
0 0 0 1 k
.47699 .55746 m
.48439 .54788 L
s
.54502 .38085 m .54622 .38549 L .54376 .37639 L .996 0 .996 .032 k
F
0 0 0 1 k
.54282 .37299 m
.54376 .37639 L
s
.54259 .37213 m
.54376 .37639 L
s
.32008 .64274 m .32122 .65128 L .32861 .64004 L .33 0 .126 0 k
F
0 0 0 1 k
.32122 .65128 m
.32436 .65953 L
s
.31967 .65387 m
.32122 .65128 L
s
.31285 .65491 m
.32122 .65128 L
s
.32122 .65128 m
.33937 .64711 L
s
.53167 .3912 m
.53199 .39212 L
s
.53258 .39387 m
.5328 .39451 L
s
.53167 .3912 m
.5317 .39238 L
s
.53086 .39236 m
.53167 .3912 L
s
.48828 .54973 m .49899 .55121 L .49258 .54543 L .372 .007 .092 .014 k
F
0 0 0 1 k
.48439 .54788 m
.48828 .54973 L
s
.48064 .55496 m
.48828 .54973 L
s
.51523 .43864 m .51581 .43087 L .51323 .43877 L .287 .073 .087 .082 k
F
0 0 0 1 k
.51581 .43087 m
.51869 .42909 L
s
.51581 .43087 m
.51627 .42304 L
s
.51581 .43087 m
.51808 .42254 L
s
.51249 .4297 m
.51581 .43087 L
s
.51581 .43087 m
.51827 .43193 L
s
.45659 .53808 m .45088 .53537 L .45217 .54153 L .251 .009 .085 .019 k
F
0 0 0 1 k
.45217 .54153 m
.45423 .54375 L
s
.4458 .54758 m
.45217 .54153 L
s
.5114 .41966 m .51081 .42652 L .51288 .41802 L .115 .14 .123 .053 k
F
0 0 0 1 k
.5114 .41966 m
.51288 .41802 L
s
.51205 .42142 m
.51288 .41802 L
s
.5114 .41966 m
.51204 .41574 L
s
.51288 .41802 m
.51296 .41751 L
s
.51288 .41802 m
.51422 .41599 L
s
.51104 .38935 m .51413 .38501 L .5122 .38562 L .996 .996 0 .199 k
F
0 0 0 1 k
.51102 .38706 m
.5122 .38562 L
s
.5115 .39309 m
.51377 .38551 L
s
.5139 .38508 m
.51394 .38497 L
s
.5122 .38562 m
.51253 .38418 L
s
.53247 .38262 m
.53253 .38669 L
s
.4874 .74533 m .50254 .72981 L .47759 .74189 L .542 0 .122 0 k
F
0 0 0 1 k
.47759 .74189 m
.4874 .74533 L
s
.45454 .73822 m
.47759 .74189 L
s
.45454 .73822 m
.45556 .73775 L
s
.4874 .74533 m
.5035 .75536 L
s
.47642 .75234 m
.4874 .74533 L
s
.46663 .74891 m
.47759 .74189 L
s
.44287 .54291 m .45088 .53537 L .44155 .54041 L .223 .008 .084 .018 k
F
0 0 0 1 k
.43826 .54602 m
.44287 .54291 L
s
.44287 .54291 m
.44377 .54951 L
s
.49863 .42606 m .49763 .43125 L .50003 .42471 L .054 .136 .133 .021 k
F
0 0 0 1 k
.50003 .42471 m
.50085 .42175 L
s
.50003 .42471 m
.50133 .42308 L
s
.53725 .36869 m
.53749 .36907 L
s
.53682 .37258 m
.53686 .36846 L
s
.29444 .71599 m .29064 .70694 L .28241 .71996 L .412 0 .136 0 k
F
0 0 0 1 k
.28191 .7253 m
.28241 .71996 L
s
.29388 .7216 m
.30315 .71721 L
s
.27225 .72416 m
.28241 .71996 L
s
.53855 .39085 m
.53907 .3964 L
s
.53889 .39031 m
.53921 .39118 L
s
.50789 .41261 m .50711 .41851 L .5092 .41032 L .016 .163 .17 .004 k
F
0 0 0 1 k
.5088 .41103 m
.5092 .40951 L
s
.5092 .41032 m
.50992 .40678 L
s
.5092 .41032 m
.51039 .40781 L
s
.50861 .40872 m .50564 .41548 L .50789 .41205 L .002 .148 .184 0 k
F
0 0 0 1 k
.50861 .40872 m
.50945 .40555 L
s
.50861 .40872 m
.50879 .40838 L
s
.50758 .40627 m .50959 .40099 L .5067 .40869 L .996 0 .996 0 k
F
0 0 0 1 k
.50901 .40262 m
.50905 .40244 L
s
.50906 .40241 m
.50907 .40235 L
s
.50734 .40813 m .50959 .40099 L .50861 .40523 L .277 0 .386 0 k
F
0 0 0 1 k
.50824 .40527 m
.50959 .40099 L
s
.50861 .40523 m
.50959 .40099 L
s
.50959 .40099 m
.5098 .40036 L
s
.50959 .40099 m
.50982 .4004 L
s
.50959 .40099 m
.51059 .3977 L
s
.50883 .4017 m
.50959 .39973 L
s
.50888 .4014 m
.50959 .39973 L
s
.50885 .40418 m
.5105 .40117 L
s
.50861 .40523 m
.51039 .40147 L
s
.50898 .40519 m
.5103 .40184 L
s
.50889 .40322 m
.50901 .40262 L
s
.50789 .40545 m
.50824 .40428 L
s
.50766 .40624 m
.50781 .40573 L
s
.50959 .40099 m
.51053 .39787 L
s
.50872 .40329 m
.50899 .40256 L
s
.50901 .40253 m
.50959 .40099 L
s
.50859 .40365 m
.50895 .40272 L
s
.50895 .40269 m
.50959 .40099 L
s
.50092 .42755 m .49763 .43125 L .50005 .43071 L .091 .13 .12 .039 k
F
0 0 0 1 k
.50092 .42755 m
.50239 .42655 L
s
.50092 .42755 m
.50187 .42478 L
s
.52124 .40814 m
.52124 .40737 L
s
.5194 .40887 m
.52005 .40834 L
s
.52015 .40826 m
.52032 .40812 L
s
.52107 .40751 m
.52124 .40737 L
s
.51017 .41278 m .50711 .41851 L .5095 .41663 L .075 .16 .145 .032 k
F
0 0 0 1 k
.50894 .41374 m
.51016 .41128 L
s
.51005 .41617 m
.51087 .41285 L
s
.50975 .41357 m
.51016 .41128 L
s
.5099 .41434 m
.51087 .41285 L
s
.51017 .41278 m
.51155 .41095 L
s
.51017 .41278 m
.51097 .40928 L
s
.53823 .40508 m
.5392 .40449 L
s
.53947 .40433 m
.53971 .40418 L
s
.54183 .40289 m
.54186 .40287 L
s
.53774 .41368 m
.53801 .40867 L
s
.53803 .40837 m
.53804 .40808 L
s
.48564 .60002 m .50019 .60196 L .49151 .59502 L .423 0 .099 0 k
F
0 0 0 1 k
.47347 .60712 m
.48564 .60002 L
s
.33693 .57748 m .32147 .58306 L .3341 .58214 L .295 0 .121 0 k
F
0 0 0 1 k
.32147 .58306 m
.3341 .58214 L
s
.3341 .58214 m
.34092 .58038 L
s
.31044 .59413 m
.32147 .58306 L
s
.31843 .59228 m
.32147 .58306 L
s
.33227 .59084 m
.3341 .58214 L
s
.54294 .39256 m
.5436 .39572 L
s
.53678 .39457 m
.53691 .39542 L
s
.35717 .56651 m .35556 .57423 L .36298 .56484 L .26 0 .115 0 k
F
0 0 0 1 k
.35556 .57423 m
.36769 .57204 L
s
.35534 .5818 m
.35556 .57423 L
s
.35108 .58019 m
.35556 .57423 L
s
.34092 .58038 m
.35556 .57423 L
s
.49945 .42309 m .49629 .42734 L .49863 .42606 L .049 .14 .137 .018 k
F
0 0 0 1 k
.49863 .42606 m
.49945 .42309 L
s
.49907 .42733 m
.50003 .42471 L
s
.49863 .42606 m
.50003 .42471 L
s
.49945 .42309 m
.50085 .42175 L
s
.49945 .42309 m
.50037 .42042 L
s
.52226 .39864 m
.5229 .39604 L
s
.45864 .5403 m .46583 .53225 L .45659 .53808 L .248 .011 .084 .022 k
F
0 0 0 1 k
.45659 .53808 m
.45864 .5403 L
s
.45423 .54375 m
.45864 .5403 L
s
.45217 .54153 m
.45659 .53808 L
s
.45864 .5403 m
.46116 .5465 L
s
.50586 .43993 m .50686 .4331 L .50414 .44027 L .181 .088 .085 .081 k
F
.50312 .43596 m .50686 .4331 L .50404 .43265 L .157 .096 .09 .076 k
F
0 0 0 1 k
.50461 .43482 m
.50686 .4331 L
s
.50404 .43265 m
.50686 .4331 L
s
.50686 .4331 m
.5107 .43015 L
s
.50686 .4331 m
.50772 .42629 L
s
.50686 .4331 m
.50835 .42853 L
s
.50557 .4365 m
.50686 .4331 L
s
.50404 .43265 m
.50498 .42623 L
s
.51912 .4167 m .51897 .42521 L .52071 .41578 L .275 .096 .096 .089 k
F
0 0 0 1 k
.51912 .4167 m
.52071 .41578 L
s
.52001 .41955 m
.52071 .41578 L
s
.51971 .41635 m
.51998 .41488 L
s
.51912 .4167 m
.51943 .41335 L
s
.52006 .41928 m
.52113 .41805 L
s
.52071 .41578 m
.52122 .41521 L
s
.52071 .41578 m
.52098 .41286 L
s
.53565 .38408 m
.53596 .38693 L
s
.53564 .38407 m
.53595 .38754 L
s
.38152 .62945 m .38777 .63522 L .38909 .62585 L .291 0 .103 0 k
F
.40248 .62542 m .38777 .63522 L .40453 .62879 L .309 0 .1 0 k
F
0 0 0 1 k
.38777 .63522 m
.40453 .62879 L
s
.38777 .63522 m
.39578 .64056 L
s
.37305 .64431 m
.38777 .63522 L
s
.38747 .63989 m
.38777 .63522 L
s
.37057 .64105 m
.38777 .63522 L
s
.40453 .62879 m
.41322 .63353 L
s
.51528 .42477 m .51894 .42057 L .5159 .4207 L .208 .101 .094 .087 k
F
.51366 .42596 m .51314 .43332 L .51528 .42477 L .166 .109 .096 .082 k
F
.51592 .42465 m .51624 .41656 L .51429 .42553 L .225 .103 .096 .089 k
F
0 0 0 1 k
.51505 .41831 m
.51622 .41295 L
s
.51603 .41751 m
.51622 .41295 L
s
.51289 .42105 m .51624 .41656 L .51353 .417 L .17 .116 .101 .084 k
F
0 0 0 1 k
.51423 .41925 m
.51624 .41656 L
s
.51353 .417 m
.51624 .41656 L
s
.51624 .41656 m
.51912 .4167 L
s
.51624 .41656 m
.51656 .4084 L
s
.51624 .41656 m
.51729 .41077 L
s
.51624 .41656 m
.51881 .41305 L
s
.51282 .41475 m
.51399 .40938 L
s
.51353 .417 m
.51399 .40938 L
s
.42409 .58981 m .43511 .58093 L .42234 .5866 L .286 0 .094 .002 k
F
0 0 0 1 k
.41776 .59342 m
.42409 .58981 L
s
.42409 .58981 m
.42519 .59808 L
s
.48624 .59272 m .47385 .5905 L .48038 .59773 L .416 0 .099 0 k
F
0 0 0 1 k
.48038 .59773 m
.48564 .60002 L
s
.47023 .60901 m
.48038 .59773 L
s
.52368 .38065 m .5271 .37782 L .52439 .37607 L .996 .006 0 .265 k
F
.52668 .37963 m .52705 .3711 L .52494 .37943 L .996 0 0 .279 k
F
0 0 0 1 k
.52497 .37406 m
.526 .37524 L
s
.52683 .37618 m
.52714 .37654 L
s
.52485 .37636 m
.52497 .37406 L
s
.52455 .37617 m
.52497 .37406 L
s
.52538 .3767 m
.52547 .37463 L
s
.5305 .37014 m .52705 .3711 L .53011 .37434 L .832 .027 .024 .229 k
F
0 0 0 1 k
.52705 .3711 m
.5305 .37014 L
s
.52703 .37109 m
.52705 .3711 L
s
.52705 .3711 m
.52875 .36218 L
s
.52705 .3711 m
.52733 .36167 L
s
.52363 .3731 m
.52705 .3711 L
s
.53016 .37384 m
.53074 .3748 L
s
.52839 .37073 m
.5288 .36845 L
s
.52731 .37103 m
.52735 .36952 L
s
.5305 .37014 m
.53196 .36157 L
s
.52208 .4281 m
.52221 .42816 L
s
.52599 .43002 m
.52604 .43004 L
s
.5219 .42934 m
.52208 .4281 L
s
.50005 .43071 m .49897 .43643 L .50152 .42971 L .1 .123 .114 .044 k
F
0 0 0 1 k
.50005 .43071 m
.50152 .42971 L
s
.5005 .43239 m
.50152 .42971 L
s
.4996 .42903 m
.50092 .42755 L
s
.50005 .43071 m
.50092 .42755 L
s
.50152 .42971 m
.50239 .42655 L
s
.50152 .42971 m
.50291 .42831 L
s
.52967 .3998 m
.53046 .39471 L
s
.50987 .43393 m .50897 .4411 L .51167 .43348 L .218 .081 .085 .081 k
F
0 0 0 1 k
.50987 .43393 m
.51167 .43348 L
s
.51059 .43653 m
.51167 .43348 L
s
.50686 .4331 m
.50987 .43393 L
s
.51167 .43348 m
.51319 .43252 L
s
.51336 .43241 m
.51581 .43087 L
s
.50987 .43393 m
.5107 .43015 L
s
.51167 .43348 m
.51249 .4297 L
s
.50862 .40907 m .50564 .41548 L .50789 .41261 L .015 .164 .172 .004 k
F
0 0 0 1 k
.50789 .41261 m
.50862 .40907 L
s
.50836 .4136 m
.5092 .41032 L
s
.50862 .40907 m
.50945 .40575 L
s
.50862 .40907 m
.50992 .40678 L
s
.50789 .41261 m
.5092 .41032 L
s
.50808 .41168 m
.5092 .40951 L
s
.50847 .40938 m
.50861 .40872 L
s
.46844 .57828 m .47693 .56824 L .46475 .576 L .316 .002 .092 .007 k
F
0 0 0 1 k
.46475 .576 m
.46844 .57828 L
s
.46283 .58275 m
.46844 .57828 L
s
.45915 .58047 m
.46475 .576 L
s
.46844 .57828 m
.47388 .58503 L
s
.34815 .6438 m .36517 .63468 L .34862 .63924 L .321 0 .116 0 k
F
0 0 0 1 k
.33937 .64711 m
.34815 .6438 L
s
.34665 .64743 m
.34815 .6438 L
s
.44155 .54041 m .43717 .53703 L .43694 .54352 L .228 .006 .085 .015 k
F
0 0 0 1 k
.43694 .54352 m
.44155 .54041 L
s
.44155 .54041 m
.44287 .54291 L
s
.43694 .54352 m
.43826 .54602 L
s
.42782 .55092 m
.43694 .54352 L
s
.50079 .40763 m .50325 .40198 L .50214 .40498 L .996 0 .996 0 k
F
0 0 0 1 k
.5025 .40459 m
.5034 .40269 L
s
.50214 .40498 m
.50347 .40239 L
s
.51114 .39525 m .51385 .38907 L .51228 .39154 L .996 .996 0 .355 k
F
0 0 0 1 k
.51339 .3898 m
.51395 .3879 L
s
.51357 .38951 m
.51395 .3879 L
s
.51228 .39154 m
.51259 .39033 L
s
.17289 .63076 m .15626 .62697 L .1818 .62334 L .559 0 .184 0 k
F
0 0 0 1 k
.17289 .63076 m
.1833 .63045 L
s
.16057 .64599 m
.17289 .63076 L
s
.50748 .41705 m
.50839 .4161 L
s
.57041 .7037 m .55951 .7207 L .5832 .7048 L .555 0 .122 0 k
F
0 0 0 1 k
.52994 .72105 m
.55951 .7207 L
s
.51643 .41216 m .51688 .40478 L .51512 .41469 L .085 .17 .151 .037 k
F
.51413 .41288 m .51688 .40478 L .51478 .40907 L .004 .163 .196 0 k
F
0 0 0 1 k
.51688 .40478 m
.51707 .40415 L
s
.51688 .40478 m
.51715 .403 L
s
.51688 .40478 m
.51726 .39979 L
s
.51688 .40478 m
.51699 .40459 L
s
.54409 .37915 m .54716 .39034 L .54503 .38204 L .996 .996 0 .178 k
F
0 0 0 1 k
.54417 .38019 m
.54443 .38143 L
s
.54283 .37424 m
.54409 .37915 L
s
.54307 .37591 m
.54409 .37915 L
s
.54654 .3813 m
.54747 .3886 L
s
.54654 .3813 m
.5488 .38221 L
s
.54503 .38204 m .54622 .38549 L .54377 .37712 L .996 .996 0 .197 k
F
0 0 0 1 k
.54417 .38019 m
.54421 .38028 L
s
.54421 .38028 m
.54494 .38223 L
s
.54259 .37257 m
.54377 .37712 L
s
.54283 .37424 m
.54377 .37712 L
s
.42234 .5866 m .41645 .58202 L .41601 .59021 L .29 0 .095 .001 k
F
0 0 0 1 k
.42234 .5866 m
.42409 .58981 L
s
.41601 .59021 m
.41776 .59342 L
s
.40346 .59896 m
.41601 .59021 L
s
.5095 .41663 m .50882 .42327 L .51088 .4148 L .081 .155 .14 .035 k
F
0 0 0 1 k
.5095 .41663 m
.51088 .4148 L
s
.51005 .41818 m
.51088 .4148 L
s
.50895 .41507 m
.51017 .41278 L
s
.5095 .41663 m
.51017 .41278 L
s
.51075 .41791 m
.51204 .41574 L
s
.51088 .4148 m
.51155 .41095 L
s
.51088 .4148 m
.51212 .41263 L
s
.60655 .6001 m .58225 .60194 L .60176 .60717 L .6 0 .119 0 k
F
0 0 0 1 k
.59649 .62207 m
.60176 .60717 L
s
.58671 .58833 m .58225 .60194 L .59679 .58902 L .596 0 .113 0 k
F
0 0 0 1 k
.5594 .60281 m
.58225 .60194 L
s
.56548 .61493 m
.58225 .60194 L
s
.57722 .61412 m
.58225 .60194 L
s
.56495 .59642 m
.58225 .60194 L
s
.52959 .41504 m
.53169 .41319 L
s
.53166 .41569 m
.53169 .41319 L
s
.53169 .41319 m
.532 .41315 L
s
.53345 .41292 m
.53365 .41289 L
s
.52246 .37736 m
.52295 .37669 L
s
.52295 .37669 m
.52439 .37607 L
s
.52072 .37975 m
.52089 .37823 L
s
.57771 .67708 m .55039 .67741 L .57005 .68477 L .591 0 .124 0 k
F
0 0 0 1 k
.5592 .70131 m
.57005 .68477 L
s
.44279 .58466 m .43511 .58093 L .43674 .58866 L .315 0 .094 .003 k
F
0 0 0 1 k
.42686 .59672 m
.43674 .58866 L
s
.43674 .58866 m
.43949 .59152 L
s
.53089 .42668 m
.53121 .42494 L
s
.53538 .41768 m
.53635 .41725 L
s
.55954 .61128 m .58243 .60998 L .5651 .60474 L .523 0 .108 0 k
F
0 0 0 1 k
.58225 .60194 m
.60176 .60717 L
s
.55024 .6101 m
.55954 .61128 L
s
.55045 .61808 m
.55954 .61128 L
s
.52294 .40584 m
.52354 .4059 L
s
.52408 .40596 m
.52446 .40599 L
s
.52163 .4073 m
.52294 .40584 L
s
.51875 .42868 m .51894 .42057 L .51694 .42946 L .259 .093 .094 .087 k
F
0 0 0 1 k
.51774 .4259 m
.51894 .42057 L
s
.51894 .42057 m
.51905 .42044 L
s
.51894 .42057 m
.51906 .4199 L
s
.51894 .42057 m
.51901 .41669 L
s
.51894 .42057 m
.51905 .42058 L
s
.51981 .42067 m
.5222 .42095 L
s
.51608 .42069 m
.51894 .42057 L
s
.51675 .42309 m
.51894 .42057 L
s
.51595 .42401 m
.51675 .42309 L
s
.51615 .60326 m .50019 .60196 L .51027 .60895 L .482 0 .104 0 k
F
0 0 0 1 k
.50087 .62151 m
.51027 .60895 L
s
.63867 .62011 m .64124 .60481 L .62488 .61968 L .613 0 .124 0 k
F
0 0 0 1 k
.62488 .61968 m
.63867 .62011 L
s
.60698 .62118 m
.62488 .61968 L
s
.61924 .62749 m
.62488 .61968 L
s
.29356 .72776 m .31678 .71739 L .29414 .72167 L .407 0 .123 0 k
F
0 0 0 1 k
.29388 .7216 m
.29444 .71599 L
s
.28241 .71996 m
.29444 .71599 L
s
.28157 .73129 m
.29356 .72776 L
s
.31254 .72317 m
.31422 .71854 L
s
.28755 .74188 m
.29356 .72776 L
s
.50128 .40721 m .49893 .41311 L .49992 .40986 L .996 0 .996 0 k
F
0 0 0 1 k
.50128 .40721 m
.5025 .40459 L
s
.50128 .40721 m
.50214 .40498 L
s
.52811 .42143 m
.52818 .4228 L
s
.5282 .42315 m
.52826 .42427 L
s
.5263 .42604 m
.52665 .42392 L
s
.52689 .42247 m
.52723 .4204 L
s
.52764 .41792 m
.52766 .4178 L
s
.52972 .41729 m
.52998 .4174 L
s
.52498 .41923 m
.52578 .41849 L
s
.52687 .41748 m
.52761 .4168 L
s
.45074 .64862 m .46579 .65216 L .45841 .64352 L .416 0 .102 0 k
F
0 0 0 1 k
.43439 .65612 m
.45074 .64862 L
s
.47769 .63989 m .46579 .65216 L .48385 .64246 L .456 0 .103 0 k
F
0 0 0 1 k
.46579 .65216 m
.47465 .66093 L
s
.46318 .65342 m
.46579 .65216 L
s
.45221 .66491 m
.46579 .65216 L
s
.45074 .64862 m
.46579 .65216 L
s
.48271 .6458 m
.49654 .63751 L
s
.40395 .58412 m .4 .57915 L .3975 .58742 L .262 0 .099 0 k
F
0 0 0 1 k
.3975 .58742 m
.39821 .59077 L
s
.38526 .59497 m
.3975 .58742 L
s
.42996 .62599 m .4409 .62964 L .43705 .62147 L .324 0 .098 0 k
F
0 0 0 1 k
.41763 .63155 m
.42996 .62599 L
s
.45291 .61854 m .4409 .62964 L .45721 .62107 L .357 0 .098 0 k
F
0 0 0 1 k
.4409 .62964 m
.44559 .62717 L
s
.4409 .62964 m
.44584 .63803 L
s
.43867 .63152 m
.4409 .62964 L
s
.43689 .63153 m
.4409 .62964 L
s
.4409 .62964 m
.4535 .63272 L
s
.42996 .62599 m
.4409 .62964 L
s
.4535 .63272 m
.46584 .62594 L
s
.47136 .53996 m .47954 .54195 L .47546 .5362 L .297 .012 .086 .023 k
F
0 0 0 1 k
.46487 .54412 m
.47136 .53996 L
s
.49723 .42274 m .49629 .42734 L .49859 .42107 L .014 .133 .151 .003 k
F
0 0 0 1 k
.49818 .42479 m
.49945 .42309 L
s
.49859 .42107 m
.4994 .41834 L
s
.49859 .42107 m
.49986 .41921 L
s
.51953 .63567 m .50088 .63492 L .51265 .64209 L .471 0 .106 0 k
F
0 0 0 1 k
.50163 .65609 m
.51265 .64209 L
s
.19686 .67608 m .21643 .67697 L .1898 .68362 L .487 0 .159 0 k
F
0 0 0 1 k
.18928 .68405 m
.1898 .68362 L
s
.41144 .54582 m .41372 .5507 L .41609 .54349 L .199 .001 .089 .006 k
F
.42333 .54396 m .41372 .5507 L .42387 .54671 L .215 .004 .087 .011 k
F
0 0 0 1 k
.41372 .5507 m
.42387 .54671 L
s
.40316 .55754 m
.41372 .5507 L
s
.41372 .5507 m
.41711 .55536 L
s
.41161 .5583 m
.41372 .5507 L
s
.42387 .54671 m
.42782 .55092 L
s
.48587 .53306 m .47954 .54195 L .48923 .5347 L .346 .012 .089 .02 k
F
0 0 0 1 k
.47954 .54195 m
.48439 .54788 L
s
.47605 .54428 m
.47954 .54195 L
s
.4723 .5511 m
.47954 .54195 L
s
.47136 .53996 m
.47954 .54195 L
s
.52974 .39662 m
.53007 .39724 L
s
.52965 .40293 m
.52966 .40455 L
s
.51745 .39929 m .51874 .39026 L .51644 .40117 L .996 .996 0 .174 k
F
0 0 0 1 k
.51874 .39026 m
.51926 .38631 L
s
.51752 .39287 m
.51874 .39026 L
s
.51874 .39026 m
.51949 .38571 L
s
.51647 .39374 m
.51737 .39036 L
s
.51647 .39374 m
.51745 .3894 L
s
.51601 .39795 m
.51656 .39563 L
s
.51578 .39644 m
.51661 .39274 L
s
.51874 .39026 m
.51951 .38777 L
s
.51874 .39026 m
.51926 .38974 L
s
.51739 .39468 m
.51874 .39026 L
s
.50247 .43331 m .49897 .43643 L .50154 .43663 L .126 .113 .103 .059 k
F
0 0 0 1 k
.50247 .43331 m
.50404 .43265 L
s
.50247 .43331 m
.50324 .43112 L
s
.51127 .39387 m .50878 .40074 L .51013 .39758 L .5 .5 .5 1 k
F
0 0 0 1 k
.51127 .39387 m
.5115 .39309 L
s
.51127 .39387 m
.51228 .39154 L
s
.50824 .40428 m
.50959 .39973 L
s
.50931 .39915 m
.51045 .39573 L
s
.50927 .39935 m
.51026 .39655 L
s
.50623 .39826 m .50821 .39222 L .5051 .39977 L .996 .996 0 .321 k
F
0 0 0 1 k
.50677 .39425 m
.50821 .39222 L
s
.50821 .39222 m
.50995 .38729 L
s
.50821 .39222 m
.50936 .38844 L
s
.50821 .39222 m
.51102 .38706 L
s
.52747 .40084 m
.52779 .39973 L
s
.52799 .39907 m
.52841 .39766 L
s
.52857 .39812 m
.52857 .39886 L
s
.52859 .40284 m
.52859 .40365 L
s
.37527 .56585 m .37548 .55915 L .36909 .56805 L .258 0 .105 0 k
F
0 0 0 1 k
.36909 .56805 m
.37527 .56585 L
s
.35556 .57423 m
.36909 .56805 L
s
.37527 .56585 m
.38645 .56325 L
s
.36769 .57204 m
.36909 .56805 L
s
.37386 .56985 m
.37527 .56585 L
s
.47759 .74189 m
.50121 .73045 L
s
.40346 .55419 m .40183 .54888 L .39801 .5567 L .23 0 .095 0 k
F
0 0 0 1 k
.39801 .5567 m
.40346 .55419 L
s
.40346 .55419 m
.41372 .5507 L
s
.38645 .56325 m
.39801 .5567 L
s
.40316 .55754 m
.40346 .55419 L
s
.39771 .56005 m
.39801 .5567 L
s
.52748 .41417 m
.52766 .41793 L
s
.52779 .42049 m
.52792 .42298 L
s
.52759 .41342 m
.52786 .41337 L
s
.52805 .41334 m
.52838 .41328 L
s
.51072 .55223 m .49899 .55121 L .50642 .55708 L .433 .002 .098 .005 k
F
0 0 0 1 k
.49956 .56773 m
.50642 .55708 L
s
.62012 .65502 m .61384 .67166 L .63396 .65527 L .599 0 .124 0 k
F
0 0 0 1 k
.59019 .66591 m
.61384 .67166 L
s
.58253 .67385 m
.61384 .67166 L
s
.61351 .66074 m
.61985 .65574 L
s
.47272 .53426 m .46583 .53225 L .46862 .53802 L .284 .011 .086 .021 k
F
0 0 0 1 k
.46862 .53802 m
.47136 .53996 L
s
.46116 .5465 m
.46862 .53802 L
s
.50102 .40682 m .50325 .40198 L .50008 .40867 L .5 .5 .5 1 k
F
0 0 0 1 k
.50325 .40198 m
.50578 .3962 L
s
.50325 .40198 m
.50394 .40034 L
s
.50214 .40498 m
.50325 .40198 L
s
.19681 .67671 m .21643 .67697 L .18977 .68399 L .531 0 .174 0 k
F
0 0 0 1 k
.19929 .69197 m
.21643 .67697 L
s
.19926 .69235 m
.21643 .67697 L
s
.21208 .69024 m
.21643 .67697 L
s
.1898 .68362 m
.19024 .68351 L
s
.1704 .69974 m
.18977 .68399 L
s
.30316 .65463 m .3033 .64547 L .29319 .65752 L .376 0 .134 0 k
F
0 0 0 1 k
.29319 .65752 m
.30316 .65463 L
s
.30316 .65463 m
.32122 .65128 L
s
.27297 .66512 m
.29319 .65752 L
s
.30098 .66006 m
.30316 .65463 L
s
.29248 .6593 m
.29319 .65752 L
s
.42876 .57356 m .43517 .57724 L .43418 .5701 L .243 .002 .089 .008 k
F
.44504 .56842 m .43517 .57724 L .44742 .57078 L .271 .003 .09 .009 k
F
0 0 0 1 k
.43517 .57724 m
.43769 .57498 L
s
.43517 .57724 m
.4393 .57506 L
s
.43517 .57724 m
.44285 .58053 L
s
.42545 .58522 m
.43517 .57724 L
s
.42241 .58325 m
.43517 .57724 L
s
.43517 .57724 m
.43608 .5814 L
s
.44285 .58053 m
.45169 .57568 L
s
.44559 .5832 m
.45326 .57576 L
s
.54526 .38878 m .54716 .39034 L .54421 .38331 L .996 .395 0 .111 k
F
0 0 0 1 k
.54406 .38307 m
.54456 .3851 L
s
.54314 .3784 m
.54421 .38331 L
s
.543 .38137 m
.54421 .38331 L
s
.54654 .3813 m
.54868 .38463 L
s
.54654 .3813 m
.5483 .38765 L
s
.52099 .64392 m .54263 .64405 L .52789 .6375 L .479 0 .106 0 k
F
0 0 0 1 k
.51265 .64209 m
.52099 .64392 L
s
.50163 .65609 m
.52099 .64392 L
s
.51941 .43242 m .519 .44045 L .52146 .43225 L .37 .06 .087 .08 k
F
0 0 0 1 k
.51941 .43242 m
.52146 .43225 L
s
.52146 .43225 m
.52184 .42971 L
s
.51889 .43219 m
.51941 .43242 L
s
.51941 .43242 m
.51952 .43166 L
s
.52954 .40837 m
.53016 .40748 L
s
.53156 .40544 m
.5318 .4051 L
s
.5318 .4051 m
.5319 .41073 L
s
.5318 .4051 m
.53236 .40491 L
s
.53253 .40486 m
.53279 .40477 L
s
.51427 .42189 m .51081 .42652 L .51366 .42596 L .154 .122 .106 .075 k
F
0 0 0 1 k
.51366 .42596 m
.51427 .42189 L
s
.51289 .42374 m
.51427 .42189 L
s
.51427 .42189 m
.51523 .42119 L
s
.51427 .42189 m
.51505 .41831 L
s
.52303 .42514 m
.52311 .4247 L
s
.52328 .42384 m
.52346 .42288 L
s
.5445 .37117 m
.54607 .37433 L
s
.54436 .37059 m
.54616 .37323 L
s
.44553 .58752 m .45543 .57807 L .44279 .58466 L .311 .001 .093 .005 k
F
0 0 0 1 k
.44279 .58466 m
.44553 .58752 L
s
.43949 .59152 m
.44553 .58752 L
s
.43674 .58866 m
.44279 .58466 L
s
.44553 .58752 m
.44885 .59524 L
s
.52553 .40737 m
.52556 .40834 L
s
.52434 .41767 m
.52447 .41635 L
s
.52502 .41084 m
.52528 .40822 L
s
.52374 .40925 m
.52437 .40812 L
s
.54356 .38024 m .54622 .38549 L .54292 .37608 L .112 .239 .345 .059 k
F
.54354 .37905 m .54622 .38549 L .54291 .37535 L .129 .181 .455 .071 k
F
0 0 0 1 k
.54461 .38231 m
.54522 .38529 L
s
.54419 .38318 m
.54522 .38529 L
s
.54407 .37744 m
.54502 .38085 L
s
.54407 .37744 m
.54529 .38169 L
s
.54529 .38169 m
.54564 .38289 L
s
.54537 .38235 m
.54558 .38313 L
s
.54443 .37887 m
.54474 .38002 L
s
.54474 .38002 m
.54537 .38235 L
s
.54182 .37341 m
.54292 .37608 L
s
.54147 .37134 m
.54291 .37535 L
s
.54208 .37151 m
.54291 .37535 L
s
.5426 .37448 m
.54292 .37608 L
s
.26967 .6016 m .28491 .58963 L .27824 .60028 L .423 0 .156 0 k
F
0 0 0 1 k
.26967 .6016 m
.27824 .60028 L
s
.2644 .60745 m
.26967 .6016 L
s
.27295 .60613 m
.27824 .60028 L
s
.27824 .60028 m
.29237 .60012 L
s
.50486 .54133 m .49899 .55121 L .50938 .54284 L .427 .006 .096 .011 k
F
0 0 0 1 k
.48828 .54973 m
.49899 .55121 L
s
.49554 .55368 m
.49899 .55121 L
s
.49212 .56141 m
.49899 .55121 L
s
.49899 .55121 m
.50642 .55708 L
s
.51742 .61089 m .53593 .61168 L .5233 .6052 L .489 0 .104 0 k
F
0 0 0 1 k
.51027 .60895 m
.51742 .61089 L
s
.50087 .62151 m
.51742 .61089 L
s
.48984 .65778 m .50089 .64471 L .48267 .655 L .471 0 .106 0 k
F
0 0 0 1 k
.48267 .655 m
.48984 .65778 L
s
.46579 .65216 m
.48267 .655 L
s
.46579 .65216 m
.46857 .65067 L
s
.48984 .65778 m
.50165 .66609 L
s
.48182 .66371 m
.48984 .65778 L
s
.47465 .66093 m
.48267 .655 L
s
.49803 .42001 m .49491 .42475 L .49723 .42274 L .013 .134 .152 .003 k
F
0 0 0 1 k
.49723 .42274 m
.49803 .42001 L
s
.49678 .4219 m
.49803 .42001 L
s
.49767 .42358 m
.49859 .42107 L
s
.49723 .42274 m
.49859 .42107 L
s
.49803 .42001 m
.4994 .41834 L
s
.49803 .42001 m
.49894 .41747 L
s
.57668 .63303 m .58262 .61869 L .56578 .63162 L .56 0 .116 0 k
F
0 0 0 1 k
.56578 .63162 m
.57668 .63303 L
s
.57015 .64004 m
.57668 .63303 L
s
.55928 .63863 m
.56578 .63162 L
s
.54249 .63184 m
.56578 .63162 L
s
.53365 .41289 m
.53378 .41296 L
s
.53465 .41343 m
.53466 .41344 L
s
.53361 .41572 m
.53365 .41289 L
s
.53321 .37436 m
.53537 .37454 L
s
.42856 .54397 m .43717 .53703 L .42802 .54123 L .206 .004 .086 .012 k
F
0 0 0 1 k
.42387 .54671 m
.42856 .54397 L
s
.42782 .55092 m
.42856 .54397 L
s
.55966 .66236 m .55039 .67741 L .5706 .66385 L .579 0 .118 0 k
F
0 0 0 1 k
.52511 .67665 m
.55039 .67741 L
s
.53919 .69324 m
.55039 .67741 L
s
.52783 .69086 m
.55039 .67741 L
s
.55039 .67741 m
.57005 .68477 L
s
.51619 .39488 m
.51647 .39374 L
s
.51605 .39545 m
.51619 .39488 L
s
.50154 .43663 m .50035 .4428 L .50312 .43596 L .138 .102 .095 .065 k
F
0 0 0 1 k
.50154 .43663 m
.50312 .43596 L
s
.50201 .4387 m
.50312 .43596 L
s
.50107 .43456 m
.50247 .43331 L
s
.50154 .43663 m
.50247 .43331 L
s
.50312 .43596 m
.50404 .43265 L
s
.50312 .43596 m
.50461 .43482 L
s
.50782 .40778 m .50564 .41548 L .50655 .41047 L .005 .077 .199 0 k
F
0 0 0 1 k
.50782 .40778 m
.50825 .40605 L
s
.50782 .40778 m
.5081 .4071 L
s
.54022 .39322 m .54183 .39467 L .53941 .38639 L .996 .342 0 .132 k
F
0 0 0 1 k
.53941 .38639 m
.54037 .3897 L
s
.54088 .38714 m
.54161 .39009 L
s
.53893 .39123 m
.53942 .39255 L
s
.54141 .39211 m
.54196 .39184 L
s
.54032 .39422 m
.54079 .39484 L
s
.53913 .38416 m
.54015 .38717 L
s
.53925 .38488 m
.53959 .38703 L
s
.5391 .38415 m
.53941 .38639 L
s
.5417 .38858 m
.54196 .39184 L
s
.53918 .38594 m
.53941 .38639 L
s
.54069 .38636 m
.54082 .38691 L
s
.5401 .38674 m
.54015 .38717 L
s
.52439 .37607 m
.52559 .37684 L
s
.52439 .37607 m
.52459 .37254 L
s
.51116 .3988 m .51387 .39331 L .51229 .39496 L .996 .996 0 .242 k
F
.51225 .39597 m .51385 .38907 L .51106 .39774 L .996 .996 0 .216 k
F
0 0 0 1 k
.51046 .3981 m
.51157 .3947 L
s
.51385 .38907 m
.51536 .38335 L
s
.51385 .38907 m
.51474 .38485 L
s
.51321 .39106 m
.51347 .38993 L
s
.51235 .39332 m
.51309 .3908 L
s
.51385 .38907 m
.51474 .38713 L
s
.51228 .39154 m
.51385 .38907 L
s
.51235 .39249 m
.51385 .38907 L
s
.54011 .38227 m
.54075 .38553 L
s
.52578 .40918 m
.52663 .40928 L
s
.52825 .40948 m
.52832 .40949 L
s
.52567 .41169 m
.52578 .40918 L
s
.52498 .40991 m
.52512 .40978 L
s
.5256 .40935 m
.52578 .40918 L
s
.51205 .41834 m .50882 .42327 L .51141 .42239 L .132 .138 .119 .063 k
F
0 0 0 1 k
.50942 .42081 m
.51105 .41987 L
s
.51205 .41834 m
.51353 .417 L
s
.50884 .42106 m
.50919 .41963 L
s
.50969 .41969 m
.51075 .41791 L
s
.51205 .41834 m
.51282 .41475 L
s
.55041 .58386 m .56998 .58328 L .55515 .57801 L .533 0 .106 0 k
F
0 0 0 1 k
.54245 .58252 m
.55041 .58386 L
s
.53576 .59516 m
.55041 .58386 L
s
.40459 .59023 m .41645 .58202 L .40388 .58671 L .268 0 .096 0 k
F
0 0 0 1 k
.40395 .58412 m
.40445 .5865 L
s
.3975 .58742 m
.40395 .58412 L
s
.39814 .5934 m
.40459 .59023 L
s
.41608 .58699 m
.41635 .58209 L
s
.41601 .59021 m
.42234 .5866 L
s
.40346 .59896 m
.40459 .59023 L
s
.52947 .41291 m
.53049 .41215 L
s
.53106 .41172 m
.53193 .41106 L
s
.52792 .42298 m
.52826 .42028 L
s
.53841 .38398 m
.53854 .38503 L
s
.53782 .37891 m
.53841 .38398 L
s
.53782 .37891 m
.53842 .38101 L
s
.54015 .38717 m
.54019 .38726 L
s
.54019 .38726 m
.54028 .38746 L
s
.54028 .38746 m
.54072 .38843 L
s
.54086 .38872 m
.5417 .39059 L
s
.54015 .38717 m
.54046 .39001 L
s
.53925 .37337 m
.53934 .37353 L
s
.49258 .54543 m .49845 .53595 L .48869 .54357 L .356 .008 .091 .015 k
F
0 0 0 1 k
.48869 .54357 m
.49258 .54543 L
s
.48869 .54357 m
.49484 .53877 L
s
.49258 .54543 m
.49899 .55121 L
s
.47954 .54195 m
.48869 .54357 L
s
.47954 .54195 m
.48336 .5391 L
s
.48439 .54788 m
.48869 .54357 L
s
.48828 .54973 m
.49258 .54543 L
s
.48388 .63339 m .50088 .63492 L .49076 .62775 L .417 0 .102 0 k
F
0 0 0 1 k
.47063 .64096 m
.48388 .63339 L
s
.51663 .39575 m .51454 .40412 L .51565 .40041 L .5 .5 .5 1 k
F
0 0 0 1 k
.51564 .39708 m
.51605 .39545 L
s
.51663 .39575 m
.51675 .39516 L
s
.51564 .39708 m
.51661 .39274 L
s
.51663 .39575 m
.51698 .3946 L
s
.51612 .39817 m
.51629 .39753 L
s
.51578 .39802 m
.51629 .3964 L
s
.51468 .40132 m
.51545 .39793 L
s
.54183 .40274 m .54499 .40238 L .54131 .39741 L .996 0 0 .154 k
F
0 0 0 1 k
.54131 .39741 m
.54183 .40274 L
s
.54131 .39741 m
.54278 .39939 L
s
.54127 .39739 m
.54131 .39741 L
s
.5409 .39729 m
.54182 .40262 L
s
.54184 .40274 m
.54186 .40287 L
s
.54122 .39689 m
.54131 .39741 L
s
.54176 .39614 m
.54179 .39806 L
s
.54186 .40273 m
.54186 .40287 L
s
.51856 .41768 m .51878 .40938 L .51713 .41962 L .161 .136 .116 .08 k
F
.51587 .4164 m .51878 .40938 L .51643 .41216 L .09 .165 .146 .04 k
F
0 0 0 1 k
.51703 .41359 m
.51878 .40938 L
s
.51878 .40938 m
.51894 .40463 L
s
.51878 .40938 m
.51897 .40792 L
s
.51878 .40938 m
.51894 .40896 L
s
.51878 .40938 m
.51893 .40926 L
s
.5164 .40618 m
.51688 .40478 L
s
.50782 .40813 m .50564 .41548 L .50655 .41103 L .145 0 .263 0 k
F
0 0 0 1 k
.50743 .41163 m
.50862 .40907 L
s
.50742 .41142 m
.50861 .40872 L
s
.50743 .41791 m
.50895 .41507 L
s
.50767 .4163 m
.50894 .41374 L
s
.50766 .41366 m
.50779 .41274 L
s
.50754 .40878 m
.50782 .40778 L
s
.50782 .40813 m
.50861 .40523 L
s
.50782 .40813 m
.50898 .40519 L
s
.51167 .55873 m .52525 .55944 L .51597 .55388 L .448 .002 .098 .005 k
F
0 0 0 1 k
.50642 .55708 m
.51167 .55873 L
s
.49956 .56773 m
.51167 .55873 L
s
.52146 .43225 m
.52224 .43187 L
s
.52292 .43155 m
.52535 .43038 L
s
.52598 .43007 m
.52604 .43004 L
s
.32 .64449 m .32111 .65364 L .32852 .64201 L .326 0 .117 0 k
F
.33972 .64524 m .32111 .65364 L .33925 .65004 L .33 0 .11 0 k
F
0 0 0 1 k
.32111 .65364 m
.33227 .6486 L
s
.32111 .65364 m
.33925 .65004 L
s
.31398 .66587 m
.32111 .65364 L
s
.32111 .65364 m
.32423 .66251 L
s
.32321 .65035 m
.33238 .64605 L
s
.30088 .66209 m
.32111 .65364 L
s
.33925 .65004 m
.3435 .65827 L
s
.54184 .40368 m
.54186 .40287 L
s
.54186 .40287 m
.54226 .40269 L
s
.54446 .40166 m
.54481 .4015 L
s
.54491 .40146 m
.54535 .40125 L
s
.48267 .655 m
.49818 .64624 L
s
.53645 .40676 m
.53669 .40693 L
s
.51687 .39128 m .51991 .38726 L .51783 .38689 L .996 .242 0 .222 k
F
.5188 .38899 m .51987 .38092 L .51736 .39004 L .996 .267 0 .223 k
F
0 0 0 1 k
.51987 .38092 m
.52163 .3785 L
s
.51958 .3872 m
.52017 .38238 L
s
.51987 .38092 m
.5208 .37266 L
s
.51987 .38092 m
.52158 .37303 L
s
.5178 .38146 m
.51987 .38092 L
s
.2333 .66248 m .21643 .67697 L .2232 .66364 L .447 0 .154 0 k
F
0 0 0 1 k
.21643 .67697 m
.21643 .67697 L
s
.23327 .66285 m .21643 .67697 L .22316 .66426 L .489 0 .169 0 k
F
0 0 0 1 k
.21643 .67697 m
.21643 .67697 L
s
.18977 .68399 m
.21643 .67697 L
s
.50824 .59042 m .50019 .60196 L .51438 .59224 L .472 0 .102 0 k
F
0 0 0 1 k
.48564 .60002 m
.50019 .60196 L
s
.49078 .61397 m
.50019 .60196 L
s
.4971 .60385 m
.50019 .60196 L
s
.50019 .60196 m
.51027 .60895 L
s
.51478 .40907 m .51548 .40299 L .51356 .41217 L .004 .164 .198 0 k
F
0 0 0 1 k
.51548 .40299 m
.51608 .40063 L
s
.51548 .40299 m
.51698 .39758 L
s
.51548 .40299 m
.51652 .40079 L
s
.51479 .41008 m .51548 .40299 L .51357 .41276 L .034 .18 .174 .012 k
F
0 0 0 1 k
.51548 .40299 m
.51548 .40299 L
s
.51357 .40763 m .51548 .40299 L .51282 .4113 L .025 .028 .227 .009 k
F
0 0 0 1 k
.51548 .40299 m
.51564 .40165 L
s
.51548 .40299 m
.51629 .39753 L
s
.51548 .40299 m
.51658 .39711 L
s
.51358 .40865 m .51548 .40299 L .51283 .41189 L .996 0 .996 0 k
F
0 0 0 1 k
.51516 .40405 m
.51548 .40299 L
s
.51514 .404 m
.51548 .40299 L
s
.51548 .40299 m
.51548 .40299 L
s
.51524 .40421 m
.51548 .40299 L
s
.51542 .40358 m
.51548 .40299 L
s
.51527 .4035 m
.51548 .40299 L
s
.47546 .5362 m .48165 .52771 L .47272 .53426 L .282 .013 .085 .024 k
F
0 0 0 1 k
.47272 .53426 m
.47546 .5362 L
s
.47136 .53996 m
.47546 .5362 L
s
.46862 .53802 m
.47272 .53426 L
s
.47546 .5362 m
.47954 .54195 L
s
.44742 .57078 m .45548 .5736 L .45259 .56696 L .266 .005 .088 .012 k
F
0 0 0 1 k
.4393 .57506 m
.44742 .57078 L
s
.46424 .56427 m .45548 .5736 L .46742 .56629 L .303 .005 .09 .011 k
F
0 0 0 1 k
.45548 .5736 m
.45993 .57087 L
s
.45548 .5736 m
.45915 .58047 L
s
.45169 .57568 m
.45548 .5736 L
s
.45326 .57576 m
.45548 .5736 L
s
.45548 .5736 m
.46475 .576 L
s
.44742 .57078 m
.45548 .5736 L
s
.46475 .576 m
.47282 .57086 L
s
.35315 .60066 m .36795 .59328 L .3548 .59631 L .29 0 .117 0 k
F
0 0 0 1 k
.35214 .60227 m
.35315 .60066 L
s
.43763 .72373 m .4204 .71876 L .42715 .72972 L .485 0 .114 0 k
F
0 0 0 1 k
.42715 .72972 m
.43398 .7336 L
s
.40803 .74373 m
.42715 .72972 L
s
.45341 .64042 m .4408 .63665 L .44574 .64552 L .413 0 .102 0 k
F
0 0 0 1 k
.44574 .64552 m
.45074 .64862 L
s
.43172 .65734 m
.44574 .64552 L
s
.52021 .38882 m .51911 .39848 L .52119 .38714 L .996 .494 0 .186 k
F
0 0 0 1 k
.52021 .38882 m
.52119 .38714 L
s
.51982 .38724 m
.52005 .38596 L
s
.51938 .38963 m
.52021 .38882 L
s
.52119 .38714 m
.52122 .38708 L
s
.52119 .38714 m
.52121 .38704 L
s
.52021 .38882 m
.52095 .38312 L
s
.53336 .41681 m
.53346 .4178 L
s
.5335 .41106 m
.53375 .41126 L
s
.5352 .4124 m
.53521 .41241 L
s
.53302 .41029 m
.53302 .41029 L
s
.53513 .40896 m
.5352 .40892 L
s
.52306 .41286 m
.52308 .41283 L
s
.52352 .41198 m
.52427 .41057 L
s
.52416 .41339 m
.52423 .41175 L
s
.34753 .5988 m .33163 .60571 L .34589 .60314 L .293 0 .117 0 k
F
0 0 0 1 k
.34589 .60314 m
.35315 .60066 L
s
.34589 .60314 m
.34603 .60424 L
s
.54871 .39161 m .5516 .4015 L .55045 .39307 L .996 .055 0 .143 k
F
0 0 0 1 k
.54867 .39139 m
.54871 .39161 L
s
.54841 .39123 m
.54871 .39161 L
s
.53805 .395 m
.53907 .3964 L
s
.53318 .66985 m .54276 .65543 L .52342 .66759 L .53 0 .114 0 k
F
0 0 0 1 k
.52342 .66759 m
.53318 .66985 L
s
.53318 .66985 m
.55039 .67741 L
s
.50165 .66609 m
.52342 .66759 L
s
.52511 .67665 m
.53318 .66985 L
s
.51537 .67439 m
.52342 .66759 L
s
.44611 .5324 m .45088 .53537 L .45004 .5295 L .204 .013 .079 .028 k
F
.45804 .528 m .45088 .53537 L .45984 .52994 L .235 .014 .081 .028 k
F
0 0 0 1 k
.45088 .53537 m
.45313 .53306 L
s
.45088 .53537 m
.45441 .53323 L
s
.44287 .54291 m
.45088 .53537 L
s
.45088 .53537 m
.45217 .54153 L
s
.45088 .53537 m
.45659 .53808 L
s
.44155 .54041 m
.45088 .53537 L
s
.45864 .5403 m
.46382 .5345 L
s
.45659 .53808 m
.46253 .53433 L
s
.54405 .38683 m .54678 .39838 L .54526 .38878 L .996 .287 0 .117 k
F
0 0 0 1 k
.54405 .38683 m
.54526 .38878 L
s
.54405 .38683 m
.54514 .39144 L
s
.54286 .38435 m
.54405 .38683 L
s
.543 .38137 m
.54405 .38683 L
s
.54421 .38331 m
.54526 .38878 L
s
.54539 .38612 m
.54688 .38966 L
s
.54421 .38331 m
.54539 .38612 L
s
.546 .38506 m
.54696 .38762 L
s
.5447 .3901 m
.54492 .39053 L
s
.54335 .38755 m
.5447 .3901 L
s
.54335 .38755 m
.54415 .39291 L
s
.54323 .39189 m
.54415 .39291 L
s
.54602 .39636 m
.54633 .39651 L
s
.54532 .39338 m
.54632 .39764 L
s
.54622 .39109 m
.54775 .39081 L
s
.525 .39284 m .52301 .40001 L .5245 .40039 L .996 .177 0 .199 k
F
.52441 .3878 m .52375 .3995 L .52532 .38551 L .996 .258 0 .193 k
F
0 0 0 1 k
.52441 .3878 m
.52532 .38551 L
s
.52532 .38551 m
.52611 .38309 L
s
.52528 .39424 m
.52543 .39242 L
s
.52441 .3878 m
.5246 .38499 L
s
.52394 .39032 m
.52414 .38824 L
s
.52369 .39754 m
.52384 .39565 L
s
.5245 .40497 m
.52451 .40022 L
s
.52453 .39452 m
.52454 .39253 L
s
.52388 .4012 m
.52394 .40025 L
s
.52429 .39541 m
.52441 .39366 L
s
.52532 .38551 m
.52545 .38369 L
s
.52521 .39512 m
.52538 .39278 L
s
.52528 .39424 m
.52541 .39244 L
s
.5295 .38133 m
.53055 .38153 L
s
.55045 .39307 m .55344 .39391 L .54943 .38837 L .996 .098 0 .139 k
F
0 0 0 1 k
.54871 .39161 m
.54987 .39556 L
s
.54822 .38736 m
.54943 .38837 L
s
.54825 .38423 m
.54943 .38837 L
s
.4846 .62549 m .47013 .62359 L .47774 .63113 L .41 0 .102 0 k
F
0 0 0 1 k
.47774 .63113 m
.48388 .63339 L
s
.46586 .64368 m
.47774 .63113 L
s
.52542 .40019 m
.52552 .39933 L
s
.54794 .40173 m .5516 .4015 L .54724 .39694 L .996 0 0 .139 k
F
0 0 0 1 k
.54724 .39694 m
.54794 .40173 L
s
.54724 .39694 m
.54898 .39876 L
s
.5465 .39386 m
.54724 .39694 L
s
.54649 .39658 m
.54724 .39694 L
s
.52951 .40466 m
.52966 .40426 L
s
.53133 .39963 m
.5314 .39943 L
s
.5314 .39943 m
.53141 .39978 L
s
.5314 .39943 m
.53169 .39922 L
s
.53175 .39917 m
.53185 .3991 L
s
.50449 .39944 m .5023 .4047 L .50548 .39749 L .5 .5 .5 1 k
F
0 0 0 1 k
.50449 .39944 m
.50548 .39749 L
s
.50421 .40037 m
.50548 .39749 L
s
.50412 .40057 m
.50421 .40037 L
s
.50325 .40198 m
.50449 .39944 L
s
.50157 .40564 m
.50325 .40198 L
s
.50073 .40731 m
.50325 .40198 L
s
.50548 .39749 m
.50821 .39222 L
s
.50449 .39944 m
.50578 .3962 L
s
.50548 .39749 m
.50677 .39425 L
s
.50485 .44337 m .50897 .4411 L .50586 .43993 L .204 .079 .084 .08 k
F
0 0 0 1 k
.50586 .43993 m
.50686 .4331 L
s
.50523 .4374 m
.50557 .4365 L
s
.53665 .4179 m
.53666 .41911 L
s
.53666 .4194 m
.53666 .42121 L
s
.53884 .41739 m
.53891 .4174 L
s
.50353 .40174 m
.50449 .39944 L
s
.49654 .43656 m .49763 .43125 L .49514 .43737 L .094 .12 .114 .041 k
F
.49443 .43474 m .49763 .43125 L .49529 .43211 L .059 .124 .124 .023 k
F
0 0 0 1 k
.49763 .43125 m
.4996 .42903 L
s
.49763 .43125 m
.49907 .42733 L
s
.49763 .43125 m
.50005 .43071 L
s
.49763 .43125 m
.49863 .42606 L
s
.53289 .39883 m
.53297 .39892 L
s
.53373 .39976 m
.53475 .40089 L
s
.51323 .43877 m .50897 .4411 L .51234 .44261 L .244 .074 .084 .08 k
F
0 0 0 1 k
.51323 .43877 m
.51581 .43087 L
s
.51644 .41516 m .51689 .40691 L .51513 .41722 L .128 .155 .133 .062 k
F
0 0 0 1 k
.51667 .4082 m
.51688 .40478 L
s
.51414 .41425 m .51689 .40691 L .51479 .41008 L .037 .178 .171 .013 k
F
0 0 0 1 k
.51689 .40691 m
.5172 .40598 L
s
.51689 .40691 m
.51907 .40448 L
s
.51689 .40691 m
.51739 .39941 L
s
.51689 .40691 m
.51787 .40017 L
s
.51843 .4098 m
.51878 .40938 L
s
.51662 .41193 m
.51843 .4098 L
s
.51582 .41072 m
.51615 .40888 L
s
.51636 .4077 m
.51688 .40478 L
s
.5155 .40761 m
.51688 .40478 L
s
.51491 .4088 m
.5155 .40761 L
s
.51428 .41245 m
.51454 .41169 L
s
.51539 .40916 m
.5164 .40618 L
s
.54522 .38529 m
.54574 .38605 L
s
.54574 .38605 m
.54615 .38664 L
s
.54625 .38679 m
.54706 .38796 L
s
.54522 .38529 m
.54534 .38599 L
s
.46278 .58775 m .47385 .5905 L .4684 .58341 L .356 .002 .094 .005 k
F
0 0 0 1 k
.45214 .59347 m
.46278 .58775 L
s
.50414 .44027 m .50035 .4428 L .50313 .44371 L .155 .091 .087 .075 k
F
0 0 0 1 k
.50414 .44027 m
.50523 .4374 L
s
.50414 .44027 m
.50586 .43993 L
s
.25228 .66746 m .25616 .65626 L .24127 .66972 L .445 0 .153 0 k
F
0 0 0 1 k
.25228 .66746 m
.25235 .66746 L
s
.24794 .67381 m
.25228 .66746 L
s
.49662 .41877 m .49893 .41311 L .49799 .41669 L .018 0 .17 .004 k
F
0 0 0 1 k
.49799 .41669 m
.5002 .41381 L
s
.49843 .41688 m
.50009 .41405 L
s
.54212 .37674 m .54401 .38651 L .54356 .38024 L .117 .241 .349 .062 k
F
.5421 .37503 m .54398 .38424 L .54354 .37905 L .132 .179 .463 .074 k
F
0 0 0 1 k
.54292 .37608 m
.54314 .37672 L
s
.54377 .37712 m
.54481 .38117 L
s
.54377 .37712 m
.54475 .38046 L
s
.54376 .37639 m
.54502 .38085 L
s
.54376 .37639 m
.54443 .37887 L
s
.54164 .37361 m
.54212 .37674 L
s
.54088 .37324 m
.54212 .37674 L
s
.54147 .37134 m
.5421 .37503 L
s
.54086 .37117 m
.5421 .37503 L
s
.30307 .65642 m .30324 .64665 L .29311 .65907 L .364 0 .124 0 k
F
0 0 0 1 k
.29311 .65907 m
.30307 .65642 L
s
.29311 .65907 m
.29715 .65411 L
s
.30307 .65642 m
.32111 .65364 L
s
.30088 .66209 m
.30307 .65642 L
s
.29319 .65752 m
.29723 .65271 L
s
.27137 .66691 m
.29311 .65907 L
s
.29094 .66474 m
.29311 .65907 L
s
.42802 .54123 m .42508 .5372 L .42333 .54396 L .211 .003 .087 .01 k
F
0 0 0 1 k
.42333 .54396 m
.42802 .54123 L
s
.42802 .54123 m
.42856 .54397 L
s
.42333 .54396 m
.42387 .54671 L
s
.41372 .5507 m
.42333 .54396 L
s
.51443 .42819 m
.51522 .42503 L
s
.51366 .42596 m
.5143 .42549 L
s
.52604 .43004 m
.52604 .43054 L
s
.52596 .43031 m
.52604 .43004 L
s
.52604 .43004 m
.52667 .43038 L
s
.52847 .43134 m
.52941 .43184 L
s
.52604 .43004 m
.52678 .42971 L
s
.54614 .40149 m
.5469 .4047 L
s
.5472 .40137 m
.54794 .40173 L
s
.48254 .58011 m .47385 .5905 L .48707 .5822 L .402 .001 .097 .004 k
F
0 0 0 1 k
.47385 .5905 m
.48038 .59773 L
s
.47072 .59225 m
.47385 .5905 L
s
.46391 .60123 m
.47385 .5905 L
s
.46278 .58775 m
.47385 .5905 L
s
.41193 .57461 m .41652 .57909 L .41744 .57155 L .228 0 .092 .003 k
F
.42724 .57089 m .41652 .57909 L .42876 .57356 L .248 .001 .091 .006 k
F
0 0 0 1 k
.41652 .57909 m
.42876 .57356 L
s
.41652 .57909 m
.42241 .58325 L
s
.40781 .58524 m
.41652 .57909 L
s
.41635 .58206 m
.41652 .57909 L
s
.40395 .58412 m
.41652 .57909 L
s
.42876 .57356 m
.43517 .57724 L
s
.51731 .38109 m .51413 .38501 L .51633 .3851 L .996 .442 0 .215 k
F
0 0 0 1 k
.51731 .38109 m
.51982 .3722 L
s
.49777 .44222 m .49897 .43643 L .49628 .44273 L .126 .106 .099 .058 k
F
.4956 .43937 m .49897 .43643 L .49654 .43656 L .102 .113 .108 .045 k
F
0 0 0 1 k
.49695 .43819 m
.49897 .43643 L
s
.49654 .43656 m
.49897 .43643 L
s
.49897 .43643 m
.50005 .43071 L
s
.49897 .43643 m
.5005 .43239 L
s
.49897 .43643 m
.50107 .43456 L
s
.49897 .43643 m
.50154 .43663 L
s
.49654 .43656 m
.49763 .43125 L
s
.49716 .44068 m
.49897 .43643 L
s
.50655 .41047 m .50437 .41423 L .50734 .40732 L .005 .077 .198 0 k
F
0 0 0 1 k
.50734 .40732 m
.50812 .40567 L
s
.50734 .40732 m
.50766 .40624 L
s
.49659 .41676 m .49893 .41311 L .49576 .41878 L .996 0 .912 0 k
F
0 0 0 1 k
.49893 .41311 m
.50123 .40962 L
s
.49893 .41311 m
.50079 .40945 L
s
.49893 .41311 m
.50128 .40721 L
s
.49799 .41669 m
.49893 .41311 L
s
.45984 .52994 m .46583 .53225 L .46361 .52672 L .231 .016 .08 .032 k
F
0 0 0 1 k
.45441 .53323 m
.45984 .52994 L
s
.4722 .52438 m .46583 .53225 L .47459 .52608 L .27 .016 .083 .03 k
F
0 0 0 1 k
.46583 .53225 m
.46974 .52949 L
s
.46583 .53225 m
.46862 .53802 L
s
.46382 .5345 m
.46583 .53225 L
s
.46253 .53433 m
.46583 .53225 L
s
.46583 .53225 m
.47272 .53426 L
s
.45984 .52994 m
.46583 .53225 L
s
.47272 .53426 m
.47797 .53041 L
s
.51435 .44248 m .519 .44045 L .51523 .43864 L .326 .062 .085 .081 k
F
0 0 0 1 k
.51523 .43864 m
.51581 .43087 L
s
.51323 .43877 m
.51523 .43864 L
s
.31199 .70228 m .3171 .71061 L .32232 .69859 L .363 0 .127 0 k
F
.33832 .69978 m .3171 .71061 L .33948 .70439 L .365 0 .12 0 k
F
0 0 0 1 k
.3171 .71061 m
.32458 .71848 L
s
.30315 .71721 m
.3171 .71061 L
s
.31448 .71783 m
.3171 .71061 L
s
.29444 .71599 m
.3171 .71061 L
s
.51141 .42239 m .51082 .42961 L .51289 .42105 L .143 .128 .111 .069 k
F
0 0 0 1 k
.51141 .42239 m
.51289 .42105 L
s
.51206 .42447 m
.51289 .42105 L
s
.51193 .42192 m
.51205 .42142 L
s
.50946 .42229 m
.51076 .42031 L
s
.51076 .42031 m
.51205 .41834 L
s
.51141 .42239 m
.51205 .41834 L
s
.51193 .42502 m
.51289 .42374 L
s
.51289 .42105 m
.51353 .417 L
s
.51289 .42105 m
.51423 .41925 L
s
.50789 .44828 m .50897 .4411 L .50598 .44832 L .224 .074 .083 .079 k
F
0 0 0 1 k
.50586 .43993 m
.50897 .4411 L
s
.50897 .4411 m
.50987 .43393 L
s
.50897 .4411 m
.51059 .43653 L
s
.50897 .4411 m
.51323 .43877 L
s
.55007 .3842 m .55344 .39391 L .55153 .38628 L .996 .422 0 .077 k
F
0 0 0 1 k
.54985 .38344 m
.55007 .3842 L
s
.54917 .38265 m
.55007 .3842 L
s
.52339 .40154 m .52112 .41245 L .5231 .40774 L .111 .182 .159 .052 k
F
0 0 0 1 k
.5231 .40774 m
.52339 .40154 L
s
.52249 .4059 m
.52339 .40154 L
s
.52339 .40154 m
.5235 .40014 L
s
.52339 .40154 m
.52378 .40021 L
s
.52137 .41127 m
.52157 .40794 L
s
.53661 .37559 m
.53803 .37847 L
s
.53655 .37488 m
.53899 .37649 L
s
.53328 .37997 m
.53526 .38056 L
s
.53055 .38153 m
.53206 .38048 L
s
.5828 .68626 m .61423 .68485 L .59049 .67857 L .594 0 .124 0 k
F
0 0 0 1 k
.57005 .68477 m
.5828 .68626 L
s
.5592 .70131 m
.5828 .68626 L
s
.52792 .41807 m
.52847 .4123 L
s
.5295 .40982 m
.53006 .41003 L
s
.53104 .4104 m
.5319 .41073 L
s
.52575 .4141 m
.52658 .41284 L
s
.52672 .41262 m
.52744 .41153 L
s
.52821 .41035 m
.52835 .41012 L
s
.49992 .40986 m .49759 .41394 L .50079 .40763 L .996 0 .996 0 k
F
0 0 0 1 k
.49992 .40986 m
.50079 .40763 L
s
.49951 .41016 m
.50079 .40763 L
s
.49754 .4165 m
.49893 .41311 L
s
.49893 .41311 m
.49992 .40986 L
s
.49803 .41452 m
.49893 .41311 L
s
.49799 .41479 m
.49893 .41311 L
s
.50079 .40763 m
.50325 .40198 L
s
.49992 .40986 m
.50128 .40721 L
s
.50079 .40763 m
.50214 .40498 L
s
.50812 .42752 m .50881 .42116 L .50662 .42895 L .107 .138 .123 .049 k
F
.50558 .42633 m .50881 .42116 L .50633 .42309 L .052 .15 .142 .02 k
F
0 0 0 1 k
.50881 .42116 m
.50905 .42103 L
s
.50881 .42116 m
.50908 .42071 L
s
.50881 .42116 m
.50884 .42106 L
s
.50881 .42116 m
.50929 .41679 L
s
.52559 .38383 m .52513 .39495 L .52675 .38388 L .996 0 0 .25 k
F
.52795 .38075 m .52505 .38429 L .52753 .38599 L .996 .003 0 .255 k
F
.52745 .3769 m .52718 .38649 L .52888 .3775 L .811 .031 .032 .213 k
F
0 0 0 1 k
.52745 .3769 m
.52888 .3775 L
s
.52837 .37728 m
.52889 .37304 L
s
.52888 .3775 m
.52922 .37339 L
s
.52689 .38205 m
.5272 .37776 L
s
.5273 .37673 m
.52745 .3769 L
s
.52745 .3769 m
.52761 .37504 L
s
.5282 .38927 m
.52837 .38381 L
s
.63326 .63544 m .6657 .63133 L .63894 .62748 L .598 0 .123 0 k
F
0 0 0 1 k
.633 .62792 m
.63867 .62011 L
s
.61949 .63518 m
.63326 .63544 L
s
.62218 .64448 m
.63326 .63544 L
s
.178 .68476 m .15737 .68268 L .18503 .67722 L .487 0 .159 0 k
F
0 0 0 1 k
.178 .68476 m
.1898 .68362 L
s
.1704 .69974 m
.178 .68476 L
s
.40388 .58671 m .39994 .58133 L .39743 .58988 L .272 0 .097 0 k
F
0 0 0 1 k
.40388 .58671 m
.40459 .59023 L
s
.39743 .58988 m
.39814 .5934 L
s
.3842 .59786 m
.39743 .58988 L
s
.49718 .41902 m .49491 .42475 L .49582 .4211 L .01 .019 .169 .002 k
F
0 0 0 1 k
.49718 .41902 m
.49799 .41669 L
s
.49718 .41902 m
.49843 .41688 L
s
.49529 .43211 m .49629 .42734 L .49394 .43323 L .055 .128 .128 .021 k
F
.49317 .43134 m .49629 .42734 L .49398 .42892 L .02 .121 .14 .005 k
F
0 0 0 1 k
.49573 .42805 m
.49629 .42734 L
s
.49629 .42734 m
.49818 .42479 L
s
.49629 .42734 m
.49863 .42606 L
s
.49571 .43334 m
.49763 .43125 L
s
.49529 .43211 m
.49763 .43125 L
s
.49614 .43492 m
.49763 .43125 L
s
.49629 .42734 m
.49723 .42274 L
s
.49629 .42734 m
.49767 .42358 L
s
.49529 .43211 m
.49629 .42734 L
s
.49488 .43087 m
.49629 .42734 L
s
.54407 .41157 m .54829 .41057 L .5437 .40683 L .996 0 .03 .128 k
F
0 0 0 1 k
.5437 .40683 m
.54407 .41157 L
s
.54256 .40654 m
.5437 .40683 L
s
.54314 .40389 m
.5437 .40683 L
s
.53605 .39461 m
.53606 .39465 L
s
.5394 .71324 m .55066 .69695 L .52799 .71124 L .511 0 .119 0 k
F
0 0 0 1 k
.52799 .71124 m
.5394 .71324 L
s
.5394 .71324 m
.55951 .7207 L
s
.50252 .71071 m
.52799 .71124 L
s
.52994 .72105 m
.5394 .71324 L
s
.51856 .71905 m
.52799 .71124 L
s
.48708 .57637 m .49957 .57764 L .49211 .57161 L .37 .003 .094 .007 k
F
0 0 0 1 k
.47835 .5821 m
.48708 .57637 L
s
.25224 .66807 m .25616 .65626 L .24125 .67009 L .416 0 .14 0 k
F
0 0 0 1 k
.24125 .67009 m
.25224 .66807 L
s
.24788 .67466 m
.25224 .66807 L
s
.24097 .67016 m
.24127 .66972 L
s
.25224 .66807 m
.27137 .66691 L
s
.21643 .67697 m
.2172 .67675 L
s
.2172 .67675 m
.24127 .66972 L
s
.24127 .66972 m
.24175 .66962 L
s
.21643 .67697 m
.24125 .67009 L
s
.23691 .67668 m
.24125 .67009 L
s
.52168 .38511 m .51907 .39133 L .52096 .39027 L .996 .422 0 .192 k
F
0 0 0 1 k
.52168 .38511 m
.52288 .3837 L
s
.52073 .38738 m
.52076 .38731 L
s
.52076 .38731 m
.52168 .38511 L
s
.52036 .39167 m
.52058 .39048 L
s
.52168 .38511 m
.52244 .38038 L
s
.52005 .38663 m
.52022 .38585 L
s
.54111 .40235 m
.54183 .40274 L
s
.51255 .39205 m .51413 .38501 L .51116 .39302 L .996 .688 0 .209 k
F
0 0 0 1 k
.5122 .38562 m
.51413 .38501 L
s
.51413 .38501 m
.51679 .37629 L
s
.51413 .38501 m
.51559 .37755 L
s
.51413 .38501 m
.51731 .38109 L
s
.34803 .64694 m .36505 .63813 L .34851 .64213 L .328 0 .11 0 k
F
0 0 0 1 k
.33925 .65004 m
.34803 .64694 L
s
.36174 .64495 m
.3638 .63878 L
s
.34815 .6438 m
.34836 .64369 L
s
.3435 .65827 m
.34803 .64694 L
s
.49825 .41278 m
.49992 .40986 L
s
.52288 .3837 m
.52304 .38374 L
s
.53195 .42209 m
.53199 .42257 L
s
.532 .4227 m
.53206 .4234 L
s
.53194 .418 m
.532 .41799 L
s
.53346 .41777 m
.53348 .41777 L
s
.52312 .38996 m
.52441 .3878 L
s
.5217 .39466 m
.52206 .39337 L
s
.52173 .39626 m
.52232 .39334 L
s
.52232 .39334 m
.52234 .39321 L
s
.46471 .58092 m .45543 .57807 L .4591 .58527 L .349 .001 .095 .004 k
F
0 0 0 1 k
.4591 .58527 m
.46278 .58775 L
s
.44885 .59524 m
.4591 .58527 L
s
.50633 .42309 m .5071 .41744 L .50492 .4249 L .048 .153 .146 .018 k
F
.504 .42324 m .5071 .41744 L .50477 .42029 L .004 .136 .169 0 k
F
0 0 0 1 k
.5066 .41838 m
.5071 .41744 L
s
.5071 .41744 m
.5074 .41633 L
s
.5071 .41744 m
.5073 .41704 L
s
.5071 .41744 m
.50727 .41727 L
s
.5071 .41744 m
.50766 .41366 L
s
.34749 .5998 m .33159 .60649 L .34585 .6043 L .29 0 .111 0 k
F
0 0 0 1 k
.34585 .6043 m
.34675 .61235 L
s
.34675 .61235 m
.35056 .60612 L
s
.48758 .56973 m .47693 .56824 L .48256 .57449 L .357 .002 .094 .006 k
F
0 0 0 1 k
.48256 .57449 m
.48708 .57637 L
s
.47388 .58503 m
.48256 .57449 L
s
.5116 .42636 m
.51366 .42596 L
s
.34375 .57572 m .34641 .56754 L .33693 .57748 L .295 0 .121 0 k
F
0 0 0 1 k
.33693 .57748 m
.34375 .57572 L
s
.34375 .57572 m
.35556 .57423 L
s
.3341 .58214 m
.33693 .57748 L
s
.34092 .58038 m
.34375 .57572 L
s
.3531 .60196 m .3679 .5948 L .35475 .59746 L .289 0 .111 0 k
F
0 0 0 1 k
.35056 .60612 m
.3531 .60196 L
s
.34585 .6043 m
.3531 .60196 L
s
.36268 .60283 m
.36683 .59531 L
s
.35315 .60066 m
.35368 .60039 L
s
.53341 .41467 m
.5335 .41559 L
s
.53242 .40369 m
.53277 .40413 L
s
.53414 .40585 m
.53506 .40701 L
s
.53242 .40369 m
.53275 .4034 L
s
.52959 .40693 m
.5302 .40622 L
s
.53154 .40469 m
.53242 .40369 L
s
.51032 .6221 m .50088 .63492 L .51748 .6238 L .459 0 .103 0 k
F
0 0 0 1 k
.50088 .63492 m
.51265 .64209 L
s
.49654 .63751 m
.50088 .63492 L
s
.48986 .64828 m
.50088 .63492 L
s
.48388 .63339 m
.50088 .63492 L
s
.43375 .53341 m .43717 .53703 L .43775 .53086 L .185 .009 .081 .022 k
F
.44494 .53022 m .43717 .53703 L .44611 .5324 L .208 .011 .081 .025 k
F
0 0 0 1 k
.43717 .53703 m
.44611 .5324 L
s
.42856 .54397 m
.43717 .53703 L
s
.43717 .53703 m
.44155 .54041 L
s
.43694 .54352 m
.43717 .53703 L
s
.42802 .54123 m
.43717 .53703 L
s
.44611 .5324 m
.45088 .53537 L
s
.51325 .57836 m .49957 .57764 L .50822 .58373 L .427 0 .099 0 k
F
0 0 0 1 k
.50019 .59545 m
.50822 .58373 L
s
.55153 .38628 m .55378 .38838 L .55022 .38188 L .996 .507 0 .076 k
F
0 0 0 1 k
.54974 .38119 m
.55022 .38188 L
s
.54889 .3779 m
.55022 .38188 L
s
.50313 .44371 m .5018 .45029 L .50485 .44337 L .174 .079 .081 .078 k
F
0 0 0 1 k
.50313 .44371 m
.50485 .44337 L
s
.50363 .44614 m
.50485 .44337 L
s
.50485 .44337 m
.50897 .4411 L
s
.50313 .44371 m
.50414 .44027 L
s
.50485 .44337 m
.50586 .43993 L
s
.52829 .40886 m
.52862 .41496 L
s
.52858 .40728 m
.52868 .40724 L
s
.52959 .40693 m
.52959 .40693 L
s
.53689 .40842 m
.53698 .40844 L
s
.38153 .58597 m .36795 .59328 L .38118 .5896 L .259 0 .103 0 k
F
0 0 0 1 k
.38118 .5896 m
.38196 .59112 L
s
.50985 .3908 m .50796 .39716 L .51104 .38935 L .996 .996 0 .244 k
F
0 0 0 1 k
.50985 .3908 m
.51104 .38935 L
s
.51104 .38935 m
.5122 .38562 L
s
.50821 .39222 m
.50985 .3908 L
s
.50985 .3908 m
.51102 .38706 L
s
.31443 .61259 m .33163 .60571 L .31771 .60751 L .348 0 .137 0 k
F
0 0 0 1 k
.33143 .61391 m
.33161 .60649 L
s
.31383 .61328 m
.31443 .61259 L
s
.50655 .41103 m .50437 .4153 L .50734 .40813 L .148 0 .264 0 k
F
0 0 0 1 k
.50695 .41107 m
.50782 .40813 L
s
.50626 .41407 m
.50742 .41142 L
s
.50692 .40969 m
.50782 .40778 L
s
.50672 .40876 m
.50734 .40732 L
s
.50615 .41008 m
.50672 .40876 L
s
.50682 .40939 m
.50734 .40732 L
s
.50734 .40813 m
.50861 .40523 L
s
.50734 .40813 m
.50824 .40527 L
s
.54224 .41282 m
.54312 .41773 L
s
.54349 .41142 m
.54407 .41157 L
s
.17795 .68539 m .15726 .68395 L .18496 .6781 L .53 0 .174 0 k
F
0 0 0 1 k
.17795 .68539 m
.18977 .68399 L
s
.1704 .69974 m
.17795 .68539 L
s
.51662 .3881 m .51387 .39331 L .51566 .39249 L .996 .967 0 .186 k
F
.51564 .3874 m .51418 .39468 L .51684 .38577 L .996 .996 0 .191 k
F
0 0 0 1 k
.51564 .3874 m
.51684 .38577 L
s
.51385 .38907 m
.51564 .3874 L
s
.51684 .38577 m
.51987 .38092 L
s
.51564 .3874 m
.51615 .3851 L
s
.51662 .3881 m
.51738 .38491 L
s
.51684 .38577 m
.5178 .38146 L
s
.51549 .39773 m
.51647 .39374 L
s
.53622 .37208 m
.53682 .37258 L
s
.53533 .37796 m
.53539 .37962 L
s
.53437 .3762 m
.53536 .37951 L
s
.53536 .37951 m
.53539 .37962 L
s
.53526 .38056 m
.53527 .37922 L
s
.49151 .59502 m .49957 .58397 L .48624 .59272 L .414 0 .099 .001 k
F
0 0 0 1 k
.48624 .59272 m
.49151 .59502 L
s
.47385 .5905 m
.48624 .59272 L
s
.47385 .5905 m
.47724 .58837 L
s
.49151 .59502 m
.50019 .60196 L
s
.48564 .60002 m
.49151 .59502 L
s
.48038 .59773 m
.48624 .59272 L
s
.51677 .38602 m
.51684 .38577 L
s
.51234 .44261 m .51137 .45009 L .51435 .44248 L .281 .063 .082 .079 k
F
0 0 0 1 k
.51234 .44261 m
.51435 .44248 L
s
.50897 .4411 m
.51234 .44261 L
s
.51435 .44248 m
.51523 .43864 L
s
.51234 .44261 m
.51323 .43877 L
s
.51406 .39295 m
.51481 .39153 L
s
.51553 .39017 m
.51662 .3881 L
s
.51662 .3881 m
.51783 .38689 L
s
.51104 .38935 m
.51413 .38501 L
s
.499 .44904 m .50035 .4428 L .49739 .44924 L .151 .088 .086 .072 k
F
.49672 .4452 m .50035 .4428 L .49777 .44222 L .135 .096 .093 .064 k
F
0 0 0 1 k
.49777 .44222 m
.50035 .4428 L
s
.50035 .4428 m
.50414 .44027 L
s
.50035 .4428 m
.50154 .43663 L
s
.50035 .4428 m
.50201 .4387 L
s
.50035 .4428 m
.50313 .44371 L
s
.49777 .44222 m
.49897 .43643 L
s
.48624 .59272 m
.49635 .58608 L
s
.53184 .37523 m .53569 .37555 L .53223 .37102 L .645 .119 .112 .159 k
F
0 0 0 1 k
.53515 .37121 m
.53542 .37143 L
s
.53515 .37121 m
.53541 .37518 L
s
.5305 .37014 m
.53223 .37102 L
s
.53212 .37097 m
.53215 .37188 L
s
.53226 .37567 m
.53231 .37527 L
s
.53272 .37166 m
.53309 .3684 L
s
.53196 .36157 m
.53223 .37102 L
s
.53895 .38085 m
.53907 .38348 L
s
.52958 .40714 m
.52959 .40693 L
s
.34862 .63924 m .34598 .63195 L .33983 .64256 L .326 0 .117 0 k
F
0 0 0 1 k
.33983 .64256 m
.34862 .63924 L
s
.34815 .6438 m
.34862 .63924 L
s
.33955 .64532 m
.33983 .64256 L
s
.33238 .64605 m
.33983 .64256 L
s
.51776 .38441 m .52131 .38156 L .51875 .38039 L .996 .126 0 .256 k
F
0 0 0 1 k
.52022 .38585 m
.52114 .3817 L
s
.52118 .3815 m
.52126 .38112 L
s
.52056 .38122 m
.52058 .38102 L
s
.51731 .38109 m
.51875 .38039 L
s
.51991 .38092 m
.52135 .38114 L
s
.51783 .38689 m
.5182 .38406 L
s
.51875 .38039 m
.51982 .3722 L
s
.38759 .58677 m .4 .57915 L .38794 .58314 L .253 0 .103 0 k
F
0 0 0 1 k
.38118 .5896 m
.38759 .58677 L
s
.39743 .58988 m
.40388 .58671 L
s
.3867 .58913 m
.38759 .58677 L
s
.51128 .39694 m .50878 .40321 L .51014 .40079 L .5 .5 .5 1 k
F
0 0 0 1 k
.51128 .39694 m
.51138 .39674 L
s
.51128 .39694 m
.51235 .39332 L
s
.50819 .40305 m
.50888 .4014 L
s
.53051 .42998 m
.53063 .42842 L
s
.53129 .42799 m
.53192 .42803 L
s
.54502 .38085 m
.54596 .38447 L
s
.54502 .38085 m
.54608 .38448 L
s
.54608 .38448 m
.54621 .38493 L
s
.51597 .55388 m .52104 .54349 L .51072 .55223 L .434 .003 .097 .006 k
F
0 0 0 1 k
.51072 .55223 m
.51597 .55388 L
s
.51167 .55873 m
.51597 .55388 L
s
.49899 .55121 m
.51072 .55223 L
s
.50642 .55708 m
.51072 .55223 L
s
.53515 .40144 m
.53519 .40146 L
s
.5352 .40146 m
.53528 .40151 L
s
.31441 .61315 m .33159 .60649 L .31769 .60791 L .334 0 .127 0 k
F
0 0 0 1 k
.32641 .61223 m
.33074 .60683 L
s
.31443 .61259 m
.31486 .61242 L
s
.30434 .62484 m
.31441 .61315 L
s
.51435 .58533 m .5302 .58565 L .51938 .57996 L .441 0 .1 .001 k
F
0 0 0 1 k
.50822 .58373 m
.51435 .58533 L
s
.50019 .59545 m
.51435 .58533 L
s
.4044 .63395 m .4131 .63934 L .41182 .63007 L .327 0 .098 0 k
F
.42664 .62909 m .4131 .63934 L .42985 .63233 L .358 0 .099 0 k
F
0 0 0 1 k
.4131 .63934 m
.41447 .6383 L
s
.4131 .63934 m
.41565 .63827 L
s
.4131 .63934 m
.41526 .64893 L
s
.39801 .64987 m
.4131 .63934 L
s
.39564 .64581 m
.4131 .63934 L
s
.4131 .63934 m
.42353 .64423 L
s
.42725 .64784 m
.4395 .63772 L
s
.42353 .64423 m
.4383 .63775 L
s
.52234 .42516 m
.52254 .42268 L
s
.52418 .42131 m
.52418 .42131 L
s
.48955 .52904 m .48165 .52771 L .48587 .53306 L .326 .012 .088 .022 k
F
0 0 0 1 k
.47954 .54195 m
.48587 .53306 L
s
.51017 .43344 m .51081 .42652 L .50854 .43449 L .151 .115 .102 .073 k
F
.50735 .431 m .51081 .42652 L .50812 .42752 L .115 .131 .117 .053 k
F
0 0 0 1 k
.51081 .42652 m
.51116 .42248 L
s
.51081 .42652 m
.5112 .42489 L
s
.51081 .42652 m
.5111 .42612 L
s
.51081 .42652 m
.51108 .42647 L
s
.50894 .43306 m
.51081 .42652 L
s
.32147 .58306 m
.33693 .57748 L
s
.52518 .39571 m
.52537 .3933 L
s
.52561 .38361 m
.52591 .37954 L
s
.52536 .3836 m
.5255 .38374 L
s
.52547 .39886 m
.52573 .39212 L
s
.52665 .39345 m
.52667 .39272 L
s
.52592 .39194 m
.526 .38904 L
s
.53531 .41661 m
.53639 .4159 L
s
.53891 .4174 m
.54182 .41932 L
s
.53891 .4174 m
.53891 .41747 L
s
.51783 .38689 m
.51821 .38696 L
s
.53526 .38056 m
.5355 .381 L
s
.23084 .63525 m .24857 .62169 L .2409 .63407 L .442 0 .153 0 k
F
0 0 0 1 k
.2409 .63407 m
.25752 .63454 L
s
.23478 .64078 m
.2409 .63407 L
s
.53921 .39118 m
.53925 .39144 L
s
.53927 .39159 m
.54007 .39674 L
s
.53921 .39118 m
.53927 .39131 L
s
.5393 .39136 m
.54022 .39322 L
s
.51013 .39758 m .50825 .40351 L .51114 .39525 L .5 .5 .5 1 k
F
0 0 0 1 k
.51013 .39758 m
.51114 .39525 L
s
.5094 .40132 m
.5107 .39732 L
s
.50949 .40106 m
.51046 .3981 L
s
.51013 .39758 m
.51127 .39387 L
s
.51027 .39662 m
.51127 .39387 L
s
.51114 .39525 m
.51201 .39243 L
s
.51114 .39525 m
.51235 .39249 L
s
.5068 .40616 m .50878 .40074 L .50581 .40839 L .5 .5 .5 1 k
F
0 0 0 1 k
.50655 .41103 m
.50782 .40813 L
s
.50655 .41103 m
.50734 .40813 L
s
.50632 .40747 m .50878 .40074 L .50758 .40449 L .996 0 .996 0 k
F
0 0 0 1 k
.50758 .40449 m
.50878 .40074 L
s
.50878 .40074 m
.51013 .39758 L
s
.50758 .40449 m
.50819 .40305 L
s
.50786 .4042 m
.5088 .40178 L
s
.50878 .40074 m
.50931 .39915 L
s
.50878 .40074 m
.50927 .39935 L
s
.50878 .40074 m
.51027 .39662 L
s
.48923 .5347 m .49845 .53595 L .49291 .53068 L .346 .014 .089 .023 k
F
0 0 0 1 k
.48587 .53306 m
.48923 .5347 L
s
.48336 .5391 m
.48923 .5347 L
s
.46182 .52478 m .45686 .52255 L .45804 .528 L .222 .014 .08 .029 k
F
0 0 0 1 k
.45804 .528 m
.45984 .52994 L
s
.45313 .53306 m
.45804 .528 L
s
.30944 .58346 m .32147 .58306 L .30486 .58868 L .38 0 .151 0 k
F
0 0 0 1 k
.29237 .60012 m
.30486 .58868 L
s
.33222 .57279 m .32147 .58306 L .32599 .57409 L .338 0 .145 0 k
F
0 0 0 1 k
.30486 .58868 m
.32147 .58306 L
s
.53489 .39445 m .53351 .39663 L .53551 .40418 L .996 .002 0 .199 k
F
.53357 .39218 m .53567 .39777 L .53346 .38431 L .211 .173 .149 .107 k
F
0 0 0 1 k
.53556 .39243 m
.53605 .39461 L
s
.53559 .39385 m
.536 .39817 L
s
.53524 .38604 m
.53525 .3863 L
s
.5352 .38595 m
.53545 .38776 L
s
.53479 .38484 m
.53499 .38776 L
s
.53332 .38377 m
.53346 .38431 L
s
.53344 .39641 m
.53351 .39663 L
s
.53538 .38642 m
.53545 .38776 L
s
.53546 .38393 m
.53587 .3874 L
s
.53448 .38402 m
.53459 .38634 L
s
.53508 .3962 m
.53512 .39801 L
s
.53356 .39269 m
.53362 .39646 L
s
.53363 .39708 m
.53365 .39829 L
s
.53336 .38147 m
.53366 .38553 L
s
.53427 .39405 m
.53436 .39528 L
s
.53413 .38306 m
.53459 .38634 L
s
.53456 .38611 m
.53482 .39258 L
s
.53348 .39514 m
.53351 .39663 L
s
.53346 .39563 m
.53351 .39663 L
s
.53344 .38394 m
.53346 .38431 L
s
.50634 .42461 m .50711 .41851 L .50493 .42618 L .08 .148 .135 .034 k
F
0 0 0 1 k
.50682 .41951 m
.5071 .41744 L
s
.504 .42393 m .50711 .41851 L .50477 .4208 L .02 .151 .157 .006 k
F
0 0 0 1 k
.50711 .41851 m
.50743 .41791 L
s
.50711 .41851 m
.5095 .41663 L
s
.50589 .4197 m
.5066 .41838 L
s
.50826 .42204 m
.50881 .42116 L
s
.50844 .42145 m
.50881 .42116 L
s
.50655 .42292 m
.50844 .42145 L
s
.5058 .42191 m
.50646 .41963 L
s
.50667 .41894 m
.5071 .41744 L
s
.50711 .41851 m
.50836 .4136 L
s
.50711 .41851 m
.50789 .41261 L
s
.36719 .58655 m .36795 .59328 L .37339 .58422 L .256 0 .11 0 k
F
0 0 0 1 k
.36795 .59328 m
.37018 .59979 L
s
.36702 .59497 m
.36795 .59328 L
s
.36287 .59581 m
.36795 .59328 L
s
.36795 .59328 m
.38118 .5896 L
s
.52128 .41276 m .52126 .4224 L .52262 .41127 L .24 .116 .104 .095 k
F
0 0 0 1 k
.52172 .41227 m
.52194 .41052 L
s
.52262 .41127 m
.52279 .40849 L
s
.52262 .41127 m
.52309 .41043 L
s
.52049 .40981 m
.52133 .40795 L
s
.52223 .41443 m
.52306 .41286 L
s
.46361 .52672 m .46974 .51926 L .46182 .52478 L .219 .017 .079 .033 k
F
0 0 0 1 k
.46182 .52478 m
.46361 .52672 L
s
.45984 .52994 m
.46361 .52672 L
s
.45804 .528 m
.46182 .52478 L
s
.46361 .52672 m
.46583 .53225 L
s
.33917 .71226 m .34774 .7206 L .34952 .70835 L .382 0 .111 0 k
F
0 0 0 1 k
.33948 .70439 m
.34591 .70971 L
s
.3171 .71061 m
.33948 .70439 L
s
.36786 .70934 m .34774 .7206 L .37065 .71399 L .403 0 .109 0 k
F
0 0 0 1 k
.32559 .73211 m
.34774 .7206 L
s
.34692 .73331 m
.34774 .7206 L
s
.34774 .7206 m
.35872 .72839 L
s
.32423 .72646 m
.34774 .7206 L
s
.51843 .44843 m .519 .44045 L .51616 .44829 L .342 .057 .084 .078 k
F
.52377 .43843 m .519 .44045 L .52311 .44258 L .394 .057 .089 .074 k
F
0 0 0 1 k
.519 .44045 m
.52377 .43843 L
s
.51523 .43864 m
.519 .44045 L
s
.519 .44045 m
.52146 .43225 L
s
.519 .44045 m
.51941 .43242 L
s
.51435 .44248 m
.519 .44045 L
s
.52377 .43843 m
.5259 .43055 L
s
.54422 .39855 m .54678 .39838 L .54342 .39291 L .996 .044 0 .166 k
F
0 0 0 1 k
.54415 .39291 m
.54427 .39429 L
s
.54415 .39291 m
.54562 .3935 L
s
.54494 .39323 m
.54506 .39557 L
s
.5452 .39848 m
.54535 .40125 L
s
.54196 .39184 m
.54342 .39291 L
s
.54248 .38798 m
.54342 .39291 L
s
.30969 .60952 m .29153 .61575 L .30642 .6146 L .349 0 .136 0 k
F
0 0 0 1 k
.30642 .6146 m
.31443 .61259 L
s
.30601 .61649 m
.30642 .6146 L
s
.3814 .63344 m .38764 .63984 L .38897 .63004 L .307 0 .1 0 k
F
.40236 .63031 m .38764 .63984 L .4044 .63395 L .33 0 .099 0 k
F
0 0 0 1 k
.38764 .63984 m
.4044 .63395 L
s
.37139 .64958 m
.38764 .63984 L
s
.38699 .65004 m
.38764 .63984 L
s
.38764 .63984 m
.39564 .64581 L
s
.37043 .64511 m
.38764 .63984 L
s
.4044 .63395 m
.4131 .63934 L
s
.52472 .4214 m
.52563 .42185 L
s
.52587 .42197 m
.52792 .42298 L
s
.52403 .42585 m
.52407 .42538 L
s
.52409 .4251 m
.52423 .42341 L
s
.52053 .40284 m .51906 .41 L .52112 .39756 L .185 0 .363 0 k
F
0 0 0 1 k
.52089 .39897 m
.52109 .39775 L
s
.38112 .6989 m .3988 .68693 L .37833 .69476 L .362 0 .112 0 k
F
0 0 0 1 k
.37098 .70381 m
.38112 .6989 L
s
.38112 .6989 m
.38289 .70963 L
s
.5153 .4288 m .51897 .42521 L .51592 .42465 L .258 .094 .094 .087 k
F
0 0 0 1 k
.51592 .42465 m
.51624 .41656 L
s
.51507 .42194 m
.51624 .41656 L
s
.51875 .42868 m
.51883 .42534 L
s
.51884 .42518 m
.51894 .42057 L
s
.52372 .40959 m
.52399 .40615 L
s
.5231 .40774 m
.52351 .40633 L
s
.55515 .57801 m .55943 .56593 L .54718 .57668 L .523 0 .105 0 k
F
0 0 0 1 k
.54718 .57668 m
.55515 .57801 L
s
.55041 .58386 m
.55515 .57801 L
s
.54245 .58252 m
.54718 .57668 L
s
.53012 .57662 m
.54718 .57668 L
s
.48872 .70232 m .50167 .68757 L .48033 .69969 L .453 0 .112 0 k
F
0 0 0 1 k
.48033 .69969 m
.48872 .70232 L
s
.48872 .70232 m
.50252 .71071 L
s
.47932 .70914 m
.48872 .70232 L
s
.47094 .70652 m
.48033 .69969 L
s
.49582 .4211 m .49346 .42405 L .49662 .41877 L .01 .017 .168 .002 k
F
0 0 0 1 k
.49582 .4211 m
.49662 .41877 L
s
.49536 .42088 m
.49662 .41877 L
s
.49627 .42131 m
.49718 .41902 L
s
.49582 .4211 m
.49718 .41902 L
s
.49662 .41877 m
.49754 .4165 L
s
.49662 .41877 m
.49799 .41669 L
s
.50645 .56683 m .49957 .57764 L .51171 .5683 L .419 .002 .097 .005 k
F
0 0 0 1 k
.49152 .58886 m
.49957 .57764 L
s
.48708 .57637 m
.49957 .57764 L
s
.49544 .58047 m
.49957 .57764 L
s
.49957 .57764 m
.50822 .58373 L
s
.5651 .60474 m .57014 .59142 L .55578 .60357 L .514 0 .107 0 k
F
0 0 0 1 k
.55578 .60357 m
.5651 .60474 L
s
.55954 .61128 m
.5651 .60474 L
s
.55024 .6101 m
.55578 .60357 L
s
.53585 .60409 m
.55578 .60357 L
s
.49514 .43737 m .49195 .4405 L .4942 .44019 L .077 .121 .118 .032 k
F
0 0 0 1 k
.49514 .43737 m
.49654 .43656 L
s
.49514 .43737 m
.49614 .43492 L
s
.4942 .44019 m .49292 .44533 L .4956 .43937 L .086 .115 .112 .036 k
F
0 0 0 1 k
.49453 .44175 m
.4956 .43937 L
s
.4956 .43937 m
.49654 .43656 L
s
.4956 .43937 m
.49695 .43819 L
s
.45004 .5295 m .45686 .52255 L .44888 .52732 L .195 .013 .079 .029 k
F
0 0 0 1 k
.44611 .5324 m
.45004 .5295 L
s
.45004 .5295 m
.45088 .53537 L
s
.2308 .63583 m .24851 .62252 L .24087 .63449 L .474 0 .164 0 k
F
0 0 0 1 k
.2308 .63583 m
.24087 .63449 L
s
.23476 .64103 m
.24087 .63449 L
s
.24087 .63449 m
.25752 .63454 L
s
.23017 .63598 m
.23084 .63525 L
s
.23084 .63525 m
.23172 .63514 L
s
.22471 .64238 m
.2308 .63583 L
s
.53539 .37962 m
.53555 .38171 L
s
.53539 .37962 m
.53566 .38033 L
s
.4287 .57683 m .43511 .58093 L .43412 .57349 L .261 .003 .089 .009 k
F
.44499 .57226 m .43511 .58093 L .44736 .57481 L .294 .004 .09 .01 k
F
0 0 0 1 k
.43511 .58093 m
.43691 .57935 L
s
.43511 .58093 m
.43823 .57937 L
s
.43511 .58093 m
.43674 .58866 L
s
.42409 .58981 m
.43511 .58093 L
s
.42234 .5866 m
.43511 .58093 L
s
.43511 .58093 m
.44279 .58466 L
s
.44553 .58752 m
.4538 .57963 L
s
.44279 .58466 m
.45248 .57961 L
s
.39109 .55495 m .40183 .54888 L .3923 .55139 L .225 0 .1 0 k
F
0 0 0 1 k
.38645 .56325 m
.39109 .55495 L
s
.29414 .72167 m .29041 .71146 L .28213 .72521 L .406 0 .123 0 k
F
0 0 0 1 k
.28213 .72521 m
.29414 .72167 L
s
.29356 .72776 m
.30284 .72362 L
s
.29356 .72776 m
.29414 .72167 L
s
.28157 .73129 m
.28213 .72521 L
s
.27197 .72916 m
.28213 .72521 L
s
.47459 .52608 m .48165 .52771 L .4781 .52256 L .269 .019 .082 .033 k
F
0 0 0 1 k
.46974 .52949 m
.47459 .52608 L
s
.41168 .54286 m .40183 .54888 L .41144 .54582 L .203 .001 .09 .005 k
F
0 0 0 1 k
.41144 .54582 m
.41372 .5507 L
s
.41105 .6915 m .3988 .68693 L .40136 .69694 L .381 0 .11 0 k
F
0 0 0 1 k
.386 .70749 m
.40136 .69694 L
s
.40136 .69694 m
.40574 .70054 L
s
.37065 .71399 m .38255 .72105 L .38081 .70949 L .402 0 .109 0 k
F
0 0 0 1 k
.34774 .7206 m
.37065 .71399 L
s
.40107 .70893 m .38255 .72105 L .40544 .71306 L .429 0 .108 0 k
F
0 0 0 1 k
.38255 .72105 m
.38306 .72071 L
s
.38255 .72105 m
.38357 .72069 L
s
.38255 .72105 m
.38554 .73296 L
s
.36198 .73352 m
.38255 .72105 L
s
.35872 .72839 m
.38255 .72105 L
s
.38255 .72105 m
.39681 .72746 L
s
.37065 .71399 m
.38255 .72105 L
s
.40191 .732 m
.41977 .71921 L
s
.39681 .72746 m
.41911 .71923 L
s
.49628 .44273 m .49292 .44533 L .49524 .4457 L .109 .108 .104 .049 k
F
0 0 0 1 k
.49628 .44273 m
.49777 .44222 L
s
.49628 .44273 m
.49716 .44068 L
s
.30968 .60976 m .29153 .61575 L .3064 .615 L .333 0 .127 0 k
F
0 0 0 1 k
.29153 .61575 m
.3064 .615 L
s
.30434 .62484 m
.3064 .615 L
s
.27871 .62787 m
.29153 .61575 L
s
.3064 .615 m
.31441 .61315 L
s
.2787 .62811 m
.29153 .61575 L
s
.28807 .62617 m
.29153 .61575 L
s
.41609 .54349 m .42508 .5372 L .41633 .54052 L .197 .001 .09 .006 k
F
0 0 0 1 k
.41144 .54582 m
.41609 .54349 L
s
.41372 .5507 m
.41609 .54349 L
s
.49307 .43586 m .49195 .4405 L .49443 .43474 L .048 .123 .128 .018 k
F
0 0 0 1 k
.4942 .44019 m
.49514 .43737 L
s
.49387 .43862 m
.49514 .43737 L
s
.4942 .44019 m
.4956 .43937 L
s
.49443 .43474 m
.49529 .43211 L
s
.49443 .43474 m
.49571 .43334 L
s
.33345 .59736 m .33163 .60571 L .34029 .59545 L .306 0 .13 0 k
F
0 0 0 1 k
.32902 .60676 m
.33163 .60571 L
s
.33095 .60656 m
.33163 .60571 L
s
.33161 .60649 m
.33163 .60571 L
s
.33163 .60571 m
.33482 .60514 L
s
.52139 .39922 m .51981 .41116 L .52054 .40506 L .996 0 .996 0 k
F
0 0 0 1 k
.52088 .40206 m
.52134 .39817 L
s
.52139 .39922 m
.52145 .39881 L
s
.52139 .39922 m
.52143 .39893 L
s
.48706 .51943 m .48165 .52771 L .48997 .52087 L .317 .018 .086 .03 k
F
0 0 0 1 k
.48165 .52771 m
.48587 .53306 L
s
.47797 .53041 m
.48165 .52771 L
s
.47546 .5362 m
.48165 .52771 L
s
.47459 .52608 m
.48165 .52771 L
s
.50598 .44832 m .5018 .45029 L .50486 .45186 L .194 .074 .081 .077 k
F
0 0 0 1 k
.50598 .44832 m
.50897 .4411 L
s
.51694 .42946 m .51314 .43332 L .51632 .43361 L .206 .098 .092 .086 k
F
0 0 0 1 k
.51694 .42946 m
.51875 .42868 L
s
.51694 .42946 m
.51759 .42655 L
s
.55002 .37926 m .55378 .38838 L .55116 .38196 L .996 .996 0 .228 k
F
0 0 0 1 k
.54847 .37541 m
.55002 .37926 L
s
.54877 .37633 m
.55002 .37926 L
s
.51429 .42553 m .51082 .42961 L .51367 .42968 L .177 .109 .095 .087 k
F
0 0 0 1 k
.51363 .4263 m
.51366 .42596 L
s
.51429 .42553 m
.51507 .42194 L
s
.51429 .42553 m
.51592 .42465 L
s
.52986 .39058 m
.52995 .39087 L
s
.5282 .38927 m
.52904 .38802 L
s
.49398 .42892 m .49491 .42475 L .49264 .43033 L .019 .122 .141 .005 k
F
0 0 0 1 k
.49491 .42475 m
.49723 .42274 L
s
.49491 .42475 m
.49678 .4219 L
s
.49442 .42974 m
.49573 .42805 L
s
.49258 .42729 m .49491 .42475 L .4918 .42936 L .011 .012 .157 .002 k
F
0 0 0 1 k
.4947 .42506 m
.49491 .42475 L
s
.49398 .42892 m
.49629 .42734 L
s
.49398 .42892 m
.49491 .42475 L
s
.49355 .4281 m
.49491 .42475 L
s
.49491 .42475 m
.49627 .42131 L
s
.49491 .42475 m
.49582 .4211 L
s
.38703 .55345 m .37548 .55915 L .38582 .557 L .227 0 .1 0 k
F
0 0 0 1 k
.38582 .557 m
.39109 .55495 L
s
.38582 .557 m
.38645 .56325 L
s
.50677 .45182 m .51137 .45009 L .50789 .44828 L .253 .065 .081 .078 k
F
0 0 0 1 k
.50598 .44832 m
.50789 .44828 L
s
.50789 .44828 m
.50897 .4411 L
s
.51277 .40783 m .51453 .40199 L .5119 .41088 L .996 0 .996 0 k
F
.51241 .41084 m .51453 .40199 L .51357 .40763 L .024 .028 .225 .008 k
F
0 0 0 1 k
.51453 .40199 m
.516 .39612 L
s
.51453 .40199 m
.51578 .39802 L
s
.51453 .40199 m
.51468 .40132 L
s
.51515 .4041 m
.51516 .40405 L
s
.51453 .40756 m
.51527 .40399 L
s
.51527 .40399 m
.51548 .40299 L
s
.51453 .40199 m
.51547 .39785 L
s
.50812 .43 m .50882 .42327 L .50662 .43117 L .133 .128 .113 .064 k
F
0 0 0 1 k
.50843 .42468 m
.50881 .42116 L
s
.50812 .43 m
.50874 .42921 L
s
.50558 .428 m .50882 .42327 L .50634 .42461 L .086 .144 .13 .037 k
F
0 0 0 1 k
.50688 .4261 m
.50882 .42327 L
s
.50634 .42461 m
.50882 .42327 L
s
.50882 .42327 m
.50946 .42229 L
s
.50882 .42327 m
.51005 .41818 L
s
.50882 .42327 m
.5095 .41663 L
s
.50882 .42327 m
.51141 .42239 L
s
.50874 .42921 m
.51081 .42652 L
s
.50839 .42742 m
.51081 .42652 L
s
.5075 .42583 m
.5078 .42476 L
s
.50811 .42365 m
.50881 .42116 L
s
.50682 .42435 m
.50687 .42426 L
s
.50654 .4195 m
.50711 .41851 L
s
.50687 .42426 m
.50826 .42204 L
s
.50634 .42461 m
.50711 .41851 L
s
.5058 .42311 m
.50711 .41851 L
s
.47571 .52086 m .46974 .51926 L .4722 .52438 L .252 .017 .081 .032 k
F
0 0 0 1 k
.4722 .52438 m
.47459 .52608 L
s
.46583 .53225 m
.4722 .52438 L
s
.45841 .64352 m .47007 .63185 L .45341 .64042 L .41 0 .102 0 k
F
0 0 0 1 k
.45341 .64042 m
.45841 .64352 L
s
.45074 .64862 m
.45841 .64352 L
s
.44574 .64552 m
.45341 .64042 L
s
.45841 .64352 m
.46579 .65216 L
s
.45022 .56459 m .44359 .56178 L .44504 .56842 L .26 .003 .089 .009 k
F
0 0 0 1 k
.43769 .57498 m
.44504 .56842 L
s
.44504 .56842 m
.44742 .57078 L
s
.44888 .52732 m .44507 .52447 L .44494 .53022 L .2 .011 .08 .025 k
F
0 0 0 1 k
.44494 .53022 m
.44888 .52732 L
s
.44888 .52732 m
.45004 .5295 L
s
.44494 .53022 m
.44611 .5324 L
s
.43717 .53703 m
.44494 .53022 L
s
.36153 .62797 m .36517 .63468 L .36906 .62488 L .287 0 .109 0 k
F
.3807 .62571 m .36517 .63468 L .38152 .62945 L .297 0 .104 0 k
F
0 0 0 1 k
.36517 .63468 m
.38152 .62945 L
s
.36517 .63468 m
.37057 .64105 L
s
.36392 .6384 m
.36517 .63468 L
s
.35352 .64092 m
.36517 .63468 L
s
.34862 .63924 m
.36517 .63468 L
s
.38152 .62945 m
.38439 .6321 L
s
.56598 .64325 m .54263 .64405 L .55947 .65046 L .531 0 .114 0 k
F
0 0 0 1 k
.55023 .66583 m
.55947 .65046 L
s
.49524 .4457 m .49376 .45131 L .49672 .4452 L .12 .099 .097 .055 k
F
0 0 0 1 k
.49524 .4457 m
.49672 .4452 L
s
.49554 .44764 m
.49672 .4452 L
s
.49493 .44377 m
.49628 .44273 L
s
.49524 .4457 m
.49628 .44273 L
s
.49672 .4452 m
.49777 .44222 L
s
.49672 .4452 m
.50035 .4428 L
s
.54087 .38343 m .54401 .38651 L .54056 .37886 L .214 .204 .183 .11 k
F
.54083 .37994 m .54398 .38424 L .54053 .37574 L .18 .224 .21 .095 k
F
.53929 .38105 m .54056 .39084 L .54087 .38343 L .235 .201 .181 .117 k
F
.53924 .377 m .5405 .3864 L .54083 .37994 L .191 .224 .211 .101 k
F
.5416 .38232 m .54035 .37373 L .53958 .38086 L .523 .169 .159 .132 k
F
.54382 .37612 m .54035 .37373 L .54423 .37968 L .27 .212 .198 .129 k
F
.54156 .37878 m .54031 .37046 L .53953 .37697 L .441 .177 .163 .134 k
F
0 0 0 1 k
.53934 .37353 m
.53983 .37445 L
s
.53749 .36907 m
.53999 .37315 L
s
.54045 .3714 m
.54067 .36659 L
s
.53989 .37021 m
.54013 .37201 L
s
.54379 .37372 m .54031 .37046 L .5442 .37702 L .227 .234 .233 .117 k
F
0 0 0 1 k
.5435 .37345 m
.54379 .37372 L
s
.54031 .37046 m
.5435 .37345 L
s
.54031 .37046 m
.54264 .37439 L
s
.54264 .37439 m
.54308 .37513 L
s
.54017 .3702 m
.54031 .37046 L
s
.54031 .37046 m
.54064 .36401 L
s
.53906 .36118 m
.54031 .37046 L
s
.53678 .36841 m
.54031 .37046 L
s
.54212 .37674 m
.54277 .37833 L
s
.54212 .37674 m
.54287 .38064 L
s
.54291 .37535 m
.54294 .37551 L
s
.54344 .37846 m
.54354 .37905 L
s
.54291 .37535 m
.54297 .37553 L
s
.54418 .37925 m
.54423 .3794 L
s
.54381 .37375 m
.54381 .37391 L
s
.54378 .3681 m
.54493 .37305 L
s
.54324 .37815 m
.54325 .37825 L
s
.54251 .37704 m
.54285 .37871 L
s
.54319 .37809 m
.54354 .37905 L
s
.54378 .3681 m
.54378 .37161 L
s
.54378 .37161 m
.54379 .37372 L
s
.54378 .3681 m
.54433 .36928 L
s
.54433 .36928 m
.54596 .37278 L
s
.51807 .42219 m .52122 .41635 L .51856 .41768 L .172 .126 .108 .086 k
F
.52152 .40623 m .52115 .41665 L .52247 .40236 L .057 .198 .186 .024 k
F
0 0 0 1 k
.52152 .40623 m
.52247 .40236 L
s
.52189 .40471 m
.52192 .40445 L
s
.52128 .41276 m
.5213 .41243 L
s
.52208 .41572 m
.52262 .41127 L
s
.52128 .41276 m
.52129 .41275 L
s
.52153 .41248 m
.52262 .41127 L
s
.52152 .40623 m
.52183 .40175 L
s
.52247 .40236 m
.52305 .39941 L
s
.52247 .40236 m
.5229 .39604 L
s
.52192 .40445 m
.52244 .39914 L
s
.52176 .40266 m
.52244 .39914 L
s
.52122 .41455 m
.52123 .41278 L
s
.4684 .58341 m .4769 .57351 L .46471 .58092 L .345 .002 .094 .006 k
F
0 0 0 1 k
.46471 .58092 m
.4684 .58341 L
s
.46278 .58775 m
.4684 .58341 L
s
.4591 .58527 m
.46471 .58092 L
s
.4684 .58341 m
.47385 .5905 L
s
.51632 .43361 m .51586 .44133 L .51814 .43283 L .238 .087 .089 .084 k
F
.51878 .43357 m .51897 .42521 L .51696 .43404 L .308 .086 .093 .087 k
F
0 0 0 1 k
.51889 .42871 m
.52086 .42912 L
s
.51897 .42521 m
.52001 .41955 L
s
.51897 .42521 m
.51906 .42036 L
s
.51911 .41741 m
.51912 .4167 L
s
.51897 .42521 m
.52178 .42251 L
s
.51592 .42465 m
.51897 .42521 L
s
.53663 .39209 m
.53697 .39589 L
s
.49394 .43323 m .49085 .43685 L .49307 .43586 L .043 .127 .131 .016 k
F
0 0 0 1 k
.49307 .43586 m
.49394 .43323 L
s
.49344 .43704 m
.49443 .43474 L
s
.49307 .43586 m
.49443 .43474 L
s
.49394 .43323 m
.49529 .43211 L
s
.49394 .43323 m
.49488 .43087 L
s
.1818 .62334 m .20512 .60897 L .19222 .62304 L .558 0 .184 0 k
F
0 0 0 1 k
.1818 .62334 m
.19222 .62304 L
s
.17289 .63076 m
.1818 .62334 L
s
.1833 .63045 m
.19222 .62304 L
s
.19222 .62304 m
.20838 .62544 L
s
.37833 .69476 m .3689 .68895 L .36818 .69968 L .368 0 .114 0 k
F
0 0 0 1 k
.37833 .69476 m
.38112 .6989 L
s
.34916 .71089 m
.36818 .69968 L
s
.36818 .69968 m
.37098 .70381 L
s
.62544 .63661 m .59693 .63889 L .61978 .6444 L .623 0 .126 0 k
F
0 0 0 1 k
.61351 .66074 m
.61978 .6444 L
s
.60222 .62402 m .59693 .63889 L .61405 .62465 L .615 0 .12 0 k
F
0 0 0 1 k
.57015 .64004 m
.59693 .63889 L
s
.57722 .65321 m
.59693 .63889 L
s
.58992 .65462 m
.59693 .63889 L
s
.57668 .63303 m
.59693 .63889 L
s
.59693 .63889 m
.61978 .6444 L
s
.5967 .63004 m
.6002 .62969 L
s
.5967 .63004 m
.60157 .62584 L
s
.38148 .58768 m .3679 .5948 L .38112 .59147 L .263 0 .1 0 k
F
0 0 0 1 k
.38112 .59147 m
.3842 .59786 L
s
.5067 .40719 m .50437 .41423 L .50543 .41017 L .996 0 .996 0 k
F
0 0 0 1 k
.5067 .40719 m
.50758 .40449 L
s
.5067 .40719 m
.50786 .4042 L
s
.50616 .41099 m
.50734 .40813 L
s
.50579 .41466 m
.50639 .41135 L
s
.41194 .62471 m .42487 .61479 L .40991 .62133 L .298 0 .099 0 k
F
0 0 0 1 k
.41194 .62471 m
.41322 .63353 L
s
.40453 .62879 m
.41194 .62471 L
s
.52355 .4283 m
.5263 .42604 L
s
.52594 .43056 m
.5263 .42604 L
s
.5263 .42604 m
.52744 .42581 L
s
.52377 .43843 m
.5261 .43854 L
s
.53268 .41932 m
.53275 .42014 L
s
.5319 .41073 m
.53211 .41066 L
s
.54144 .37798 m
.54379 .38376 L
s
.54287 .38064 m
.5432 .38231 L
s
.53895 .38085 m
.53954 .38299 L
s
.54075 .3863 m
.54088 .38716 L
s
.52128 .41301 m
.52128 .41276 L
s
.43384 .6185 m .42487 .61479 L .42675 .62302 L .322 0 .099 0 k
F
0 0 0 1 k
.41578 .63155 m
.42675 .62302 L
s
.42675 .62302 m
.42996 .62599 L
s
.53356 .42842 m
.53661 .43017 L
s
.53907 .3964 m
.5401 .3969 L
s
.5383 .4138 m .54198 .41248 L .53807 .40868 L .971 0 .033 .139 k
F
0 0 0 1 k
.53807 .40868 m
.5383 .4138 L
s
.537 .40845 m
.53807 .40868 L
s
.54164 .41276 m
.54164 .4126 L
s
.54165 .41216 m
.54168 .41077 L
s
.53798 .40802 m
.53807 .40868 L
s
.43418 .5701 m .44359 .56178 L .43266 .56742 L .235 .002 .089 .008 k
F
0 0 0 1 k
.43418 .5701 m
.43517 .57724 L
s
.42876 .57356 m
.43418 .5701 L
s
.45259 .56696 m .46104 .5581 L .45022 .56459 L .256 .005 .088 .012 k
F
0 0 0 1 k
.45022 .56459 m
.45259 .56696 L
s
.44742 .57078 m
.45259 .56696 L
s
.44504 .56842 m
.45022 .56459 L
s
.45259 .56696 m
.45548 .5736 L
s
.53459 .38634 m
.53508 .38913 L
s
.23582 .60491 m .24954 .60672 L .22808 .61151 L .523 0 .181 0 k
F
0 0 0 1 k
.20838 .62544 m
.22808 .61151 L
s
.26656 .59421 m .24954 .60672 L .259 .59478 L .486 0 .178 0 k
F
0 0 0 1 k
.24954 .60672 m
.2644 .60745 L
s
.2319 .62006 m
.24954 .60672 L
s
.24192 .61874 m
.24954 .60672 L
s
.24954 .60672 m
.26967 .6016 L
s
.22808 .61151 m
.24954 .60672 L
s
.51565 .40041 m .51404 .4079 L .51649 .39764 L .5 .5 .5 1 k
F
0 0 0 1 k
.51433 .40849 m
.51453 .40756 L
s
.51485 .40453 m
.51527 .4035 L
s
.51433 .40885 m
.51524 .40421 L
s
.51456 .40571 m
.51514 .404 L
s
.51415 .40746 m
.51515 .4041 L
s
.51408 .40463 m
.51453 .40199 L
s
.51649 .39764 m
.51729 .39383 L
s
.51479 .41008 m
.51542 .40358 L
s
.51479 .41008 m
.51689 .40691 L
s
.51524 .41131 m
.51689 .40691 L
s
.51476 .40321 m
.51601 .39795 L
s
.5158 .39909 m
.51663 .39575 L
s
.51479 .40311 m
.5158 .39909 L
s
.51649 .39764 m
.51739 .39468 L
s
.53875 .42286 m
.53878 .42306 L
s
.53895 .42434 m
.53899 .42463 L
s
.53821 .41538 m
.54186 .41753 L
s
.53825 .41472 m
.54164 .41276 L
s
.5273 .39479 m
.52767 .39252 L
s
.5233 .6052 m .53026 .59306 L .51615 .60326 L .481 0 .104 0 k
F
0 0 0 1 k
.51615 .60326 m
.5233 .6052 L
s
.50019 .60196 m
.51615 .60326 L
s
.51742 .61089 m
.5233 .6052 L
s
.51027 .60895 m
.51615 .60326 L
s
.49783 .45215 m .5018 .45029 L .499 .44904 L .164 .077 .08 .077 k
F
0 0 0 1 k
.49857 .44666 m
.50035 .4428 L
s
.499 .44904 m
.50035 .4428 L
s
.50026 .45692 m .5018 .45029 L .49849 .45683 L .181 .073 .079 .076 k
F
0 0 0 1 k
.5018 .45029 m
.50598 .44832 L
s
.5018 .45029 m
.50313 .44371 L
s
.5018 .45029 m
.50363 .44614 L
s
.499 .44904 m
.5018 .45029 L
s
.53899 .37649 m
.53926 .38062 L
s
.53899 .37649 m
.53909 .37663 L
s
.53923 .37686 m
.5399 .37786 L
s
.46742 .56629 m .47693 .56824 L .47222 .56215 L .3 .007 .089 .014 k
F
0 0 0 1 k
.45993 .57087 m
.46742 .56629 L
s
.48436 .5585 m .47693 .56824 L .48826 .56018 L .344 .006 .091 .012 k
F
0 0 0 1 k
.47693 .56824 m
.48256 .57449 L
s
.47282 .57086 m
.47693 .56824 L
s
.46844 .57828 m
.47693 .56824 L
s
.46742 .56629 m
.47693 .56824 L
s
.44294 .69461 m .46057 .69757 L .45193 .68873 L .405 0 .106 0 k
F
.47452 .68371 m .46057 .69757 L .48173 .68611 L .438 0 .107 0 k
F
0 0 0 1 k
.46057 .69757 m
.46622 .69451 L
s
.46057 .69757 m
.47094 .70652 L
s
.45547 .70005 m
.46057 .69757 L
s
.44467 .71197 m
.46057 .69757 L
s
.46057 .69757 m
.48033 .69969 L
s
.44294 .69461 m
.46057 .69757 L
s
.53988 .5596 m .52525 .55944 L .53583 .56498 L .507 0 .103 0 k
F
0 0 0 1 k
.53012 .57662 m
.53583 .56498 L
s
.53013 .54867 m .52525 .55944 L .53599 .54991 L .506 .001 .101 .002 k
F
0 0 0 1 k
.51167 .55873 m
.52525 .55944 L
s
.51932 .57064 m
.52525 .55944 L
s
.51321 .56886 m
.52525 .55944 L
s
.51597 .55388 m
.52525 .55944 L
s
.52525 .55944 m
.53583 .56498 L
s
.41187 .57713 m .41645 .58202 L .41739 .57419 L .241 .001 .091 .005 k
F
.42719 .57397 m .41645 .58202 L .4287 .57683 L .265 .002 .09 .007 k
F
0 0 0 1 k
.41645 .58202 m
.4287 .57683 L
s
.40459 .59023 m
.41645 .58202 L
s
.41601 .59021 m
.41645 .58202 L
s
.41645 .58202 m
.42234 .5866 L
s
.40388 .58671 m
.41645 .58202 L
s
.4287 .57683 m
.43511 .58093 L
s
.52549 .39252 m
.52584 .39015 L
s
.55011 .38685 m .55349 .39685 L .55156 .38857 L .996 .267 0 .098 k
F
0 0 0 1 k
.5488 .38221 m
.55011 .38685 L
s
.54868 .38463 m
.55011 .38685 L
s
.55103 .39058 m
.55167 .39146 L
s
.54871 .39161 m
.54933 .39214 L
s
.55156 .38857 m .5538 .38988 L .55025 .38392 L .996 .342 0 .094 k
F
0 0 0 1 k
.55007 .3842 m
.5505 .38482 L
s
.5488 .38221 m
.55025 .38392 L
s
.54892 .37979 m
.55025 .38392 L
s
.50477 .42029 m .50564 .41548 L .50342 .42246 L .003 .136 .17 0 k
F
0 0 0 1 k
.50564 .41548 m
.50743 .41163 L
s
.50564 .41548 m
.50626 .41407 L
s
.50564 .41548 m
.50789 .41261 L
s
.50477 .4208 m .50564 .41548 L .50342 .42275 L .019 .152 .159 .005 k
F
0 0 0 1 k
.50564 .41548 m
.50564 .41548 L
s
.50411 .42304 m
.50432 .42264 L
s
.50339 .41867 m .50564 .41548 L .50258 .42148 L .003 .079 .181 0 k
F
0 0 0 1 k
.50564 .41548 m
.50695 .41107 L
s
.50564 .41548 m
.50655 .41103 L
s
.50564 .41548 m
.50579 .41466 L
s
.50339 .41918 m .50564 .41548 L .50258 .42178 L .125 0 .231 0 k
F
0 0 0 1 k
.50545 .41587 m
.50564 .41548 L
s
.50542 .41594 m
.50545 .41587 L
s
.50555 .41563 m
.50564 .41548 L
s
.50553 .41566 m
.50555 .41563 L
s
.50564 .41548 m
.50564 .41548 L
s
.50537 .41634 m
.50564 .41548 L
s
.5043 .41984 m
.50537 .41634 L
s
.50557 .4159 m
.50564 .41548 L
s
.50477 .4208 m
.50557 .4159 L
s
.50477 .4208 m
.50711 .41851 L
s
.50557 .41932 m
.5071 .41744 L
s
.50488 .42016 m
.50557 .41932 L
s
.50524 .42176 m
.50654 .4195 L
s
.5043 .41967 m
.50564 .41548 L
s
.50547 .41572 m
.50564 .41548 L
s
.52948 .39369 m .52944 .38212 L .52805 .39295 L .814 .029 .036 .198 k
F
0 0 0 1 k
.52807 .39514 m
.52812 .39299 L
s
.52813 .39228 m
.5282 .38927 L
s
.52793 .39095 m
.5282 .38927 L
s
.5289 .39444 m
.52892 .3934 L
s
.52947 .38936 m
.52952 .38952 L
s
.53209 .38211 m .52944 .38212 L .53198 .38763 L .651 .109 .108 .144 k
F
0 0 0 1 k
.52944 .38212 m
.52985 .37736 L
s
.52941 .37742 m
.52944 .38212 L
s
.52947 .38174 m
.52947 .38212 L
s
.52873 .38075 m
.52944 .38212 L
s
.5278 .38319 m
.52944 .38212 L
s
.53051 .38212 m
.53055 .38153 L
s
.53064 .38147 m
.53065 .38211 L
s
.53092 .38211 m
.53094 .38126 L
s
.51646 .398 m .51907 .39133 L .51742 .39352 L .996 .996 0 .187 k
F
0 0 0 1 k
.51829 .39236 m
.51874 .39026 L
s
.51847 .39212 m
.51874 .39026 L
s
.51733 .3917 m
.51764 .39026 L
s
.51742 .39352 m
.518 .38978 L
s
.33343 .59775 m .33159 .60649 L .34027 .59599 L .295 0 .121 0 k
F
0 0 0 1 k
.33163 .60571 m
.33177 .60565 L
s
.33159 .60649 m
.34585 .6043 L
s
.31992 .60723 m
.33163 .60571 L
s
.33163 .60571 m
.3318 .60551 L
s
.33163 .60571 m
.3331 .59893 L
s
.32637 .61316 m
.33159 .60649 L
s
.33138 .61509 m
.33159 .60649 L
s
.31441 .61315 m
.33159 .60649 L
s
.49291 .53068 m .49793 .52185 L .48955 .52904 L .327 .015 .087 .025 k
F
0 0 0 1 k
.48955 .52904 m
.49291 .53068 L
s
.48955 .52904 m
.4941 .52514 L
s
.48165 .52771 m
.48955 .52904 L
s
.48165 .52771 m
.48569 .52439 L
s
.48587 .53306 m
.48955 .52904 L
s
.48923 .5347 m
.49291 .53068 L
s
.49739 .44924 m .49376 .45131 L .49622 .45235 L .135 .091 .09 .063 k
F
0 0 0 1 k
.49739 .44924 m
.49857 .44666 L
s
.49739 .44924 m
.499 .44904 L
s
.4781 .52256 m .48338 .51465 L .47571 .52086 L .252 .019 .08 .036 k
F
0 0 0 1 k
.47571 .52086 m
.4781 .52256 L
s
.47459 .52608 m
.4781 .52256 L
s
.4722 .52438 m
.47571 .52086 L
s
.4781 .52256 m
.48165 .52771 L
s
.52616 .38293 m
.52732 .38152 L
s
.50854 .53682 m .49845 .53595 L .50486 .54133 L .408 .007 .094 .012 k
F
0 0 0 1 k
.49899 .55121 m
.50486 .54133 L
s
.50347 .52675 m .49845 .53595 L .50736 .52811 L .403 .012 .093 .019 k
F
0 0 0 1 k
.49291 .53068 m
.49845 .53595 L
s
.48923 .5347 m
.49845 .53595 L
s
.49258 .54543 m
.49845 .53595 L
s
.49484 .53877 m
.49845 .53595 L
s
.49845 .53595 m
.50486 .54133 L
s
.40128 .54339 m .40183 .54888 L .40577 .54147 L .196 0 .095 0 k
F
0 0 0 1 k
.39109 .55495 m
.40183 .54888 L
s
.40183 .54888 m
.40346 .55419 L
s
.39801 .5567 m
.40183 .54888 L
s
.40183 .54888 m
.41144 .54582 L
s
.52407 .41675 m
.5241 .41802 L
s
.52202 .41619 m
.52306 .41597 L
s
.53047 .43597 m
.53065 .44089 L
s
.48033 .69969 m
.4966 .69045 L
s
.52215 .43774 m .52221 .4294 L .5201 .43817 L .331 .075 .09 .084 k
F
0 0 0 1 k
.52221 .4294 m
.52224 .42937 L
s
.52125 .4292 m
.52221 .4294 L
s
.52221 .4294 m
.52224 .42923 L
s
.52221 .4279 m
.52221 .4294 L
s
.52221 .4294 m
.52224 .42941 L
s
.52327 .42973 m
.52594 .43056 L
s
.51881 .43226 m
.52221 .4294 L
s
.51226 .40059 m .51387 .39331 L .51108 .40199 L .996 .996 0 .192 k
F
0 0 0 1 k
.50999 .39855 m
.51114 .39525 L
s
.51254 .3947 m
.51387 .39331 L
s
.51387 .39331 m
.51406 .39295 L
s
.51387 .39331 m
.51536 .38767 L
s
.51387 .39331 m
.51491 .38809 L
s
.51387 .39331 m
.51451 .39302 L
s
.50486 .45186 m .50336 .45881 L .50677 .45182 L .222 .064 .079 .076 k
F
0 0 0 1 k
.50486 .45186 m
.50677 .45182 L
s
.5018 .45029 m
.50486 .45186 L
s
.50677 .45182 m
.50789 .44828 L
s
.50486 .45186 m
.50598 .44832 L
s
.36715 .58767 m .3679 .5948 L .37335 .58548 L .258 0 .105 0 k
F
0 0 0 1 k
.3531 .60196 m
.3679 .5948 L
s
.36262 .6046 m
.3679 .5948 L
s
.3679 .5948 m
.37011 .60171 L
s
.3679 .5948 m
.38112 .59147 L
s
.3679 .5948 m
.37604 .59052 L
s
.38753 .58878 m .39994 .58133 L .38789 .58498 L .259 0 .099 0 k
F
0 0 0 1 k
.38112 .59147 m
.38753 .58878 L
s
.3975 .58742 m
.3992 .58178 L
s
.38759 .58677 m
.38773 .58669 L
s
.3842 .59786 m
.38753 .58878 L
s
.52123 .4252 m .52122 .41635 L .51964 .42656 L .245 .109 .101 .092 k
F
0 0 0 1 k
.52122 .41635 m
.52127 .41634 L
s
.51897 .42521 m
.51981 .42548 L
s
.52059 .42575 m
.52116 .42594 L
s
.52122 .41635 m
.52122 .41588 L
s
.52122 .41635 m
.52127 .41592 L
s
.52122 .41635 m
.52127 .41625 L
s
.52118 .41637 m
.52122 .41635 L
s
.51933 .41985 m
.52116 .41647 L
s
.52117 .41644 m
.52122 .41635 L
s
.51779 .41552 m
.51878 .40938 L
s
.55051 .63 m .54263 .64405 L .55986 .63116 L .522 0 .109 0 k
F
0 0 0 1 k
.52099 .64392 m
.54263 .64405 L
s
.52335 .65684 m
.54263 .64405 L
s
.53308 .65879 m
.54263 .64405 L
s
.54263 .64405 m
.55947 .65046 L
s
.5505 .39681 m .55349 .39685 L .54948 .3919 L .996 .05 0 .15 k
F
0 0 0 1 k
.54943 .38837 m
.55045 .39307 L
s
.54933 .39214 m
.54957 .39233 L
s
.55038 .39302 m
.55045 .39307 L
s
.54775 .39081 m
.54948 .3919 L
s
.5483 .38765 m
.54948 .3919 L
s
.55045 .39307 m
.55045 .3931 L
s
.49211 .57161 m .49899 .56125 L .48758 .56973 L .355 .003 .093 .008 k
F
0 0 0 1 k
.48758 .56973 m
.49211 .57161 L
s
.47693 .56824 m
.48758 .56973 L
s
.47693 .56824 m
.48146 .56502 L
s
.49211 .57161 m
.49957 .57764 L
s
.48708 .57637 m
.49211 .57161 L
s
.48256 .57449 m
.48758 .56973 L
s
.52928 .42602 m
.53184 .42708 L
s
.40991 .62133 m .40303 .61664 L .40248 .62542 L .304 0 .101 0 k
F
0 0 0 1 k
.40991 .62133 m
.41194 .62471 L
s
.38832 .63486 m
.40248 .62542 L
s
.40248 .62542 m
.40453 .62879 L
s
.41542 .69511 m .43129 .68245 L .41105 .6915 L .375 0 .108 0 k
F
0 0 0 1 k
.41105 .6915 m
.41542 .69511 L
s
.42637 .70232 m
.44294 .69461 L
s
.40574 .70054 m
.41542 .69511 L
s
.40136 .69694 m
.41105 .6915 L
s
.41542 .69511 m
.42067 .70496 L
s
.54375 .41779 m
.54407 .41157 L
s
.53905 .38313 m
.53983 .38519 L
s
.53911 .38646 m
.53914 .38724 L
s
.53352 .41018 m
.53373 .40996 L
s
.53512 .40854 m
.5352 .40845 L
s
.53654 .40709 m
.53669 .40693 L
s
.53309 .41707 m
.53318 .41556 L
s
.51664 .42413 m .51632 .43192 L .51807 .42219 L .139 .141 .121 .068 k
F
.51859 .42256 m .5188 .41354 L .51715 .42399 L .202 .119 .103 .094 k
F
0 0 0 1 k
.51864 .41456 m
.51878 .40938 L
s
.51862 .42117 m
.51933 .41985 L
s
.51588 .41968 m .5188 .41354 L .51644 .41516 L .137 .148 .126 .067 k
F
0 0 0 1 k
.51705 .41723 m
.5188 .41354 L
s
.51644 .41516 m
.5188 .41354 L
s
.5188 .41354 m
.51907 .40448 L
s
.5188 .41354 m
.5196 .40738 L
s
.5188 .41354 m
.52049 .40981 L
s
.5188 .41354 m
.52128 .41276 L
s
.5187 .41761 m
.52116 .41638 L
s
.51644 .41516 m
.51689 .40691 L
s
.51584 .41309 m
.51689 .40691 L
s
.51645 .41499 m
.51703 .41359 L
s
.43266 .56742 m .42758 .56384 L .42724 .57089 L .241 .001 .091 .005 k
F
0 0 0 1 k
.42724 .57089 m
.43266 .56742 L
s
.41683 .57885 m
.42724 .57089 L
s
.43266 .56742 m
.43418 .5701 L
s
.42724 .57089 m
.42876 .57356 L
s
.43325 .531 m .42508 .5372 L .43375 .53341 L .189 .008 .082 .02 k
F
0 0 0 1 k
.43375 .53341 m
.43717 .53703 L
s
.51018 .45756 m .51137 .45009 L .50803 .45734 L .265 .059 .08 .077 k
F
.51616 .44829 m .51137 .45009 L .51518 .45219 L .297 .056 .081 .078 k
F
0 0 0 1 k
.51137 .45009 m
.51616 .44829 L
s
.50789 .44828 m
.51137 .45009 L
s
.51137 .45009 m
.51435 .44248 L
s
.51137 .45009 m
.51234 .44261 L
s
.50677 .45182 m
.51137 .45009 L
s
.51616 .44829 m
.519 .44045 L
s
.53159 .40653 m .53257 .41924 L .53281 .40563 L .692 .075 .104 .096 k
F
.53279 .41642 m .53176 .40044 L .53155 .41596 L .846 .018 .052 .146 k
F
0 0 0 1 k
.53259 .41829 m
.53266 .4191 L
s
.53232 .406 m
.53242 .40369 L
s
.53242 .40369 m
.53261 .40578 L
s
.53278 .40765 m
.53302 .4103 L
s
.53274 .40301 m
.53281 .40563 L
s
.53144 .40106 m
.53159 .40653 L
s
.53195 .41844 m
.53217 .41619 L
s
.53095 .39892 m
.53176 .40044 L
s
.53175 .39724 m
.53176 .40044 L
s
.53156 .3965 m
.53176 .40044 L
s
.53176 .40044 m
.53188 .40077 L
s
.53214 .40144 m
.53276 .40304 L
s
.53363 .40532 m
.53365 .40538 L
s
.53176 .40044 m
.53187 .40031 L
s
.53274 .39932 m
.53297 .39906 L
s
.53337 .39862 m
.53354 .39842 L
s
.53363 .39832 m
.53365 .39829 L
s
.52966 .40455 m
.53032 .40325 L
s
.53102 .40188 m
.53176 .40044 L
s
.5559 .61168 m .53593 .61168 L .55035 .61806 L .545 0 .11 0 k
F
0 0 0 1 k
.54249 .63184 m
.55035 .61806 L
s
.54264 .59905 m .53593 .61168 L .55064 .60043 L .539 0 .106 0 k
F
0 0 0 1 k
.5233 .6052 m
.53593 .61168 L
s
.51742 .61089 m
.53593 .61168 L
s
.52779 .62491 m
.53593 .61168 L
s
.51946 .62284 m
.53593 .61168 L
s
.53593 .61168 m
.55035 .61806 L
s
.43705 .62147 m .44865 .61096 L .43384 .6185 L .316 0 .097 0 k
F
0 0 0 1 k
.43384 .6185 m
.43705 .62147 L
s
.42996 .62599 m
.43705 .62147 L
s
.42675 .62302 m
.43384 .6185 L
s
.43705 .62147 m
.4409 .62964 L
s
.49183 .43275 m .49085 .43685 L .49317 .43134 L .017 .118 .141 .004 k
F
0 0 0 1 k
.49317 .43134 m
.49398 .42892 L
s
.4927 .43468 m
.49394 .43323 L
s
.49317 .43134 m
.49442 .42974 L
s
.55004 .38037 m .5538 .38988 L .55117 .38273 L .996 .996 0 .124 k
F
0 0 0 1 k
.55022 .38188 m
.55041 .38222 L
s
.55011 .38685 m
.55156 .38857 L
s
.55011 .38685 m
.55146 .39084 L
s
.54943 .38837 m
.55103 .39058 L
s
.55142 .38808 m
.55146 .38819 L
s
.54879 .37766 m
.55004 .38037 L
s
.54848 .37622 m
.55004 .38037 L
s
.48758 .56973 m
.4948 .56437 L
s
.53669 .40693 m
.53687 .40824 L
s
.53687 .40828 m
.53691 .40854 L
s
.53633 .41791 m
.5364 .4157 L
s
.53667 .4076 m
.53669 .40693 L
s
.53669 .40693 m
.5368 .40703 L
s
.53669 .40693 m
.53679 .40685 L
s
.53845 .40546 m
.53925 .4048 L
s
.53948 .4046 m
.53972 .4044 L
s
.523 .38395 m .51991 .38726 L .52229 .38852 L .996 .102 0 .247 k
F
.52224 .38127 m .52136 .38945 L .52368 .38065 L .996 .099 0 .257 k
F
0 0 0 1 k
.52224 .38127 m
.52368 .38065 L
s
.52281 .38415 m
.52287 .38372 L
s
.52164 .38541 m
.52168 .38511 L
s
.52142 .38115 m
.52224 .38127 L
s
.523 .38395 m
.52358 .38102 L
s
.52366 .38066 m
.52377 .3801 L
s
.52368 .38065 m
.52439 .37607 L
s
.52224 .38127 m
.52295 .37669 L
s
.53682 .37258 m
.53994 .3736 L
s
.53365 .39829 m
.53373 .39976 L
s
.53365 .39829 m
.53418 .39915 L
s
.45721 .62107 m .47013 .62359 L .46378 .61618 L .353 0 .097 0 k
F
0 0 0 1 k
.44559 .62717 m
.45721 .62107 L
s
.48031 .61207 m .47013 .62359 L .4856 .61412 L .394 0 .099 0 k
F
0 0 0 1 k
.47013 .62359 m
.47774 .63113 L
s
.46584 .62594 m
.47013 .62359 L
s
.45849 .63553 m
.47013 .62359 L
s
.45721 .62107 m
.47013 .62359 L
s
.42309 .53296 m .42508 .5372 L .42705 .53079 L .173 .005 .084 .015 k
F
0 0 0 1 k
.41609 .54349 m
.42508 .5372 L
s
.42508 .5372 m
.42802 .54123 L
s
.42333 .54396 m
.42508 .5372 L
s
.42508 .5372 m
.43375 .53341 L
s
.49622 .45235 m .49451 .45839 L .49783 .45215 L .147 .079 .082 .07 k
F
0 0 0 1 k
.49622 .45235 m
.49783 .45215 L
s
.4965 .45464 m
.49783 .45215 L
s
.49622 .45235 m
.49739 .44924 L
s
.49783 .45215 m
.5018 .45029 L
s
.49783 .45215 m
.499 .44904 L
s
.50632 .40942 m .50878 .40321 L .50758 .40627 L .996 0 .996 0 k
F
0 0 0 1 k
.50787 .40551 m
.50872 .40329 L
s
.50786 .4056 m
.50819 .40473 L
s
.5083 .40444 m
.50859 .40365 L
s
.49076 .62775 m .5002 .6155 L .4846 .62549 L .407 0 .101 0 k
F
0 0 0 1 k
.4846 .62549 m
.49076 .62775 L
s
.47013 .62359 m
.4846 .62549 L
s
.47013 .62359 m
.47485 .6207 L
s
.49076 .62775 m
.50088 .63492 L
s
.48388 .63339 m
.49076 .62775 L
s
.47774 .63113 m
.4846 .62549 L
s
.52768 .42054 m .52427 .4251 L .52754 .42565 L .383 .089 .099 .091 k
F
.52635 .43229 m .52225 .43497 L .52599 .4368 L .435 .067 .093 .083 k
F
.52451 .4342 m .52427 .4251 L .52272 .43508 L .348 .089 .097 .09 k
F
.5241 .42302 m .52433 .43284 L .52561 .42226 L .408 .088 .1 .092 k
F
.52537 .41543 m .52565 .42624 L .52657 .41304 L .241 .124 .109 .098 k
F
.52682 .41802 m .52648 .40417 L .5256 .41925 L .448 .105 .11 .099 k
F
0 0 0 1 k
.52558 .40894 m
.52577 .41463 L
s
.52648 .40417 m
.52683 .40301 L
s
.52552 .40906 m
.52565 .40698 L
s
.52666 .40426 m
.52672 .40648 L
s
.52639 .39776 m
.52648 .40417 L
s
.52648 .40417 m
.52667 .39957 L
s
.52648 .40417 m
.52678 .40433 L
s
.52751 .40471 m
.52775 .40484 L
s
.5245 .40497 m
.52477 .40486 L
s
.52515 .4047 m
.52648 .40417 L
s
.4527 .52007 m .45686 .52255 L .45606 .51737 L .179 .018 .074 .039 k
F
.46295 .51573 m .45686 .52255 L .46453 .51739 L .207 .02 .076 .039 k
F
0 0 0 1 k
.45686 .52255 m
.45942 .51968 L
s
.45686 .52255 m
.4606 .52003 L
s
.45004 .5295 m
.45686 .52255 L
s
.45686 .52255 m
.45804 .528 L
s
.45686 .52255 m
.46182 .52478 L
s
.44888 .52732 m
.45686 .52255 L
s
.46182 .52478 m
.46624 .52169 L
s
.46361 .52672 m
.46745 .52205 L
s
.54276 .39748 m .54507 .40881 L .54422 .39855 L .996 .002 0 .168 k
F
0 0 0 1 k
.54183 .40274 m
.54379 .40251 L
s
.54186 .40287 m
.54301 .40893 L
s
.5436 .39572 m
.54418 .39852 L
s
.54342 .39291 m
.54476 .39509 L
s
.5437 .40683 m
.54486 .40778 L
s
.54186 .40287 m
.54425 .40477 L
s
.54103 .39517 m
.54276 .39748 L
s
.54196 .39184 m
.54276 .39748 L
s
.54278 .39939 m
.54329 .40008 L
s
.46453 .51739 m .46974 .51926 L .46775 .51437 L .205 .022 .075 .043 k
F
0 0 0 1 k
.4606 .52003 m
.46453 .51739 L
s
.47517 .51195 m .46974 .51926 L .47725 .51339 L .24 .022 .078 .04 k
F
0 0 0 1 k
.46974 .51926 m
.47392 .51599 L
s
.46974 .51926 m
.4722 .52438 L
s
.46974 .51926 m
.47571 .52086 L
s
.46624 .52169 m
.46974 .51926 L
s
.46745 .52205 m
.46974 .51926 L
s
.46453 .51739 m
.46974 .51926 L
s
.47571 .52086 m
.47943 .51785 L
s
.3548 .59631 m .355 .58908 L .34753 .5988 L .293 0 .118 0 k
F
0 0 0 1 k
.34753 .5988 m
.3548 .59631 L
s
.3548 .59631 m
.36774 .59333 L
s
.33258 .6053 m
.34753 .5988 L
s
.35315 .60066 m
.3548 .59631 L
s
.34709 .59997 m
.34753 .5988 L
s
.43775 .53086 m .44507 .52447 L .43725 .52846 L .18 .009 .081 .022 k
F
0 0 0 1 k
.43375 .53341 m
.43775 .53086 L
s
.43717 .53703 m
.43775 .53086 L
s
.55116 .38196 m .55261 .3854 L .5496 .37809 L .996 .996 0 .239 k
F
0 0 0 1 k
.55007 .3842 m
.55142 .38808 L
s
.55002 .37926 m
.55061 .38069 L
s
.54847 .37541 m
.5496 .37809 L
s
.54816 .37449 m
.5496 .37809 L
s
.52622 .4386 m
.53051 .4409 L
s
.54877 .39571 m .55166 .4058 L .5505 .39681 L .996 .008 0 .154 k
F
0 0 0 1 k
.55096 .39681 m
.55106 .3976 L
s
.54987 .39556 m
.55017 .39659 L
s
.54948 .3919 m
.55108 .39388 L
s
.54661 .39331 m
.54877 .39571 L
s
.54775 .39081 m
.54877 .39571 L
s
.54898 .39876 m
.54993 .39976 L
s
.52896 .38598 m .53217 .38425 L .52937 .38075 L .783 .04 .044 .196 k
F
.52975 .42439 m .53257 .41924 L .52977 .41821 L .599 .085 .108 .091 k
F
.53105 .40345 m .53197 .42265 L .53191 .40222 L .732 .059 .085 .125 k
F
.53075 .40292 m .53318 .40439 L .53092 .39544 L .539 .133 .13 .113 k
F
.53219 .39234 m .52955 .39459 L .53209 .39831 L .769 .046 .052 .184 k
F
.53209 .39831 m .53242 .4097 L .53346 .39921 L .646 .112 .111 .145 k
F
.53198 .38763 m .53231 .39869 L .53336 .3895 L .521 .149 .142 .121 k
F
.53245 .39401 m .53217 .38425 L .53072 .39357 L .798 .036 .037 .209 k
F
.53336 .3895 m .53631 .39147 L .53347 .38397 L .437 .151 .14 .119 k
F
.53538 .38386 m .53217 .38425 L .53533 .3885 L .643 .118 .113 .154 k
F
.53238 .38662 m .5321 .37703 L .53065 .38565 L .717 .076 .074 .183 k
F
0 0 0 1 k
.53079 .3891 m
.53085 .38577 L
s
.53071 .38504 m
.53072 .38525 L
s
.53224 .38665 m
.53246 .38779 L
s
.53196 .37705 m
.53198 .37777 L
s
.53122 .38597 m
.53173 .38708 L
s
.53047 .38212 m
.53125 .38211 L
s
.53244 .38825 m
.53264 .38487 L
s
.53268 .38419 m
.53275 .383 L
s
.53531 .37794 m .5321 .37703 L .53527 .3823 L .58 .155 .149 .125 k
F
0 0 0 1 k
.5321 .37703 m
.53531 .37794 L
s
.53209 .37641 m
.5321 .37703 L
s
.5321 .37703 m
.53217 .37643 L
s
.53165 .37628 m
.5321 .37703 L
s
.53291 .37726 m
.53311 .37533 L
s
.52888 .3775 m
.5321 .37703 L
s
.53528 .38119 m
.53537 .38387 L
s
.53537 .38401 m
.53546 .38664 L
s
.53531 .37794 m
.53545 .3764 L
s
.53332 .38089 m
.53445 .38393 L
s
.53307 .37568 m
.53315 .37733 L
s
.44736 .57481 m .45543 .57807 L .45254 .5711 L .29 .005 .089 .012 k
F
0 0 0 1 k
.43823 .57937 m
.44736 .57481 L
s
.4642 .56888 m .45543 .57807 L .46738 .57111 L .331 .005 .091 .011 k
F
0 0 0 1 k
.45543 .57807 m
.45887 .57606 L
s
.45543 .57807 m
.4591 .58527 L
s
.4538 .57963 m
.45543 .57807 L
s
.45248 .57961 m
.45543 .57807 L
s
.45543 .57807 m
.46471 .58092 L
s
.44736 .57481 m
.45543 .57807 L
s
.46471 .58092 m
.47364 .5755 L
s
.34851 .64213 m .34589 .63424 L .33972 .64524 L .33 0 .11 0 k
F
0 0 0 1 k
.33972 .64524 m
.34851 .64213 L
s
.34803 .64694 m
.34851 .64213 L
s
.34803 .64694 m
.35483 .64342 L
s
.33925 .65004 m
.33972 .64524 L
s
.33227 .6486 m
.33972 .64524 L
s
.46904 .56012 m .46104 .5581 L .46424 .56427 L .288 .005 .089 .012 k
F
0 0 0 1 k
.45548 .5736 m
.46424 .56427 L
s
.46424 .56427 m
.46742 .56629 L
s
.53351 .39663 m
.53362 .40297 L
s
.53351 .39663 m
.5346 .39491 L
s
.53288 .39884 m
.53295 .39859 L
s
.53342 .39697 m
.53351 .39663 L
s
.51641 .39599 m .51402 .40374 L .51545 .40048 L .996 .996 0 .297 k
F
0 0 0 1 k
.51444 .40239 m
.51453 .40199 L
s
.51641 .39599 m
.51733 .3917 L
s
.51565 .40041 m
.51649 .39764 L
s
.51565 .40041 m
.51663 .39575 L
s
.51641 .39599 m
.51742 .39352 L
s
.51453 .40166 m
.51457 .40148 L
s
.51437 .4023 m
.5144 .40216 L
s
.5144 .40216 m
.51447 .40191 L
s
.51409 .40346 m
.51453 .40199 L
s
.51405 .40362 m
.51453 .40199 L
s
.52961 .40601 m
.53021 .40616 L
s
.53096 .40636 m
.53119 .40643 L
s
.52724 .4065 m
.5275 .40641 L
s
.52848 .40756 m
.52867 .40702 L
s
.52669 .41271 m
.52745 .41053 L
s
.54122 .42126 m
.54177 .42109 L
s
.53823 .42688 m
.53855 .42464 L
s
.53878 .42306 m
.53881 .42282 L
s
.52663 .41047 m
.52666 .40928 L
s
.52552 .40906 m
.52628 .40755 L
s
.52655 .40702 m
.52671 .4067 L
s
.49147 .45056 m .49292 .44533 L .49012 .45089 L .109 .101 .1 .048 k
F
.48972 .44775 m .49292 .44533 L .49072 .44525 L .088 .106 .107 .037 k
F
0 0 0 1 k
.49292 .44533 m
.49453 .44175 L
s
.49292 .44533 m
.49493 .44377 L
s
.49292 .44533 m
.4942 .44019 L
s
.49292 .44533 m
.49524 .4457 L
s
.52789 .6375 m .53605 .62401 L .51953 .63567 L .47 0 .106 0 k
F
0 0 0 1 k
.51953 .63567 m
.52789 .6375 L
s
.52789 .6375 m
.54263 .64405 L
s
.50088 .63492 m
.51953 .63567 L
s
.52099 .64392 m
.52789 .6375 L
s
.51265 .64209 m
.51953 .63567 L
s
.50938 .54284 m .52104 .54349 L .51306 .53833 L .429 .007 .095 .013 k
F
0 0 0 1 k
.50486 .54133 m
.50938 .54284 L
s
.49899 .55121 m
.50938 .54284 L
s
.39735 .57391 m .4 .57915 L .40282 .57128 L .222 0 .097 0 k
F
.41131 .57164 m .4 .57915 L .41193 .57461 L .233 0 .094 .002 k
F
0 0 0 1 k
.4 .57915 m
.41193 .57461 L
s
.4 .57915 m
.40395 .58412 L
s
.39928 .58154 m
.4 .57915 L
s
.39304 .58342 m
.4 .57915 L
s
.41193 .57461 m
.41358 .57622 L
s
.44446 .72762 m .46042 .71381 L .43763 .72373 L .483 0 .114 0 k
F
0 0 0 1 k
.43763 .72373 m
.44446 .72762 L
s
.43398 .7336 m
.44446 .72762 L
s
.42715 .72972 m
.43763 .72373 L
s
.44446 .72762 m
.45454 .73822 L
s
.38794 .58314 m .38604 .57743 L .38153 .58597 L .258 0 .104 0 k
F
0 0 0 1 k
.38153 .58597 m
.38794 .58314 L
s
.38794 .58314 m
.4 .57915 L
s
.38759 .58677 m
.38794 .58314 L
s
.36917 .59263 m
.38153 .58597 L
s
.38136 .58774 m
.38153 .58597 L
s
.52365 .42594 m
.52403 .42585 L
s
.51367 .42968 m .51315 .43731 L .5153 .4288 L .205 .099 .092 .086 k
F
0 0 0 1 k
.51367 .42968 m
.5153 .4288 L
s
.51444 .4322 m
.5153 .4288 L
s
.5153 .4288 m
.51649 .42763 L
s
.51722 .42692 m
.51897 .42521 L
s
.51452 .43192 m
.5164 .43001 L
s
.51672 .42968 m
.51694 .42946 L
s
.51411 .42944 m
.51443 .42819 L
s
.5129 .42716 m
.51429 .42553 L
s
.51367 .42968 m
.51429 .42553 L
s
.5153 .4288 m
.51592 .42465 L
s
.51723 .43623 m
.51788 .43381 L
s
.51632 .43361 m
.51714 .43326 L
s
.51632 .43361 m
.51694 .42946 L
s
.51253 .44067 m .51314 .43332 L .51074 .44136 L .195 .094 .089 .084 k
F
0 0 0 1 k
.51414 .43341 m
.51632 .43361 L
s
.50938 .43709 m .51314 .43332 L .51017 .43344 L .161 .104 .094 .079 k
F
0 0 0 1 k
.51088 .43558 m
.51314 .43332 L
s
.51017 .43344 m
.51314 .43332 L
s
.51314 .43332 m
.51342 .43334 L
s
.51017 .43344 m
.51081 .42652 L
s
.51314 .43332 m
.51345 .433 L
s
.51314 .43332 m
.51339 .42967 L
s
.51314 .43332 m
.51353 .43174 L
s
.51192 .43742 m
.51314 .43332 L
s
.52311 .44258 m .52273 .45078 L .52544 .44269 L .46 .052 .094 .064 k
F
0 0 0 1 k
.52311 .44258 m
.52544 .44269 L
s
.52544 .44269 m
.5261 .43856 L
s
.52311 .44258 m
.52377 .43843 L
s
.519 .44045 m
.52311 .44258 L
s
.50416 .42814 m .50331 .43367 L .50558 .42633 L .036 .15 .148 .013 k
F
0 0 0 1 k
.50558 .42633 m
.50585 .42514 L
s
.50558 .42633 m
.50616 .4254 L
s
.50662 .42895 m .50331 .43367 L .50585 .43243 L .084 .143 .13 .036 k
F
0 0 0 1 k
.50662 .42895 m
.50747 .42814 L
s
.50662 .42895 m
.5075 .42583 L
s
.41633 .54052 m .41491 .53589 L .41168 .54286 L .201 .001 .091 .005 k
F
0 0 0 1 k
.41168 .54286 m
.41633 .54052 L
s
.41633 .54052 m
.42508 .5372 L
s
.40183 .54888 m
.41168 .54286 L
s
.41609 .54349 m
.41633 .54052 L
s
.41144 .54582 m
.41168 .54286 L
s
.55117 .38273 m .55261 .3854 L .54961 .37857 L .996 .996 0 .137 k
F
0 0 0 1 k
.54816 .37477 m
.54961 .37857 L
s
.54848 .37622 m
.54961 .37857 L
s
.55041 .38222 m
.5507 .38275 L
s
.5507 .38275 m
.55164 .38448 L
s
.55022 .38188 m
.5514 .38585 L
s
.55164 .38448 m
.55172 .38461 L
s
.4846 .62549 m
.49588 .61826 L
s
.5165 .40399 m .51911 .39848 L .51745 .39929 L .996 .685 0 .185 k
F
.5179 .39978 m .51907 .39133 L .51669 .4015 L .996 .609 0 .189 k
F
0 0 0 1 k
.51907 .39133 m
.52062 .38764 L
s
.51907 .39133 m
.5195 .3878 L
s
.51907 .39133 m
.51978 .38743 L
s
.51736 .3968 m
.51785 .39444 L
s
.51742 .39352 m
.51907 .39133 L
s
.50681 .40907 m .50878 .40321 L .50581 .411 L .5 .5 .5 1 k
F
0 0 0 1 k
.50878 .40321 m
.50949 .40106 L
s
.50878 .40321 m
.5094 .40132 L
s
.50714 .40753 m
.50786 .4056 L
s
.50878 .40321 m
.51128 .39694 L
s
.50758 .40627 m
.50878 .40321 L
s
.50685 .40827 m
.50758 .40627 L
s
.5067 .40869 m .50437 .4153 L .50544 .41184 L .996 0 .996 0 k
F
0 0 0 1 k
.5059 .41159 m
.50593 .41154 L
s
.50533 .41257 m
.5059 .41159 L
s
.49072 .44525 m .49195 .4405 L .48942 .44588 L .081 .112 .112 .034 k
F
0 0 0 1 k
.49115 .44885 m
.49292 .44533 L
s
.49072 .44525 m
.49292 .44533 L
s
.491 .44678 m
.49292 .44533 L
s
.4889 .44342 m .49195 .4405 L .48978 .4411 L .054 .112 .12 .02 k
F
0 0 0 1 k
.49195 .4405 m
.49387 .43862 L
s
.49195 .4405 m
.49344 .43704 L
s
.49195 .4405 m
.4942 .44019 L
s
.49195 .4405 m
.49307 .43586 L
s
.49072 .44525 m
.49195 .4405 L
s
.49043 .44372 m
.49195 .4405 L
s
.61354 .60775 m .64124 .60481 L .61836 .60067 L .606 0 .119 0 k
F
0 0 0 1 k
.60176 .60717 m
.61354 .60775 L
s
.60487 .61503 m
.61354 .60775 L
s
.49264 .43033 m .48957 .43441 L .49183 .43275 L .016 .119 .143 .004 k
F
0 0 0 1 k
.49183 .43275 m
.49264 .43033 L
s
.49141 .43196 m
.49264 .43033 L
s
.49224 .43354 m
.49317 .43134 L
s
.49183 .43275 m
.49317 .43134 L
s
.49264 .43033 m
.49398 .42892 L
s
.49264 .43033 m
.49355 .4281 L
s
.36298 .56484 m .37548 .55915 L .36542 .56068 L .26 0 .115 0 k
F
0 0 0 1 k
.35556 .57423 m
.36298 .56484 L
s
.53741 .42078 m
.53761 .42228 L
s
.53761 .42229 m
.53772 .42312 L
s
.5376 .41365 m
.5383 .4138 L
s
.50008 .40867 m .49759 .41394 L .49867 .41148 L .996 0 .996 0 k
F
0 0 0 1 k
.50008 .40867 m
.50073 .40731 L
s
.49828 .41258 m
.49951 .41016 L
s
.49208 .45699 m .49376 .45131 L .49063 .45703 L .131 .087 .089 .061 k
F
.49034 .45322 m .49376 .45131 L .49147 .45056 L .118 .093 .094 .054 k
F
0 0 0 1 k
.49147 .45056 m
.49376 .45131 L
s
.49376 .45131 m
.49739 .44924 L
s
.49376 .45131 m
.49524 .4457 L
s
.49376 .45131 m
.49554 .44764 L
s
.49376 .45131 m
.49622 .45235 L
s
.49147 .45056 m
.49292 .44533 L
s
.51512 .41469 m .51224 .42207 L .51456 .41894 L .058 .175 .162 .023 k
F
0 0 0 1 k
.51512 .41469 m
.51578 .41341 L
s
.51512 .41469 m
.51582 .41072 L
s
.49894 .46016 m .50336 .45881 L .50026 .45692 L .203 .065 .078 .075 k
F
0 0 0 1 k
.50026 .45692 m
.5018 .45029 L
s
.54354 .37905 m
.54563 .38408 L
s
.54354 .37905 m
.54376 .38166 L
s
.5352 .40819 m
.53522 .41306 L
s
.53535 .4016 m
.53556 .40191 L
s
.53569 .4021 m
.53599 .40253 L
s
.53532 .40119 m
.5355 .40096 L
s
.53567 .40074 m
.53583 .40053 L
s
.53583 .40053 m
.53618 .40008 L
s
.53648 .39968 m
.53689 .39915 L
s
.53697 .39905 m
.53721 .39873 L
s
.53282 .40561 m
.53285 .40557 L
s
.53398 .40353 m
.53481 .40205 L
s
.52222 .39811 m .52513 .39495 L .52294 .39286 L .996 .015 0 .249 k
F
.52453 .39395 m .52505 .38429 L .52307 .39465 L .996 .053 0 .247 k
F
.52374 .38837 m .52718 .38649 L .52445 .3838 L .996 0 0 .27 k
F
.52673 .38637 m .5271 .37782 L .52499 .38653 L .996 .009 0 .273 k
F
0 0 0 1 k
.52634 .38096 m
.52667 .37963 L
s
.52358 .38389 m
.5244 .38411 L
s
.5249 .38425 m
.52505 .38429 L
s
.52505 .38429 m
.52574 .38344 L
s
.52584 .39015 m
.5263 .38697 L
s
.52682 .38614 m
.52688 .38554 L
s
.52505 .38429 m
.52572 .37952 L
s
.52505 .38429 m
.52526 .37947 L
s
.5247 .3911 m
.52508 .38763 L
s
.53056 .37597 m .5271 .37782 L .53017 .38032 L .948 0 0 .264 k
F
0 0 0 1 k
.52677 .3776 m
.5271 .37782 L
s
.5271 .37782 m
.5273 .37136 L
s
.5271 .37782 m
.52812 .37223 L
s
.52668 .37957 m
.5271 .37782 L
s
.52743 .37764 m
.52745 .3769 L
s
.52936 .37966 m
.52937 .38075 L
s
.52368 .38065 m
.52513 .37945 L
s
.52674 .37812 m
.5271 .37782 L
s
.50492 .4249 m .50176 .43022 L .50416 .42814 L .033 .153 .151 .011 k
F
0 0 0 1 k
.50467 .42926 m
.50558 .42633 L
s
.50492 .4249 m
.5058 .42191 L
s
.50492 .4249 m
.5055 .42416 L
s
.49849 .45683 m .49451 .45839 L .49717 .46008 L .158 .071 .077 .075 k
F
0 0 0 1 k
.49849 .45683 m
.50026 .45692 L
s
.49849 .45683 m
.5018 .45029 L
s
.53545 .38776 m
.53562 .38881 L
s
.53655 .39447 m
.53674 .39561 L
s
.53545 .38776 m
.53549 .38929 L
s
.49962 .40963 m .5023 .4047 L .50102 .40682 L .5 .5 .5 1 k
F
0 0 0 1 k
.49976 .40934 m
.50008 .40867 L
s
.50008 .40867 m
.50102 .40682 L
s
.50102 .40682 m
.50157 .40564 L
s
.29755 .59 m .28491 .58963 L .30212 .58477 L .38 0 .151 0 k
F
0 0 0 1 k
.29755 .59 m
.30486 .58868 L
s
.29237 .60012 m
.29755 .59 L
s
.50585 .43243 m .505 .43856 L .50735 .431 L .092 .136 .124 .04 k
F
0 0 0 1 k
.50585 .43243 m
.50735 .431 L
s
.50641 .43402 m
.50735 .431 L
s
.50529 .43083 m
.50662 .42895 L
s
.50585 .43243 m
.50662 .42895 L
s
.50735 .431 m
.50746 .43052 L
s
.50735 .431 m
.50812 .43001 L
s
.52403 .42585 m
.52417 .42575 L
s
.52761 .42321 m
.52792 .42298 L
s
.52826 .38075 m
.52937 .38075 L
s
.53236 .38247 m
.53347 .38397 L
s
.52792 .42298 m
.52804 .42542 L
s
.52838 .4321 m
.52838 .43222 L
s
.52635 .43229 m
.52747 .42564 L
s
.52755 .42513 m
.52792 .42298 L
s
.52792 .42298 m
.52836 .42325 L
s
.52914 .42371 m
.52928 .4238 L
s
.52992 .42417 m
.5317 .42523 L
s
.52792 .42298 m
.52842 .42265 L
s
.52904 .42223 m
.52933 .42203 L
s
.53739 .39858 m
.53745 .39862 L
s
.53746 .39863 m
.53777 .39881 L
s
.57037 .65162 m .59721 .6499 L .57691 .64442 L .538 0 .114 0 k
F
0 0 0 1 k
.55947 .65046 m
.57037 .65162 L
s
.55023 .66583 m
.57037 .65162 L
s
.52505 .38439 m
.52505 .38429 L
s
.52503 .38437 m
.52505 .38429 L
s
.52349 .39245 m
.52372 .38896 L
s
.52294 .39286 m
.5233 .38705 L
s
.525 .39284 m
.52542 .38745 L
s
.52435 .3942 m
.52437 .39402 L
s
.52467 .39135 m
.5247 .3911 L
s
.52505 .38429 m
.52547 .38457 L
s
.52677 .38547 m
.5272 .38576 L
s
.52501 .38435 m
.52505 .38429 L
s
.51938 .57996 m .52532 .56859 L .51325 .57836 L .427 0 .099 .001 k
F
0 0 0 1 k
.51325 .57836 m
.51938 .57996 L
s
.49957 .57764 m
.51325 .57836 L
s
.51435 .58533 m
.51938 .57996 L
s
.50822 .58373 m
.51325 .57836 L
s
.49021 .51565 m .48338 .51465 L .48706 .51943 L .293 .019 .084 .033 k
F
0 0 0 1 k
.48165 .52771 m
.48706 .51943 L
s
.53283 .43243 m
.53289 .4324 L
s
.533 .43237 m
.53382 .43209 L
s
.53491 .43172 m
.53672 .43111 L
s
.53068 .44089 m
.53173 .43643 L
s
.51278 .41083 m .51454 .40412 L .51191 .41341 L .5 .5 .5 1 k
F
0 0 0 1 k
.5139 .40571 m
.51408 .40463 L
s
.5137 .40731 m
.51468 .40494 L
s
.51241 .41221 m .51454 .40412 L .51358 .40865 L .996 0 .996 0 k
F
0 0 0 1 k
.51358 .40865 m
.51454 .40412 L
s
.51252 .41037 m
.51326 .4073 L
s
.51358 .40865 m
.51442 .40614 L
s
.51389 .40832 m
.51411 .40759 L
s
.51361 .40739 m
.5139 .40571 L
s
.51326 .4073 m
.51422 .40328 L
s
.51454 .40412 m
.51479 .40311 L
s
.51454 .40412 m
.51476 .40321 L
s
.51386 .40423 m
.51409 .40347 L
s
.51376 .4046 m
.51405 .40363 L
s
.51454 .40412 m
.51565 .40041 L
s
.51745 .45233 m .52273 .45078 L .51843 .44843 L .396 .053 .089 .07 k
F
0 0 0 1 k
.51616 .44829 m
.51843 .44843 L
s
.51843 .44843 m
.519 .44045 L
s
.49518 .41906 m .49759 .41394 L .49659 .41676 L .996 0 .95 0 k
F
0 0 0 1 k
.49703 .41651 m
.49799 .41479 L
s
.49659 .41676 m
.49803 .41452 L
s
.37688 .55232 m .37548 .55915 L .38183 .55074 L .23 0 .109 0 k
F
0 0 0 1 k
.37548 .55915 m
.38582 .557 L
s
.36909 .56805 m
.37548 .55915 L
s
.37527 .56585 m
.37548 .55915 L
s
.36298 .56484 m
.37548 .55915 L
s
.55182 .38654 m
.55244 .38713 L
s
.55244 .38713 m
.55288 .38754 L
s
.53972 .4044 m
.54132 .40476 L
s
.5256 .41925 m .52311 .42601 L .52545 .42606 L .315 .118 .111 .099 k
F
.52663 .40945 m .52478 .42419 L .52651 .41897 L .17 .164 .139 .086 k
F
.52747 .41007 m .52764 .3955 L .52629 .40969 L .996 0 0 .231 k
F
.52687 .39851 m .52955 .39459 L .52732 .39216 L .996 0 0 .239 k
F
.52616 .39315 m .52375 .3995 L .52571 .39949 L .996 .112 0 .22 k
F
.52805 .39295 m .52513 .39495 L .52763 .39812 L .994 0 0 .257 k
F
.52753 .38599 m .52725 .3956 L .52896 .38598 L .973 0 0 .26 k
F
.53065 .38565 m .52718 .38649 L .53025 .3899 L .814 .034 .031 .223 k
F
.53017 .38032 m .53006 .38864 L .5319 .38082 L .781 .05 .044 .219 k
F
.53011 .37434 m .53001 .38258 L .53184 .37523 L .705 .088 .081 .192 k
F
0 0 0 1 k
.53011 .37434 m
.53184 .37523 L
s
.52937 .38075 m
.53002 .38156 L
s
.53077 .37467 m
.53142 .3706 L
s
.5271 .37782 m
.53009 .37622 L
s
.53184 .37523 m
.53223 .37102 L
s
.53011 .37434 m
.5305 .37014 L
s
.52705 .3711 m
.53011 .37434 L
s
.50775 .43814 m .50688 .44479 L .50938 .43709 L .138 .113 .102 .066 k
F
.51018 .43683 m .51082 .42961 L .50855 .43761 L .174 .103 .092 .086 k
F
0 0 0 1 k
.51023 .43624 m
.51088 .43558 L
s
.50736 .43359 m .51082 .42961 L .50812 .43 L .142 .119 .106 .069 k
F
0 0 0 1 k
.50874 .432 m
.51082 .42961 L
s
.50812 .43 m
.51082 .42961 L
s
.51082 .42961 m
.51141 .42239 L
s
.51082 .42961 m
.51206 .42447 L
s
.50812 .43 m
.50882 .42327 L
s
.51082 .42961 m
.5129 .42716 L
s
.5075 .42801 m
.50882 .42327 L
s
.51082 .42961 m
.51367 .42968 L
s
.50931 .43493 m
.51082 .42961 L
s
.51291 .41599 m .51224 .42207 L .51413 .41288 L .003 .157 .2 0 k
F
0 0 0 1 k
.51413 .41288 m
.5145 .4107 L
s
.51413 .41288 m
.51428 .41245 L
s
.53697 .38429 m
.53764 .38639 L
s
.5366 .38482 m
.53674 .389 L
s
.51456 .41894 m .51407 .42601 L .51587 .4164 L .063 .171 .157 .026 k
F
0 0 0 1 k
.51587 .4164 m
.51627 .41543 L
s
.51587 .4164 m
.51592 .41598 L
s
.49576 .41878 m .49346 .42405 L .49436 .42108 L .454 0 .471 0 k
F
0 0 0 1 k
.49576 .41878 m
.49703 .41651 L
s
.49576 .41878 m
.49659 .41676 L
s
.42985 .63233 m .4408 .63665 L .43694 .62802 L .354 0 .098 0 k
F
0 0 0 1 k
.41565 .63827 m
.42985 .63233 L
s
.45283 .62582 m .4408 .63665 L .45713 .62863 L .393 0 .099 0 k
F
0 0 0 1 k
.4408 .63665 m
.44366 .63525 L
s
.4408 .63665 m
.44574 .64552 L
s
.4395 .63772 m
.4408 .63665 L
s
.4383 .63775 m
.4408 .63665 L
s
.4408 .63665 m
.45341 .64042 L
s
.42985 .63233 m
.4408 .63665 L
s
.45341 .64042 m
.46729 .63328 L
s
.54801 .40679 m .55166 .4058 L .5473 .40184 L .996 0 .005 .136 k
F
0 0 0 1 k
.54794 .40173 m
.54797 .40244 L
s
.54535 .40125 m
.5473 .40184 L
s
.5465 .3984 m
.5473 .40184 L
s
.54164 .41276 m
.54189 .41609 L
s
.54164 .41276 m
.54197 .41279 L
s
.48997 .52087 m .49793 .52185 L .49312 .51709 L .319 .02 .085 .033 k
F
0 0 0 1 k
.48706 .51943 m
.48997 .52087 L
s
.48569 .52439 m
.48997 .52087 L
s
.35475 .59746 m .35497 .58983 L .34749 .5998 L .29 0 .111 0 k
F
0 0 0 1 k
.34749 .5998 m
.35475 .59746 L
s
.34749 .5998 m
.35048 .59582 L
s
.3531 .60196 m
.35475 .59746 L
s
.35475 .59746 m
.3679 .5948 L
s
.33159 .60649 m
.34749 .5998 L
s
.34585 .6043 m
.34749 .5998 L
s
.43725 .52846 m .43468 .52501 L .43325 .531 L .184 .007 .082 .019 k
F
0 0 0 1 k
.43325 .531 m
.43725 .52846 L
s
.43725 .52846 m
.43775 .53086 L
s
.42508 .5372 m
.43325 .531 L
s
.43325 .531 m
.43375 .53341 L
s
.3923 .55139 m .39248 .54549 L .38703 .55345 L .227 0 .101 0 k
F
0 0 0 1 k
.38703 .55345 m
.3923 .55139 L
s
.37548 .55915 m
.38703 .55345 L
s
.3923 .55139 m
.40183 .54888 L
s
.38582 .557 m
.38703 .55345 L
s
.39109 .55495 m
.3923 .55139 L
s
.50159 .46579 m .50336 .45881 L .49962 .46544 L .213 .059 .077 .074 k
F
.50803 .45734 m .50336 .45881 L .50677 .46097 L .235 .058 .078 .075 k
F
0 0 0 1 k
.50336 .45881 m
.50803 .45734 L
s
.50026 .45692 m
.50336 .45881 L
s
.50336 .45881 m
.50677 .45182 L
s
.50336 .45881 m
.50486 .45186 L
s
.50803 .45734 m
.51137 .45009 L
s
.20456 .73189 m .23213 .72294 L .20954 .72491 L .512 0 .168 0 k
F
0 0 0 1 k
.20265 .7338 m
.20456 .73189 L
s
.50543 .41017 m .50327 .41466 L .50632 .40747 L .996 0 .996 0 k
F
0 0 0 1 k
.50543 .41017 m
.50549 .41001 L
s
.50549 .41001 m
.50623 .40774 L
s
.50623 .40774 m
.50632 .40747 L
s
.50543 .41017 m
.5067 .40719 L
s
.50452 .41377 m
.50577 .41 L
s
.50577 .41 m
.5067 .40719 L
s
.50632 .40747 m
.50677 .40623 L
s
.50632 .40747 m
.50758 .40449 L
s
.51518 .45219 m .51412 .45993 L .51745 .45233 L .351 .051 .085 .07 k
F
0 0 0 1 k
.51518 .45219 m
.51745 .45233 L
s
.51745 .45233 m
.51843 .44843 L
s
.51518 .45219 m
.51616 .44829 L
s
.51137 .45009 m
.51518 .45219 L
s
.47725 .51339 m .48338 .51465 L .48025 .51008 L .241 .025 .078 .044 k
F
0 0 0 1 k
.47392 .51599 m
.47725 .51339 L
s
.46775 .51437 m .47297 .50744 L .46617 .51271 L .19 .023 .073 .045 k
F
0 0 0 1 k
.46453 .51739 m
.46775 .51437 L
s
.46775 .51437 m
.46974 .51926 L
s
.52594 .43056 m
.52598 .43253 L
s
.52594 .43056 m
.52666 .43041 L
s
.51633 .3851 m .51489 .39228 L .51776 .38441 L .996 .29 0 .238 k
F
0 0 0 1 k
.51633 .3851 m
.51776 .38441 L
s
.51776 .38441 m
.51875 .38039 L
s
.51413 .38501 m
.51633 .3851 L
s
.51633 .3851 m
.51731 .38109 L
s
.44208 .52141 m .44507 .52447 L .44548 .51903 L .16 .014 .075 .033 k
F
.45167 .5182 m .44507 .52447 L .4527 .52007 L .183 .016 .076 .035 k
F
0 0 0 1 k
.44507 .52447 m
.4527 .52007 L
s
.43775 .53086 m
.44507 .52447 L
s
.44507 .52447 m
.44888 .52732 L
s
.44494 .53022 m
.44507 .52447 L
s
.43725 .52846 m
.44507 .52447 L
s
.4527 .52007 m
.45686 .52255 L
s
.48799 .50691 m .48338 .51465 L .49052 .50814 L .284 .024 .082 .041 k
F
0 0 0 1 k
.48338 .51465 m
.48706 .51943 L
s
.47943 .51785 m
.48338 .51465 L
s
.4781 .52256 m
.48338 .51465 L
s
.47725 .51339 m
.48338 .51465 L
s
.47222 .56215 m .47949 .55286 L .46904 .56012 L .285 .007 .088 .015 k
F
0 0 0 1 k
.46904 .56012 m
.47222 .56215 L
s
.46742 .56629 m
.47222 .56215 L
s
.46424 .56427 m
.46904 .56012 L
s
.47222 .56215 m
.47693 .56824 L
s
.49717 .46008 m .49518 .46651 L .49894 .46016 L .182 .062 .076 .074 k
F
0 0 0 1 k
.49717 .46008 m
.49894 .46016 L
s
.49894 .46016 m
.50336 .45881 L
s
.49894 .46016 m
.50026 .45692 L
s
.49717 .46008 m
.49849 .45683 L
s
.41744 .57155 m .42758 .56384 L .41682 .56858 L .224 0 .093 .002 k
F
0 0 0 1 k
.41193 .57461 m
.41744 .57155 L
s
.4171 .57435 m
.41744 .57155 L
s
.46617 .51271 m .46184 .51094 L .46295 .51573 L .193 .02 .075 .04 k
F
0 0 0 1 k
.46295 .51573 m
.46617 .51271 L
s
.46617 .51271 m
.46775 .51437 L
s
.46295 .51573 m
.46453 .51739 L
s
.45942 .51968 m
.46295 .51573 L
s
.49255 .46448 m .49451 .45839 L .49097 .46425 L .15 .07 .077 .071 k
F
.49079 .45979 m .49451 .45839 L .49208 .45699 L .142 .077 .082 .067 k
F
0 0 0 1 k
.49208 .45699 m
.49451 .45839 L
s
.49451 .45839 m
.49849 .45683 L
s
.49451 .45839 m
.49622 .45235 L
s
.49451 .45839 m
.4965 .45464 L
s
.49451 .45839 m
.49717 .46008 L
s
.49188 .45474 m
.49376 .45131 L
s
.49208 .45699 m
.49376 .45131 L
s
.52544 .44269 m
.53042 .44106 L
s
.5317 .42523 m
.53173 .42231 L
s
.53199 .42041 m
.53252 .42043 L
s
.47817 .50864 m .47297 .50744 L .47517 .51195 L .22 .023 .076 .043 k
F
0 0 0 1 k
.46974 .51926 m
.47517 .51195 L
s
.47517 .51195 m
.47725 .51339 L
s
.53924 .377 m
.53987 .37816 L
s
.53898 .37328 m
.53924 .377 L
s
.53941 .38639 m
.54022 .39322 L
s
.53818 .37451 m
.53924 .377 L
s
.34984 .70006 m .3689 .68895 L .34869 .69545 L .357 0 .119 0 k
F
0 0 0 1 k
.36818 .69968 m
.37833 .69476 L
s
.33948 .70439 m
.34984 .70006 L
s
.34852 .70873 m
.34984 .70006 L
s
.52092 .3986 m .51906 .41 L .52014 .40422 L .5 .5 .5 1 k
F
0 0 0 1 k
.52092 .3986 m
.5217 .39466 L
s
.52078 .3996 m
.52089 .39897 L
s
.52092 .3986 m
.52167 .39306 L
s
.3596 .56235 m .34641 .56754 L .35717 .56651 L .261 0 .115 0 k
F
0 0 0 1 k
.34641 .56754 m
.35717 .56651 L
s
.35717 .56651 m
.36298 .56484 L
s
.33693 .57748 m
.34641 .56754 L
s
.34375 .57572 m
.34641 .56754 L
s
.35556 .57423 m
.35717 .56651 L
s
.54729 .58528 m .5302 .58565 L .54255 .59127 L .496 0 .104 0 k
F
0 0 0 1 k
.53585 .60409 m
.54255 .59127 L
s
.53592 .57383 m .5302 .58565 L .54276 .57495 L .492 0 .102 0 k
F
0 0 0 1 k
.51938 .57996 m
.5302 .58565 L
s
.51435 .58533 m
.5302 .58565 L
s
.51612 .59624 m
.5302 .58565 L
s
.52325 .59797 m
.5302 .58565 L
s
.5302 .58565 m
.54255 .59127 L
s
.63894 .62748 m .64151 .61197 L .62513 .62722 L .591 0 .122 0 k
F
0 0 0 1 k
.62513 .62722 m
.63894 .62748 L
s
.60904 .62881 m
.62513 .62722 L
s
.633 .62792 m
.63721 .62744 L
s
.63326 .63544 m
.63894 .62748 L
s
.61949 .63518 m
.62513 .62722 L
s
.51815 .41693 m .51961 .41187 L .51747 .42145 L .055 .009 .261 .018 k
F
.51961 .41187 m .51981 .41116 L .51954 .41233 L F
.51961 .41187 m .51954 .41233 L .51747 .42145 L F
.52054 .40506 m .51908 .4142 L .52101 .40164 L .996 0 .996 0 k
F
.52062 .4045 m .52101 .40164 L .52114 .40078 L F
.52054 .40506 m .52101 .40164 L .52062 .4045 L F
0 0 0 1 k
.52054 .40506 m
.52114 .40078 L
s
.52075 .40316 m
.52088 .40206 L
s
.52067 .40388 m
.52075 .40316 L
s
.52053 .40284 m
.52112 .39763 L
s
.52053 .40284 m
.52123 .39872 L
s
.52076 .40399 m
.52139 .39922 L
s
.52054 .40506 m
.52139 .39922 L
s
.5211 .40439 m
.52132 .40322 L
s
.52114 .40078 m
.52199 .39498 L
s
.52114 .40078 m
.52182 .39638 L
s
.38909 .62585 m .40303 .61664 L .38827 .6221 L .288 0 .103 0 k
F
0 0 0 1 k
.38152 .62945 m
.38909 .62585 L
s
.40248 .62542 m
.40991 .62133 L
s
.38847 .63027 m
.38909 .62585 L
s
.48978 .4411 m .49085 .43685 L .48851 .44201 L .05 .116 .123 .018 k
F
0 0 0 1 k
.48978 .4411 m
.49195 .4405 L
s
.49012 .44225 m
.49195 .4405 L
s
.48785 .44025 m .49085 .43685 L .48865 .43812 L .023 .106 .132 .007 k
F
0 0 0 1 k
.49085 .43685 m
.49307 .43586 L
s
.49085 .43685 m
.4927 .43468 L
s
.49085 .43685 m
.49224 .43354 L
s
.49085 .43685 m
.49183 .43275 L
s
.48978 .4411 m
.49085 .43685 L
s
.48944 .43995 m
.49085 .43685 L
s
.50854 .43449 m .505 .43856 L .50775 .43814 L .127 .124 .11 .06 k
F
0 0 0 1 k
.50775 .43814 m
.50854 .43449 L
s
.50713 .43612 m
.50854 .43449 L
s
.50854 .43449 m
.50894 .43306 L
s
.50854 .43449 m
.50963 .43378 L
s
.52274 .38423 m
.523 .38395 L
s
.523 .38395 m
.52445 .3838 L
s
.19105 .6377 m .20725 .64044 L .18209 .64524 L .53 0 .174 0 k
F
.22703 .62629 m .20725 .64044 L .21813 .62661 L .494 0 .171 0 k
F
0 0 0 1 k
.20633 .64191 m
.20725 .64044 L
s
.18678 .65553 m
.20725 .64044 L
s
.20725 .64044 m
.20988 .64067 L
s
.20725 .64044 m
.23084 .63525 L
s
.50264 .42541 m .50176 .43022 L .504 .42324 L .003 .132 .171 0 k
F
0 0 0 1 k
.504 .42324 m
.50456 .42112 L
s
.504 .42324 m
.50411 .42304 L
s
.51014 .40079 m .50826 .40712 L .51116 .3988 L .996 .996 0 .433 k
F
0 0 0 1 k
.51014 .40079 m
.51116 .3988 L
s
.50731 .40694 m
.50878 .40321 L
s
.50878 .40321 m
.51014 .40079 L
s
.51116 .3988 m
.51387 .39331 L
s
.51116 .3988 m
.5118 .39664 L
s
.51014 .40079 m
.51128 .39694 L
s
.50922 .40044 m
.51013 .39758 L
s
.50969 .39938 m
.50999 .39855 L
s
.50892 .4612 m .51412 .45993 L .51018 .45756 L .301 .051 .08 .074 k
F
0 0 0 1 k
.50803 .45734 m
.51018 .45756 L
s
.51018 .45756 m
.51137 .45009 L
s
.5051 .39977 m .5023 .4047 L .50375 .40303 L .5 .5 .5 1 k
F
0 0 0 1 k
.5051 .39977 m
.50821 .39222 L
s
.52886 .40512 m
.52966 .40455 L
s
.52456 .3944 m
.525 .39284 L
s
.52473 .39693 m
.52484 .39527 L
s
.52488 .3947 m
.525 .39284 L
s
.525 .39284 m
.52523 .39261 L
s
.52551 .39233 m
.52555 .3923 L
s
.52555 .3923 m
.52592 .39194 L
s
.51306 .53833 m .51739 .52864 L .50854 .53682 L .411 .008 .094 .014 k
F
0 0 0 1 k
.50854 .53682 m
.51306 .53833 L
s
.50938 .54284 m
.51306 .53833 L
s
.50486 .54133 m
.50854 .53682 L
s
.49845 .53595 m
.50854 .53682 L
s
.45948 .61366 m .44865 .61096 L .45291 .61854 L .347 0 .098 0 k
F
0 0 0 1 k
.4409 .62964 m
.45291 .61854 L
s
.45291 .61854 m
.45721 .62107 L
s
.51356 .41217 m .51078 .42033 L .51291 .41599 L .003 .157 .201 0 k
F
0 0 0 1 k
.51356 .41217 m
.5138 .41157 L
s
.51356 .41217 m
.51433 .40849 L
s
.45606 .51737 m .46184 .51094 L .45502 .51549 L .168 .018 .073 .04 k
F
0 0 0 1 k
.4527 .52007 m
.45606 .51737 L
s
.45606 .51737 m
.45686 .52255 L
s
.48025 .51008 m .48475 .5027 L .47817 .50864 L .221 .026 .075 .048 k
F
0 0 0 1 k
.47817 .50864 m
.48025 .51008 L
s
.47725 .51339 m
.48025 .51008 L
s
.47517 .51195 m
.47817 .50864 L
s
.48025 .51008 m
.48338 .51465 L
s
.5507 .41998 m .54829 .41057 L .5482 .41936 L .996 0 .04 .116 k
F
.54605 .4062 m .54837 .41611 L .54801 .40679 L .996 0 .017 .125 k
F
0 0 0 1 k
.5469 .4047 m
.54735 .40659 L
s
.54477 .40519 m
.54605 .4062 L
s
.545 .40789 m
.54679 .40934 L
s
.54407 .41157 m
.54714 .41085 L
s
.54535 .40125 m
.54605 .4062 L
s
.60677 .60772 m .58243 .60998 L .60197 .61493 L .576 0 .117 0 k
F
0 0 0 1 k
.5967 .63004 m
.60197 .61493 L
s
.58689 .59618 m .58243 .60998 L .59699 .59668 L .571 0 .112 0 k
F
0 0 0 1 k
.55954 .61128 m
.58243 .60998 L
s
.56563 .62335 m
.58243 .60998 L
s
.57718 .62287 m
.58243 .60998 L
s
.5651 .60474 m
.58243 .60998 L
s
.58225 .60194 m
.5851 .60172 L
s
.58225 .60194 m
.58615 .59847 L
s
.52867 .42969 m
.52942 .42921 L
s
.52948 .42917 m
.53188 .42761 L
s
.54377 .38321 m
.54382 .38383 L
s
.49012 .45089 m .48698 .45298 L .48899 .45355 L .094 .101 .104 .04 k
F
0 0 0 1 k
.49012 .45089 m
.49147 .45056 L
s
.49012 .45089 m
.49115 .44885 L
s
.49312 .51709 m .49742 .50881 L .49021 .51565 L .296 .022 .083 .036 k
F
0 0 0 1 k
.49021 .51565 m
.49312 .51709 L
s
.49021 .51565 m
.49326 .51275 L
s
.48338 .51465 m
.48773 .51069 L
s
.48338 .51465 m
.49021 .51565 L
s
.48706 .51943 m
.49021 .51565 L
s
.48997 .52087 m
.49312 .51709 L
s
.50677 .46097 m .50506 .46826 L .50892 .4612 L .269 .048 .077 .074 k
F
0 0 0 1 k
.50677 .46097 m
.50892 .4612 L
s
.50892 .4612 m
.51018 .45756 L
s
.50677 .46097 m
.50803 .45734 L
s
.50336 .45881 m
.50677 .46097 L
s
.48899 .45355 m .48727 .45862 L .49034 .45322 L .105 .093 .097 .046 k
F
0 0 0 1 k
.48899 .45355 m
.49034 .45322 L
s
.48911 .45538 m
.49034 .45322 L
s
.49034 .45322 m
.49147 .45056 L
s
.49034 .45322 m
.49376 .45131 L
s
.52592 .39194 m
.52622 .39255 L
s
.52641 .39294 m
.52682 .39379 L
s
.52578 .39416 m
.52592 .39194 L
s
.49515 .4181 m .49759 .41394 L .49429 .41982 L .996 0 .996 0 k
F
0 0 0 1 k
.49759 .41394 m
.49825 .41278 L
s
.49759 .41394 m
.49828 .41258 L
s
.49759 .41394 m
.49968 .40952 L
s
.49659 .41676 m
.49759 .41394 L
s
.49121 .42907 m .49346 .42405 L .49258 .42729 L .011 .01 .155 .002 k
F
0 0 0 1 k
.49258 .42729 m
.49491 .42475 L
s
.49304 .42752 m
.4947 .42506 L
s
.19658 .7274 m .16742 .73538 L .19163 .73438 L .514 0 .167 0 k
F
0 0 0 1 k
.19163 .73438 m
.20456 .73189 L
s
.18902 .74748 m
.19163 .73438 L
s
.50493 .42618 m .50176 .43113 L .50417 .42957 L .061 .151 .141 .024 k
F
0 0 0 1 k
.50462 .42756 m
.50558 .42633 L
s
.50445 .42692 m
.50492 .4249 L
s
.50493 .42618 m
.50634 .42461 L
s
.50493 .42618 m
.5058 .42311 L
s
.48842 .44837 m .48698 .45298 L .48972 .44775 L .075 .105 .11 .031 k
F
0 0 0 1 k
.48899 .45355 m
.49012 .45089 L
s
.48972 .44775 m
.49072 .44525 L
s
.48972 .44775 m
.491 .44678 L
s
.25766 .71389 m .23213 .72294 L .2552 .71986 L .432 0 .146 0 k
F
0 0 0 1 k
.2552 .71986 m
.25577 .72311 L
s
.38789 .58498 m .38599 .57888 L .38148 .58768 L .262 0 .1 0 k
F
0 0 0 1 k
.38148 .58768 m
.38789 .58498 L
s
.38753 .58878 m
.38789 .58498 L
s
.38753 .58878 m
.39249 .5858 L
s
.37604 .59052 m
.38148 .58768 L
s
.38112 .59147 m
.38148 .58768 L
s
.54266 .56628 m .55943 .56593 L .54672 .56089 L .521 0 .103 0 k
F
0 0 0 1 k
.53012 .57662 m
.54266 .56628 L
s
.53583 .56498 m
.54266 .56628 L
s
.55967 .61946 m .58262 .61869 L .56525 .61309 L .552 0 .11 0 k
F
0 0 0 1 k
.58243 .60998 m
.60197 .61493 L
s
.55035 .61806 m
.55967 .61946 L
s
.54249 .63184 m
.55967 .61946 L
s
.53234 .41625 m
.53257 .41924 L
s
.53212 .40614 m
.53231 .406 L
s
.51884 .3956 m .51991 .38726 L .5174 .39624 L .996 .176 0 .236 k
F
0 0 0 1 k
.51991 .38726 m
.52005 .38663 L
s
.51991 .38726 m
.52045 .38225 L
s
.51905 .38711 m
.51991 .38726 L
s
.51991 .38726 m
.52181 .38522 L
s
.51745 .39548 m
.51802 .39402 L
s
.51783 .39664 m
.51792 .39601 L
s
.51947 .39536 m
.5195 .39506 L
s
.51884 .38867 m
.51991 .38726 L
s
.50417 .42957 m .50331 .43547 L .50558 .428 L .067 .147 .136 .027 k
F
0 0 0 1 k
.50417 .42957 m
.50558 .428 L
s
.50467 .43098 m
.50558 .428 L
s
.50417 .42957 m
.50493 .42618 L
s
.50558 .428 m
.50634 .42461 L
s
.50558 .428 m
.50688 .4261 L
s
.49063 .45703 m .48727 .45862 L .48934 .45984 L .117 .087 .092 .053 k
F
0 0 0 1 k
.49063 .45703 m
.49208 .45699 L
s
.49063 .45703 m
.49188 .45474 L
s
.36143 .63081 m .36505 .63813 L .36896 .62793 L .296 0 .103 0 k
F
.38058 .62945 m .36505 .63813 L .3814 .63344 L .31 0 .101 0 k
F
0 0 0 1 k
.36505 .63813 m
.3814 .63344 L
s
.36505 .63813 m
.37043 .64511 L
s
.3616 .6488 m
.36505 .63813 L
s
.35483 .64342 m
.36505 .63813 L
s
.34851 .64213 m
.36505 .63813 L
s
.3814 .63344 m
.38764 .63984 L
s
.54936 .38051 m .55261 .3854 L .54856 .37729 L .166 .211 .499 .095 k
F
.54935 .37973 m .55261 .3854 L .54856 .37681 L .249 .128 .717 .112 k
F
0 0 0 1 k
.5508 .38101 m
.55163 .38303 L
s
.55163 .38303 m
.55187 .3836 L
s
.55002 .37926 m
.55116 .38196 L
s
.55025 .38392 m
.55156 .38857 L
s
.55025 .38392 m
.55167 .3863 L
s
.55061 .38069 m
.55152 .3829 L
s
.55152 .3829 m
.55169 .3833 L
s
.55118 .38325 m
.55154 .38417 L
s
.54961 .37857 m
.55049 .38092 L
s
.5472 .37487 m
.54856 .37729 L
s
.54679 .37336 m
.54856 .37681 L
s
.54753 .37372 m
.54856 .37681 L
s
.54819 .37609 m
.54856 .37729 L
s
.53257 .41924 m
.53262 .41635 L
s
.53266 .41434 m
.53281 .40572 L
s
.48942 .44588 m .48642 .44845 L .48842 .44837 L .067 .111 .115 .027 k
F
0 0 0 1 k
.48862 .44984 m
.48972 .44775 L
s
.48942 .44588 m
.49072 .44525 L
s
.48942 .44588 m
.49043 .44372 L
s
.51713 .41962 m .51407 .42601 L .51664 .42413 L .129 .15 .129 .062 k
F
0 0 0 1 k
.51664 .42413 m
.51713 .41962 L
s
.51591 .42217 m
.51713 .41962 L
s
.51515 .42024 m
.51587 .4164 L
s
.51713 .41962 m
.5179 .41857 L
s
.51713 .41962 m
.51775 .41575 L
s
.4918 .42936 m .48957 .43441 L .49044 .43114 L .008 .028 .156 .001 k
F
0 0 0 1 k
.4918 .42936 m
.49304 .42752 L
s
.4918 .42936 m
.49258 .42729 L
s
.49962 .46544 m .49518 .46651 L .4981 .46881 L .192 .057 .074 .073 k
F
0 0 0 1 k
.49962 .46544 m
.50336 .45881 L
s
.54102 .3783 m
.54131 .38032 L
s
.54094 .37463 m
.54268 .3773 L
s
.54085 .37408 m
.54355 .37594 L
s
.54423 .3794 m
.54508 .38199 L
s
.50488 .40152 m .50796 .39716 L .50623 .39826 L .996 .996 0 .3 k
F
0 0 0 1 k
.5051 .39977 m
.50623 .39826 L
s
.50739 .40454 m
.50878 .40074 L
s
.5067 .4061 m
.50878 .40074 L
s
.50623 .39826 m
.50821 .39222 L
s
.54141 .38073 m
.54368 .38577 L
s
.5408 .38247 m
.54087 .38343 L
s
.54075 .38171 m
.5408 .38247 L
s
.50663 .52252 m .49793 .52185 L .50347 .52675 L .38 .013 .091 .021 k
F
0 0 0 1 k
.49845 .53595 m
.50347 .52675 L
s
.50222 .51323 m .49793 .52185 L .50559 .51443 L .375 .018 .09 .029 k
F
0 0 0 1 k
.48997 .52087 m
.49793 .52185 L
s
.49291 .53068 m
.49793 .52185 L
s
.4941 .52514 m
.49793 .52185 L
s
.49312 .51709 m
.49793 .52185 L
s
.49793 .52185 m
.50347 .52675 L
s
.48934 .45984 m .4873 .46535 L .49079 .45979 L .13 .077 .084 .06 k
F
0 0 0 1 k
.48934 .45984 m
.49079 .45979 L
s
.48939 .46201 m
.49079 .45979 L
s
.48934 .45984 m
.49063 .45703 L
s
.49079 .45979 m
.49208 .45699 L
s
.49079 .45979 m
.49451 .45839 L
s
.50264 .42588 m .50176 .43113 L .504 .42393 L .015 .149 .16 .004 k
F
0 0 0 1 k
.50366 .42816 m
.50493 .42618 L
s
.50359 .42453 m
.504 .42324 L
s
.50215 .42988 m
.50306 .4291 L
s
.50366 .42702 m
.50492 .4249 L
s
.504 .42393 m
.50477 .4208 L
s
.504 .42393 m
.50524 .42176 L
s
.51357 .41276 m .51078 .42033 L .51292 .41694 L .022 .178 .181 .007 k
F
0 0 0 1 k
.51337 .41328 m
.51356 .41217 L
s
.51357 .41276 m
.51479 .41008 L
s
.51357 .41276 m
.51433 .40885 L
s
.50838 .44017 m
.50933 .43724 L
s
.50775 .43814 m
.50865 .43756 L
s
.51292 .41694 m .51224 .42387 L .51414 .41425 L .024 .177 .178 .008 k
F
0 0 0 1 k
.51292 .41694 m
.51414 .41425 L
s
.51361 .41542 m
.51413 .41288 L
s
.51316 .41536 m
.51413 .41288 L
s
.51292 .41694 m
.51357 .41276 L
s
.51397 .41764 m
.51512 .41469 L
s
.51414 .41425 m
.51479 .41008 L
s
.51414 .41425 m
.51524 .41131 L
s
.50008 .46916 m .50506 .46826 L .50159 .46579 L .237 .051 .076 .074 k
F
0 0 0 1 k
.49962 .46544 m
.50159 .46579 L
s
.50159 .46579 m
.50336 .45881 L
s
.43412 .57349 m .44354 .56531 L .43261 .57063 L .255 .003 .089 .009 k
F
0 0 0 1 k
.4287 .57683 m
.43412 .57349 L
s
.43412 .57349 m
.43511 .58093 L
s
.46841 .50602 m .47297 .50744 L .47116 .50319 L .178 .028 .07 .054 k
F
.47758 .50065 m .47297 .50744 L .47941 .50184 L .209 .028 .073 .052 k
F
0 0 0 1 k
.47297 .50744 m
.47755 .50345 L
s
.47297 .50744 m
.47517 .51195 L
s
.46775 .51437 m
.47297 .50744 L
s
.46617 .51271 m
.47297 .50744 L
s
.47297 .50744 m
.47817 .50864 L
s
.47817 .50864 m
.48039 .50663 L
s
.45502 .51549 m .45168 .51316 L .45167 .5182 L .173 .016 .075 .035 k
F
0 0 0 1 k
.45167 .5182 m
.45502 .51549 L
s
.45502 .51549 m
.45606 .51737 L
s
.45167 .5182 m
.4527 .52007 L
s
.44507 .52447 m
.45167 .5182 L
s
.43806 .55864 m .44359 .56178 L .44269 .55542 L .214 .007 .084 .016 k
F
.45203 .55365 m .44359 .56178 L .45409 .55572 L .241 .008 .085 .018 k
F
0 0 0 1 k
.44359 .56178 m
.44627 .5592 L
s
.44359 .56178 m
.44778 .55936 L
s
.44359 .56178 m
.44504 .56842 L
s
.44359 .56178 m
.45022 .56459 L
s
.43266 .56742 m
.44359 .56178 L
s
.43478 .56957 m
.44359 .56178 L
s
.45022 .56459 m
.4572 .56041 L
s
.45259 .56696 m
.45868 .56057 L
s
.49289 .47301 m .49518 .46651 L .49114 .47251 L .174 .057 .073 .072 k
F
.49106 .46743 m .49518 .46651 L .49255 .46448 L .166 .062 .074 .073 k
F
0 0 0 1 k
.49255 .46448 m
.49518 .46651 L
s
.49518 .46651 m
.49962 .46544 L
s
.49518 .46651 m
.49717 .46008 L
s
.49518 .46651 m
.49894 .46016 L
s
.49255 .46448 m
.49451 .45839 L
s
.19095 .63898 m .20718 .64129 L .182 .64636 L .573 0 .188 0 k
F
0 0 0 1 k
.18209 .64524 m
.18374 .64493 L
s
.20467 .64093 m
.20725 .64044 L
s
.18039 .64641 m
.18209 .64524 L
s
.15919 .66186 m
.182 .64636 L
s
.22696 .62738 m .20718 .64129 L .21804 .62788 L .538 0 .185 0 k
F
0 0 0 1 k
.1985 .6548 m
.20718 .64129 L
s
.18673 .65613 m
.20718 .64129 L
s
.20718 .64129 m
.22471 .64238 L
s
.20718 .64129 m
.2308 .63583 L
s
.182 .64636 m
.20718 .64129 L
s
.20725 .64044 m
.20873 .63938 L
s
.59078 .5819 m .56998 .58328 L .58671 .58833 L .588 0 .113 0 k
F
0 0 0 1 k
.58225 .60194 m
.58671 .58833 L
s
.57377 .57079 m .56998 .58328 L .5824 .57156 L .587 0 .108 0 k
F
0 0 0 1 k
.55041 .58386 m
.56998 .58328 L
s
.55565 .59506 m
.56998 .58328 L
s
.5653 .59551 m
.56998 .58328 L
s
.55515 .57801 m
.56998 .58328 L
s
.49104 .42718 m .49346 .42405 L .49028 .42899 L .399 0 .408 0 k
F
0 0 0 1 k
.49346 .42405 m
.49582 .4211 L
s
.49346 .42405 m
.49536 .42088 L
s
.49346 .42405 m
.49576 .41878 L
s
.49258 .42729 m
.49346 .42405 L
s
.50216 .41819 m .50437 .41423 L .50129 .42065 L .849 0 .81 0 k
F
.50205 .42096 m .50437 .41423 L .50339 .41867 L .003 .078 .18 0 k
F
0 0 0 1 k
.50528 .41623 m
.50542 .41594 L
s
.50546 .41577 m
.50553 .41566 L
s
.50437 .41423 m
.50452 .41377 L
s
.50437 .41423 m
.50508 .41301 L
s
.50437 .41423 m
.50599 .41045 L
s
.50437 .41423 m
.50543 .41017 L
s
.3973 .5757 m .39994 .58133 L .40277 .5732 L .229 0 .094 .001 k
F
.41125 .574 m .39994 .58133 L .41187 .57713 L .245 0 .092 .004 k
F
0 0 0 1 k
.39994 .58133 m
.41187 .57713 L
s
.39994 .58133 m
.40388 .58671 L
s
.39743 .58988 m
.39994 .58133 L
s
.39249 .5858 m
.39994 .58133 L
s
.38789 .58498 m
.39994 .58133 L
s
.41187 .57713 m
.41645 .58202 L
s
.53778 .42312 m
.53792 .42062 L
s
.53815 .41656 m
.5383 .4138 L
s
.53282 .43305 m
.53282 .43312 L
s
.53173 .4309 m
.53202 .42927 L
s
.5335 .42782 m
.53648 .42921 L
s
.53349 .42661 m
.53602 .42509 L
s
.51566 .39249 m .5142 .4001 L .51687 .39128 L .996 .63 0 .201 k
F
0 0 0 1 k
.51566 .39249 m
.51687 .39128 L
s
.51687 .39128 m
.51836 .38931 L
s
.51687 .39128 m
.51783 .38689 L
s
.51566 .39249 m
.51662 .3881 L
s
.51447 .40191 m
.51564 .39708 L
s
.51457 .40148 m
.51549 .39773 L
s
.51551 .40174 m
.51649 .39764 L
s
.5147 .39293 m
.51566 .39249 L
s
.48757 .57548 m .4769 .57351 L .48254 .58011 L .39 .002 .096 .005 k
F
0 0 0 1 k
.47385 .5905 m
.48254 .58011 L
s
.54447 .40269 m .54178 .39075 L .54323 .39999 L .996 .476 0 .106 k
F
0 0 0 1 k
.54276 .39748 m
.54312 .39927 L
s
.54276 .39748 m
.54285 .39755 L
s
.5431 .39577 m .54178 .39075 L .54437 .40024 L .996 0 .996 .032 k
F
0 0 0 1 k
.54161 .39009 m
.54178 .39075 L
s
.5417 .39059 m
.54178 .39075 L
s
.54078 .38548 m
.54178 .39075 L
s
.54414 .39849 m
.54422 .39855 L
s
.5434 .39795 m
.5438 .39824 L
s
.54383 .39826 m
.54414 .39849 L
s
.54342 .39291 m
.54422 .39855 L
s
.54078 .38564 m
.54178 .39075 L
s
.48707 .5822 m .49957 .58397 L .4921 .57758 L .401 .002 .096 .006 k
F
0 0 0 1 k
.48254 .58011 m
.48707 .5822 L
s
.47724 .58837 m
.48707 .5822 L
s
.45017 .56855 m .44354 .56531 L .44499 .57226 L .285 .004 .09 .01 k
F
0 0 0 1 k
.43691 .57935 m
.44499 .57226 L
s
.44499 .57226 m
.44736 .57481 L
s
.52343 .40746 m .52115 .41665 L .52315 .4143 L .165 .157 .133 .083 k
F
0 0 0 1 k
.52252 .41113 m
.52343 .40746 L
s
.52165 .41119 m
.5231 .40774 L
s
.52123 .41219 m
.52132 .412 L
s
.5231 .40882 m
.5231 .40774 L
s
.52343 .40746 m
.5245 .40497 L
s
.52122 .41635 m
.52122 .41637 L
s
.52122 .41657 m
.52123 .4252 L
s
.52027 .42247 m
.52118 .41661 L
s
.52121 .4164 m
.52122 .41635 L
s
.52127 .41616 m
.52127 .4153 L
s
.52186 .40889 m
.52249 .4059 L
s
.5213 .41161 m
.52134 .41143 L
s
.52194 .40806 m
.52247 .40236 L
s
.52343 .40746 m
.52388 .4012 L
s
.53279 .39446 m
.53297 .39889 L
s
.5335 .39188 m
.53357 .39218 L
s
.31771 .60751 m .32074 .59864 L .30969 .60952 L .35 0 .137 0 k
F
0 0 0 1 k
.31771 .60751 m
.31992 .60723 L
s
.31443 .61259 m
.31771 .60751 L
s
.50342 .42246 m .50031 .42828 L .50264 .42541 L .002 .132 .172 0 k
F
0 0 0 1 k
.50342 .42246 m
.5043 .41967 L
s
.50342 .42246 m
.50359 .42217 L
s
.26689 .71666 m .29064 .70694 L .26938 .71069 L .428 0 .147 0 k
F
0 0 0 1 k
.2552 .71986 m
.26689 .71666 L
s
.2636 .72126 m
.26689 .71666 L
s
.54966 .4044 m .54672 .39394 L .54792 .40285 L .996 .049 0 .152 k
F
0 0 0 1 k
.5473 .40184 m
.54785 .40233 L
s
.54889 .40167 m
.55045 .40157 L
s
.549 .39593 m .54672 .39394 L .55031 .40034 L .996 .318 0 .092 k
F
0 0 0 1 k
.54603 .39367 m
.54672 .39394 L
s
.54591 .38931 m
.54672 .39394 L
s
.5458 .39221 m
.54672 .39394 L
s
.5455 .38898 m
.54672 .39394 L
s
.54877 .39571 m
.5505 .39681 L
s
.54877 .39571 m
.54878 .39574 L
s
.54988 .39957 m
.54993 .39974 L
s
.54948 .3919 m
.5505 .39681 L
s
.53531 .37794 m
.53561 .37827 L
s
.5363 .41483 m
.53682 .4193 L
s
.53683 .40821 m
.53687 .40824 L
s
.49097 .46425 m .4873 .46535 L .48948 .4672 L .138 .07 .079 .064 k
F
0 0 0 1 k
.49097 .46425 m
.49255 .46448 L
s
.49097 .46425 m
.49451 .45839 L
s
.48762 .44433 m .48642 .44845 L .4889 .44342 L .045 .11 .122 .016 k
F
0 0 0 1 k
.48875 .44371 m
.4889 .44342 L
s
.48842 .44837 m
.48972 .44775 L
s
.48822 .44691 m
.48942 .44588 L
s
.48842 .44837 m
.48942 .44588 L
s
.4889 .44342 m
.48978 .4411 L
s
.4889 .44342 m
.49012 .44225 L
s
.54856 .37729 m
.54883 .37782 L
s
.4981 .46881 m .49579 .47564 L .50008 .46916 L .217 .048 .073 .072 k
F
0 0 0 1 k
.4981 .46881 m
.50008 .46916 L
s
.49518 .46651 m
.4981 .46881 L
s
.50008 .46916 m
.50159 .46579 L
s
.4981 .46881 m
.49962 .46544 L
s
.53563 .4036 m
.53567 .40375 L
s
.53542 .40276 m
.53563 .4036 L
s
.4907 .50334 m .48475 .5027 L .48799 .50691 L .258 .026 .079 .044 k
F
0 0 0 1 k
.48338 .51465 m
.48799 .50691 L
s
.49998 .40989 m .5023 .4047 L .49894 .41138 L .5 .5 .5 1 k
F
0 0 0 1 k
.5023 .4047 m
.5051 .39977 L
s
.50102 .40682 m
.5023 .4047 L
s
.5023 .4047 m
.50353 .40174 L
s
.5023 .4047 m
.50412 .40057 L
s
.52838 .41961 m .52565 .42624 L .52836 .42579 L .366 .107 .107 .097 k
F
.52667 .42484 m .5292 .41989 L .52682 .41802 L .546 .092 .107 .097 k
F
.53155 .41596 m .5292 .41989 L .53175 .42329 L .717 .065 .094 .11 k
F
.53074 .43645 m .52611 .43915 L .53041 .44091 L .46 .06 .094 .073 k
F
.52152 .44192 m .52611 .43915 L .52215 .43774 L .376 .064 .088 .083 k
F
.52617 .44762 m .52611 .43915 L .52384 .44778 L .399 .061 .09 .078 k
F
.52599 .4368 m .52616 .44553 L .52803 .43673 L .516 .061 .098 .072 k
F
.52412 .43883 m .52802 .43507 L .52451 .4342 L .399 .078 .095 .088 k
F
.52848 .44423 m .52802 .43507 L .52644 .44472 L .438 .071 .094 .086 k
F
.52761 .43455 m .52809 .4443 L .52934 .43435 L .577 .071 .104 .079 k
F
.52836 .42579 m .52897 .43674 L .52975 .42439 L .441 .093 .104 .094 k
F
.5299 .43346 m .5292 .41989 L .5285 .43369 L .668 .086 .11 .092 k
F
.52984 .42134 m .52921 .40277 L .52879 .42373 L .524 .106 .114 .102 k
F
0 0 0 1 k
.52865 .40647 m
.52898 .41453 L
s
.52948 .41057 m
.52966 .40455 L
s
.5284 .41927 m
.52883 .41081 L
s
.52968 .4167 m
.52977 .41821 L
s
.52921 .40277 m
.52952 .40079 L
s
.52914 .39973 m
.52921 .40277 L
s
.52921 .40277 m
.52924 .4 L
s
.52921 .40277 m
.53032 .40318 L
s
.5309 .40339 m
.53105 .40345 L
s
.52753 .40516 m
.52793 .40458 L
s
.52855 .40372 m
.52921 .40277 L
s
.52828 .40889 m
.52921 .40277 L
s
.44607 .68571 m .43129 .68245 L .43709 .69159 L .402 0 .107 0 k
F
0 0 0 1 k
.43709 .69159 m
.44294 .69461 L
s
.42067 .70496 m
.43709 .69159 L
s
.20444 .73352 m .23197 .72524 L .20945 .72607 L .46 0 .146 0 k
F
0 0 0 1 k
.20456 .73189 m
.20581 .73149 L
s
.22403 .73182 m
.22929 .72605 L
s
.18884 .74982 m
.20444 .73352 L
s
.50662 .43117 m .50331 .43547 L .50586 .43476 L .111 .135 .12 .051 k
F
0 0 0 1 k
.50395 .43335 m
.50554 .43258 L
s
.50428 .43228 m
.50529 .43083 L
s
.50662 .43117 m
.50812 .43 L
s
.50662 .43117 m
.5075 .42801 L
s
.43261 .57063 m .42753 .56664 L .42719 .57397 L .259 .002 .09 .007 k
F
0 0 0 1 k
.43261 .57063 m
.43412 .57349 L
s
.42719 .57397 m
.4287 .57683 L
s
.41645 .58202 m
.42719 .57397 L
s
.45409 .55572 m .46104 .5581 L .45852 .55217 L .237 .01 .084 .021 k
F
0 0 0 1 k
.44778 .55936 m
.45409 .55572 L
s
.46853 .54948 m .46104 .5581 L .47128 .55126 L .273 .01 .086 .02 k
F
0 0 0 1 k
.46104 .5581 m
.46559 .55506 L
s
.46104 .5581 m
.46424 .56427 L
s
.46104 .5581 m
.46904 .56012 L
s
.4572 .56041 m
.46104 .5581 L
s
.45868 .56057 m
.46104 .5581 L
s
.45409 .55572 m
.46104 .5581 L
s
.46904 .56012 m
.47527 .55579 L
s
.53366 .42532 m
.53367 .42514 L
s
.4582 .50896 m .46184 .51094 L .46105 .50643 L .153 .023 .069 .05 k
F
.46701 .50464 m .46184 .51094 L .46841 .50602 L .18 .025 .071 .05 k
F
0 0 0 1 k
.46184 .51094 m
.46841 .50602 L
s
.45606 .51737 m
.46184 .51094 L
s
.46184 .51094 m
.46617 .51271 L
s
.46184 .51094 m
.46295 .51573 L
s
.45502 .51549 m
.46184 .51094 L
s
.46841 .50602 m
.47297 .50744 L
s
.31173 .70789 m .31678 .71739 L .32204 .70462 L .37 0 .116 0 k
F
.33802 .70717 m .31678 .71739 L .33917 .71226 L .383 0 .112 0 k
F
0 0 0 1 k
.31678 .71739 m
.33917 .71226 L
s
.31678 .71739 m
.32423 .72646 L
s
.31218 .73072 m
.31678 .71739 L
s
.30284 .72362 m
.31678 .71739 L
s
.29414 .72167 m
.31678 .71739 L
s
.33917 .71226 m
.34774 .7206 L
s
.41682 .56858 m .41342 .56426 L .41131 .57164 L .23 0 .094 .001 k
F
0 0 0 1 k
.41131 .57164 m
.41682 .56858 L
s
.41131 .57164 m
.41193 .57461 L
s
.40091 .57854 m
.41131 .57164 L
s
.41682 .56858 m
.41744 .57155 L
s
.54422 .39855 m
.54425 .39887 L
s
.54379 .37372 m
.54507 .37548 L
s
.49052 .50814 m .49742 .50881 L .49323 .50456 L .289 .027 .082 .044 k
F
0 0 0 1 k
.48799 .50691 m
.49052 .50814 L
s
.48773 .51069 m
.49052 .50814 L
s
.50342 .42275 m .50031 .42828 L .50264 .42588 L .014 .15 .161 .003 k
F
0 0 0 1 k
.50264 .42588 m
.50342 .42275 L
s
.50264 .42588 m
.504 .42393 L
s
.5031 .42681 m
.504 .42393 L
s
.50236 .42921 m
.50366 .42702 L
s
.50284 .42509 m
.504 .42324 L
s
.50327 .42302 m
.50342 .42246 L
s
.50342 .42275 m
.50477 .4208 L
s
.50342 .42275 m
.5043 .41984 L
s
.48948 .4672 m .48707 .47313 L .49106 .46743 L .151 .059 .072 .071 k
F
0 0 0 1 k
.48948 .4672 m
.49106 .46743 L
s
.48948 .4672 m
.49097 .46425 L
s
.49106 .46743 m
.49255 .46448 L
s
.49106 .46743 m
.49518 .46651 L
s
.52174 .39356 m .51911 .39848 L .52102 .39882 L .996 .221 0 .211 k
F
.52096 .39027 m .51998 .39909 L .52216 .38886 L .996 .273 0 .212 k
F
0 0 0 1 k
.52096 .39027 m
.52216 .38886 L
s
.5195 .39506 m
.51999 .39082 L
s
.51941 .39114 m
.52096 .39027 L
s
.52216 .38886 m
.52415 .3857 L
s
.52249 .38888 m
.52261 .38814 L
s
.52174 .39356 m
.52249 .38888 L
s
.52096 .39027 m
.52128 .38799 L
s
.52216 .38886 m
.52221 .38848 L
s
.52101 .3998 m
.52173 .39626 L
s
.52242 .39667 m
.52272 .39299 L
s
.47941 .50184 m .48475 .5027 L .48198 .49871 L .211 .031 .073 .056 k
F
0 0 0 1 k
.47755 .50345 m
.47941 .50184 L
s
.48869 .49546 m .48475 .5027 L .4909 .49645 L .249 .031 .077 .052 k
F
0 0 0 1 k
.48475 .5027 m
.48799 .50691 L
s
.48039 .50663 m
.48475 .5027 L
s
.48025 .51008 m
.48475 .5027 L
s
.47941 .50184 m
.48475 .5027 L
s
.31769 .60791 m .32074 .59864 L .30968 .60976 L .333 0 .127 0 k
F
0 0 0 1 k
.30968 .60976 m
.31769 .60791 L
s
.31441 .61315 m
.31769 .60791 L
s
.3095 .60982 m
.30969 .60952 L
s
.31769 .60791 m
.33159 .60649 L
s
.30969 .60952 m
.30999 .60944 L
s
.3064 .615 m
.30968 .60976 L
s
.54192 .41031 m .54507 .40881 L .54139 .40478 L .996 0 .007 .15 k
F
0 0 0 1 k
.54134 .40477 m
.54139 .40478 L
s
.54183 .40274 m
.54187 .4053 L
s
.54127 .40404 m
.54139 .40478 L
s
.53918 .4061 m .54138 .4051 L .53858 .3993 L .996 .009 0 .185 k
F
0 0 0 1 k
.53777 .39881 m
.53858 .3993 L
s
.53907 .3964 m
.53929 .40077 L
s
.53846 .39923 m
.53877 .40139 L
s
.53785 .39337 m
.53858 .3993 L
s
.51781 .39304 m .52136 .38945 L .5188 .38899 L .996 .188 0 .243 k
F
.5203 .38914 m .52131 .38156 L .5186 .38943 L .996 .122 0 .265 k
F
0 0 0 1 k
.52051 .38758 m
.5215 .38811 L
s
.51883 .38874 m
.5196 .38293 L
s
.51837 .38638 m
.51924 .38323 L
s
.52494 .37943 m .52131 .38156 L .52421 .38338 L .996 .04 0 .279 k
F
0 0 0 1 k
.52131 .38156 m
.52494 .37943 L
s
.51875 .38039 m
.52131 .38156 L
s
.52131 .38156 m
.52218 .37331 L
s
.52131 .38156 m
.52363 .3731 L
s
.51776 .38441 m
.52131 .38156 L
s
.52494 .37943 m
.52705 .3711 L
s
.52445 .3838 m
.52458 .38137 L
s
.19653 .7281 m .16742 .73538 L .19154 .73555 L .459 0 .146 0 k
F
0 0 0 1 k
.16742 .73538 m
.19154 .73555 L
s
.19154 .73555 m
.20444 .73352 L
s
.16742 .73538 m
.16742 .73538 L
s
.18884 .74982 m
.19154 .73555 L
s
.52445 .3838 m
.52542 .38476 L
s
.54415 .41783 m .54837 .41611 L .54378 .41297 L .972 0 .041 .125 k
F
0 0 0 1 k
.54316 .40972 m
.54378 .41297 L
s
.54204 .4128 m
.54378 .41297 L
s
.48851 .44201 m .48558 .44505 L .48762 .44433 L .041 .113 .126 .014 k
F
0 0 0 1 k
.48762 .44433 m
.48851 .44201 L
s
.48734 .44323 m
.48851 .44201 L
s
.48791 .44543 m
.48875 .44371 L
s
.48762 .44433 m
.4889 .44342 L
s
.48851 .44201 m
.48978 .4411 L
s
.48851 .44201 m
.48944 .43995 L
s
.45254 .5711 m .461 .56238 L .45017 .56855 L .281 .005 .089 .012 k
F
0 0 0 1 k
.45017 .56855 m
.45254 .5711 L
s
.44736 .57481 m
.45254 .5711 L
s
.44499 .57226 m
.45017 .56855 L
s
.45254 .5711 m
.45543 .57807 L
s
.49436 .42108 m .4919 .42459 L .49518 .41906 L .512 0 .505 0 k
F
0 0 0 1 k
.49436 .42108 m
.49518 .41906 L
s
.4926 .4234 m
.49387 .42127 L
s
.49387 .42127 m
.49518 .41906 L
s
.49346 .42405 m
.49436 .42108 L
s
.49252 .42526 m
.49346 .42405 L
s
.49251 .42553 m
.49346 .42405 L
s
.49518 .41906 m
.49759 .41394 L
s
.49436 .42108 m
.49576 .41878 L
s
.49518 .41906 m
.49659 .41676 L
s
.52434 .41767 m
.52541 .41713 L
s
.5268 .41744 m
.52845 .41837 L
s
.5319 .38082 m .53574 .38029 L .53228 .37647 L .69 .093 .088 .177 k
F
0 0 0 1 k
.5319 .38082 m
.53228 .37647 L
s
.53529 .3798 m
.53531 .37794 L
s
.53158 .37627 m
.53228 .37647 L
s
.53148 .3807 m
.5321 .37703 L
s
.53331 .38062 m
.53347 .38397 L
s
.5321 .37703 m
.53214 .37812 L
s
.53228 .38321 m
.53254 .38073 L
s
.5321 .37703 m
.53222 .37722 L
s
.53225 .37526 m
.53228 .37647 L
s
.53567 .38022 m
.53571 .37982 L
s
.51279 .4677 m .51412 .45993 L .51035 .46724 L .31 .048 .081 .069 k
F
.51955 .45859 m .51412 .45993 L .51847 .46254 L .362 .047 .086 .064 k
F
0 0 0 1 k
.51018 .45756 m
.51412 .45993 L
s
.51412 .45993 m
.51518 .45219 L
s
.51412 .45993 m
.51745 .45233 L
s
.50892 .4612 m
.51412 .45993 L
s
.42705 .53079 m .43468 .52501 L .42723 .52818 L .171 .004 .085 .014 k
F
0 0 0 1 k
.42508 .5372 m
.42705 .53079 L
s
.49117 .4761 m .49579 .47564 L .49289 .47301 L .194 .051 .072 .071 k
F
0 0 0 1 k
.49289 .47301 m
.49518 .46651 L
s
.48015 .49752 m .47558 .49675 L .47758 .50065 L .188 .029 .07 .055 k
F
0 0 0 1 k
.47758 .50065 m
.47941 .50184 L
s
.47297 .50744 m
.47758 .50065 L
s
.50544 .41184 m .50328 .41676 L .50632 .40942 L .996 0 .996 0 k
F
0 0 0 1 k
.50544 .41184 m
.50632 .40942 L
s
.50339 .41867 m
.50547 .41572 L
s
.50339 .41867 m
.50383 .41666 L
s
.50383 .41666 m
.50435 .41432 L
s
.50544 .41184 m
.50655 .40905 L
s
.50577 .41133 m
.50605 .41054 L
s
.5051 .41034 m
.50632 .40747 L
s
.50632 .40942 m
.50758 .40627 L
s
.50632 .40942 m
.50731 .40694 L
s
.50303 .47561 m .50506 .46826 L .50079 .47501 L .242 .045 .074 .072 k
F
.51035 .46724 m .50506 .46826 L .50891 .47098 L .281 .045 .078 .068 k
F
0 0 0 1 k
.50506 .46826 m
.51035 .46724 L
s
.50159 .46579 m
.50506 .46826 L
s
.50506 .46826 m
.50892 .4612 L
s
.50506 .46826 m
.50677 .46097 L
s
.50008 .46916 m
.50506 .46826 L
s
.51035 .46724 m
.51412 .45993 L
s
.51513 .41722 m .51224 .42387 L .51457 .42175 L .1 .165 .145 .045 k
F
0 0 0 1 k
.51297 .42021 m
.51397 .41764 L
s
.51242 .4216 m
.51248 .42145 L
s
.51338 .4181 m
.51414 .41425 L
s
.51513 .41722 m
.51644 .41516 L
s
.51513 .41722 m
.51584 .41309 L
s
.51463 .41837 m
.51512 .41469 L
s
.51503 .41802 m
.51587 .4164 L
s
.52215 .45895 m .52273 .45078 L .51955 .45859 L .403 .049 .089 .065 k
F
0 0 0 1 k
.51412 .45993 m
.51955 .45859 L
s
.52817 .44922 m .52273 .45078 L .52746 .45337 L .468 .047 .094 .059 k
F
0 0 0 1 k
.52273 .45078 m
.52817 .44922 L
s
.51843 .44843 m
.52273 .45078 L
s
.52273 .45078 m
.52311 .44258 L
s
.52273 .45078 m
.52421 .44636 L
s
.51745 .45233 m
.52273 .45078 L
s
.51955 .45859 m
.52273 .45078 L
s
.4926 .4236 m
.49436 .42108 L
s
.49114 .47251 m .48707 .47313 L .48942 .4756 L .159 .053 .071 .07 k
F
0 0 0 1 k
.49114 .47251 m
.49289 .47301 L
s
.49114 .47251 m
.49518 .46651 L
s
.48198 .49871 m .48581 .49181 L .48015 .49752 L .19 .032 .07 .06 k
F
0 0 0 1 k
.48015 .49752 m
.48198 .49871 L
s
.47941 .50184 m
.48198 .49871 L
s
.47758 .50065 m
.48015 .49752 L
s
.48198 .49871 m
.48475 .5027 L
s
.42327 .53036 m .41491 .53589 L .42309 .53296 L .177 .004 .085 .013 k
F
0 0 0 1 k
.42309 .53296 m
.42705 .53079 L
s
.42309 .53296 m
.42508 .5372 L
s
.51234 .42193 m
.51245 .42179 L
s
.51282 .4113 m .51078 .42033 L .51166 .41451 L .014 .064 .223 .004 k
F
0 0 0 1 k
.51282 .4113 m
.51301 .41039 L
s
.51282 .4113 m
.51333 .40971 L
s
.5201 .43817 m .51586 .44133 L .51947 .44236 L .272 .079 .088 .083 k
F
0 0 0 1 k
.5201 .43817 m
.52094 .43466 L
s
.52094 .43466 m
.52221 .4294 L
s
.51696 .43404 m .51315 .43731 L .51635 .43823 L .249 .09 .092 .086 k
F
0 0 0 1 k
.51626 .43465 m
.51632 .43361 L
s
.51696 .43404 m
.51897 .42521 L
s
.52817 .44922 m
.53044 .44169 L
s
.53102 .44087 m
.5313 .44078 L
s
.53554 .43949 m
.53595 .43936 L
s
.49323 .50456 m .4969 .49679 L .4907 .50334 L .264 .029 .079 .048 k
F
0 0 0 1 k
.4907 .50334 m
.49323 .50456 L
s
.4907 .50334 m
.49224 .50171 L
s
.48475 .5027 m
.48959 .49779 L
s
.48475 .5027 m
.4907 .50334 L
s
.48799 .50691 m
.4907 .50334 L
s
.49052 .50814 m
.49323 .50456 L
s
.47116 .50319 m .47558 .49675 L .46976 .5018 L .162 .028 .067 .057 k
F
0 0 0 1 k
.46841 .50602 m
.47116 .50319 L
s
.47116 .50319 m
.47297 .50744 L
s
.48531 .46377 m .48727 .45862 L .48406 .46365 L .114 .084 .091 .051 k
F
.48415 .46004 m .48727 .45862 L .48534 .45769 L .103 .088 .095 .045 k
F
0 0 0 1 k
.48727 .45862 m
.49063 .45703 L
s
.48727 .45862 m
.48911 .45538 L
s
.48727 .45862 m
.48899 .45355 L
s
.48727 .45862 m
.48934 .45984 L
s
.53595 .43936 m
.53596 .43929 L
s
.53627 .43778 m
.53641 .43708 L
s
.53682 .43502 m
.53707 .4338 L
s
.53886 .43043 m
.54269 .42928 L
s
.59049 .67857 m .59755 .6629 L .57771 .67708 L .59 0 .123 0 k
F
0 0 0 1 k
.57771 .67708 m
.59049 .67857 L
s
.5828 .68626 m
.59049 .67857 L
s
.57005 .68477 m
.57771 .67708 L
s
.55039 .67741 m
.57771 .67708 L
s
.27736 .61558 m .29153 .61575 L .27205 .62157 L .401 0 .147 0 k
F
.30408 .60409 m .29153 .61575 L .29675 .60527 L .36 0 .142 0 k
F
.27734 .61598 m .29153 .61575 L .27203 .62182 L .432 0 .159 0 k
F
0 0 0 1 k
.27205 .62157 m
.27233 .62149 L
s
.27171 .62187 m
.27205 .62157 L
s
.25752 .63454 m
.27203 .62182 L
s
.30406 .60432 m .29153 .61575 L .29673 .60567 L .388 0 .154 0 k
F
0 0 0 1 k
.29153 .61575 m
.29153 .61575 L
s
.27203 .62182 m
.29153 .61575 L
s
.29153 .61575 m
.29184 .61564 L
s
.29184 .61564 m
.30969 .60952 L
s
.29153 .61575 m
.30968 .60976 L
s
.50586 .43476 m .50501 .44121 L .50736 .43359 L .12 .127 .113 .056 k
F
0 0 0 1 k
.50586 .43476 m
.50736 .43359 L
s
.50642 .43664 m
.50736 .43359 L
s
.50587 .43843 m
.50775 .43814 L
s
.50629 .43443 m
.50641 .43402 L
s
.5053 .43289 m
.50662 .43117 L
s
.50586 .43476 m
.50662 .43117 L
s
.50736 .43359 m
.50812 .43 L
s
.50628 .43709 m
.50713 .43612 L
s
.50736 .43359 m
.50874 .432 L
s
.49311 .48254 m .49579 .47564 L .49116 .48179 L .198 .044 .071 .07 k
F
0 0 0 1 k
.49203 .47456 m
.49289 .47301 L
s
.50079 .47501 m .49579 .47564 L .49905 .47851 L .223 .042 .072 .07 k
F
0 0 0 1 k
.49579 .47564 m
.50079 .47501 L
s
.49289 .47301 m
.49579 .47564 L
s
.49579 .47564 m
.50008 .46916 L
s
.49579 .47564 m
.4981 .46881 L
s
.50079 .47501 m
.50506 .46826 L
s
.51817 .43776 m .52225 .43497 L .51878 .43357 L .354 .075 .091 .085 k
F
0 0 0 1 k
.51696 .43404 m
.51878 .43357 L
s
.5201 .43817 m
.52215 .43774 L
s
.52215 .43774 m
.52217 .43502 L
s
.52217 .43494 m
.52221 .4294 L
s
.51878 .43357 m
.51897 .42521 L
s
.50736 .52811 m .51739 .52864 L .51052 .52387 L .407 .014 .092 .022 k
F
0 0 0 1 k
.50347 .52675 m
.50736 .52811 L
s
.49845 .53595 m
.50736 .52811 L
s
.54269 .42928 m
.54287 .42755 L
s
.54295 .42677 m
.5432 .42439 L
s
.54402 .4204 m
.5482 .41936 L
s
.5248 .40108 m .52357 .41972 L .52416 .40945 L .996 0 .996 0 k
F
0 0 0 1 k
.52373 .41859 m
.52434 .41767 L
s
.52338 .41376 m
.52372 .40959 L
s
.52516 .39579 m
.52522 .39506 L
s
.52523 .39488 m
.52528 .39424 L
s
.52541 .39476 m
.52556 .39229 L
s
.52421 .4118 m
.52443 .40666 L
s
.5245 .405 m
.5245 .40497 L
s
.52421 .4118 m
.52435 .41136 L
s
.52509 .41828 m
.52522 .41722 L
s
.52467 .42176 m
.52509 .41828 L
s
.5248 .40108 m
.52491 .3995 L
s
.5248 .40108 m
.52491 .3995 L
s
.52518 .39574 m
.52518 .39571 L
s
.55046 .3981 m .54713 .38807 L .549 .39593 L .996 .393 0 .089 k
F
0 0 0 1 k
.55045 .39307 m
.55239 .39362 L
s
.5487 .39176 m .54713 .38807 L .55026 .39562 L .996 .996 0 .225 k
F
0 0 0 1 k
.54713 .38807 m
.54757 .38914 L
s
.54696 .38762 m
.54713 .38807 L
s
.54564 .38289 m
.54713 .38807 L
s
.54706 .38796 m
.54713 .38807 L
s
.54621 .38493 m
.54713 .38807 L
s
.48942 .4756 m .48658 .48196 L .49117 .4761 L .181 .046 .07 .07 k
F
0 0 0 1 k
.48942 .4756 m
.49117 .4761 L
s
.49117 .4761 m
.49579 .47564 L
s
.49117 .4761 m
.49203 .47456 L
s
.48942 .4756 m
.49114 .47251 L
s
.54746 .41281 m .54499 .40238 L .54548 .41179 L .996 0 .005 .139 k
F
.54792 .40285 m .54499 .40238 L .54894 .40757 L .996 .011 0 .156 k
F
0 0 0 1 k
.54454 .40243 m
.54499 .40238 L
s
.54465 .39852 m
.54499 .40238 L
s
.54448 .4017 m
.54499 .40238 L
s
.54605 .4062 m
.54801 .40679 L
s
.54605 .4062 m
.54698 .41016 L
s
.54424 .3988 m
.54499 .40238 L
s
.5473 .40184 m
.54744 .40277 L
s
.54793 .40625 m
.54801 .40679 L
s
.49867 .41148 m .49624 .41601 L .49962 .40963 L .996 0 .996 0 k
F
0 0 0 1 k
.49867 .41148 m
.49962 .40963 L
s
.49756 .41356 m
.49867 .41148 L
s
.49514 .41829 m
.49759 .41394 L
s
.49962 .40963 m
.5023 .4047 L
s
.49962 .40963 m
.50102 .40682 L
s
.49929 .41024 m
.50008 .40867 L
s
.49759 .41394 m
.49867 .41148 L
s
.49582 .41696 m
.49759 .41394 L
s
.48534 .45769 m .48698 .45298 L .48415 .45785 L .094 .095 .1 .04 k
F
0 0 0 1 k
.48534 .45769 m
.48727 .45862 L
s
.48405 .45489 m .48698 .45298 L .48507 .45269 L .078 .097 .105 .032 k
F
0 0 0 1 k
.48698 .45298 m
.49012 .45089 L
s
.48698 .45298 m
.48862 .44984 L
s
.48698 .45298 m
.48899 .45355 L
s
.48698 .45298 m
.48842 .44837 L
s
.48497 .47093 m .4873 .46535 L .48362 .47054 L .13 .07 .081 .06 k
F
.48393 .46628 m .4873 .46535 L .48531 .46377 L .124 .075 .085 .057 k
F
0 0 0 1 k
.48531 .46377 m
.4873 .46535 L
s
.4873 .46535 m
.49097 .46425 L
s
.4873 .46535 m
.48939 .46201 L
s
.4873 .46535 m
.48934 .45984 L
s
.4873 .46535 m
.48948 .4672 L
s
.48531 .46377 m
.48727 .45862 L
s
.38827 .6221 m .38365 .61651 L .3807 .62571 L .295 0 .104 0 k
F
0 0 0 1 k
.3807 .62571 m
.38827 .6221 L
s
.3807 .62571 m
.38152 .62945 L
s
.36671 .63379 m
.3807 .62571 L
s
.38827 .6221 m
.38909 .62585 L
s
.44161 .51933 m .43468 .52501 L .44208 .52141 L .165 .012 .077 .03 k
F
0 0 0 1 k
.44208 .52141 m
.44507 .52447 L
s
.51737 .42608 m
.51787 .42327 L
s
.51664 .42413 m
.51727 .42328 L
s
.51171 .44445 m .51586 .44133 L .51253 .44067 L .22 .085 .087 .082 k
F
0 0 0 1 k
.5117 .43814 m
.51192 .43742 L
s
.51253 .44067 m
.51314 .43332 L
s
.53635 .40633 m .5377 .40732 L .53573 .39657 L .996 .238 0 .156 k
F
0 0 0 1 k
.53641 .39852 m
.53642 .39858 L
s
.53642 .39858 m
.53657 .40116 L
s
.53682 .39739 m
.53753 .3998 L
s
.53649 .39627 m
.53667 .39688 L
s
.53712 .40416 m
.53743 .40461 L
s
.53599 .40253 m
.53612 .40272 L
s
.53564 .39635 m
.53573 .39657 L
s
.53678 .40665 m
.53687 .40824 L
s
.53665 .39155 m
.53671 .39211 L
s
.53561 .39501 m
.53573 .39657 L
s
.53695 .39572 m
.53743 .39888 L
s
.48865 .43812 m .48957 .43441 L .48737 .4393 L .022 .107 .133 .006 k
F
0 0 0 1 k
.48957 .43441 m
.49141 .43196 L
s
.48957 .43441 m
.49183 .43275 L
s
.48905 .43889 m
.49085 .43685 L
s
.48729 .43655 m .48957 .43441 L .48656 .43837 L .011 .017 .145 .002 k
F
0 0 0 1 k
.48938 .43467 m
.48957 .43441 L
s
.48865 .43812 m
.49085 .43685 L
s
.48865 .43812 m
.48957 .43441 L
s
.48825 .43735 m
.48957 .43441 L
s
.48957 .43441 m
.4918 .42936 L
s
.50216 .41971 m .50437 .4153 L .50129 .42192 L .996 0 .996 0 k
F
.50205 .42165 m .50437 .4153 L .50339 .41918 L .128 0 .232 0 k
F
0 0 0 1 k
.50298 .41911 m
.50437 .4153 L
s
.50339 .41918 m
.50437 .4153 L
s
.50437 .4153 m
.50544 .41184 L
s
.50213 .42073 m
.50295 .41836 L
s
.50363 .41577 m
.50406 .41488 L
s
.50365 .41552 m
.5042 .41452 L
s
.50339 .41918 m
.50546 .41577 L
s
.50381 .41926 m
.50528 .41623 L
s
.50319 .41765 m
.5043 .41443 L
s
.50437 .4153 m
.50577 .41133 L
s
.50437 .4153 m
.50616 .41099 L
s
.50437 .4153 m
.50655 .41103 L
s
.50347 .41709 m
.50437 .4153 L
s
.50339 .4174 m
.50437 .4153 L
s
.53359 .54368 m .52104 .54349 L .53013 .54867 L .489 .001 .1 .003 k
F
0 0 0 1 k
.52525 .55944 m
.53013 .54867 L
s
.52521 .53346 m .52104 .54349 L .53024 .53463 L .49 .005 .099 .009 k
F
0 0 0 1 k
.50938 .54284 m
.52104 .54349 L
s
.51597 .55388 m
.52104 .54349 L
s
.51072 .55223 m
.52104 .54349 L
s
.51306 .53833 m
.52104 .54349 L
s
.52104 .54349 m
.53013 .54867 L
s
.44548 .51903 m .45168 .51316 L .44501 .51695 L .153 .014 .075 .033 k
F
0 0 0 1 k
.44208 .52141 m
.44548 .51903 L
s
.44507 .52447 m
.44548 .51903 L
s
.49101 .49206 m .48581 .49181 L .48869 .49546 L .221 .032 .073 .057 k
F
0 0 0 1 k
.48475 .5027 m
.48869 .49546 L
s
.52215 .43774 m
.52416 .43845 L
s
.52442 .43855 m
.52604 .43912 L
s
.5266 .43678 m
.52669 .43635 L
s
.52701 .43482 m
.52754 .43225 L
s
.46976 .5018 m .46595 .5005 L .46701 .50464 L .163 .025 .069 .052 k
F
0 0 0 1 k
.46701 .50464 m
.46976 .5018 L
s
.46976 .5018 m
.47116 .50319 L
s
.46701 .50464 m
.46841 .50602 L
s
.46184 .51094 m
.46701 .50464 L
s
.48826 .56018 m .49899 .56125 L .49256 .55576 L .343 .008 .091 .015 k
F
0 0 0 1 k
.48146 .56502 m
.48826 .56018 L
s
.49805 .41259 m
.49962 .40963 L
s
.66684 .60843 m .66539 .62423 L .68144 .60796 L .67 0 .13 0 k
F
0 0 0 1 k
.63898 .62724 m
.66539 .62423 L
s
.64013 .62033 m
.66539 .62423 L
s
.51328 .58519 m .49957 .58397 L .50824 .59042 L .461 0 .101 0 k
F
0 0 0 1 k
.50019 .60196 m
.50824 .59042 L
s
.55053 .59242 m .57014 .59142 L .55528 .58643 L .509 0 .104 0 k
F
0 0 0 1 k
.56998 .58328 m
.58671 .58833 L
s
.54255 .59127 m
.55053 .59242 L
s
.53585 .60409 m
.55053 .59242 L
s
.54759 .37738 m .54995 .38517 L .54936 .38051 L .173 .211 .512 .099 k
F
.54758 .37627 m .54993 .38367 L .54935 .37973 L .255 .123 .737 .117 k
F
0 0 0 1 k
.54856 .37729 m
.549 .37906 L
s
.54961 .37857 m
.55081 .3813 L
s
.5496 .37809 m
.5508 .38101 L
s
.5496 .37809 m
.55116 .38196 L
s
.54856 .37681 m
.55017 .38024 L
s
.55017 .38024 m
.5513 .38262 L
s
.54703 .3751 m
.54759 .37738 L
s
.54679 .37336 m
.54758 .37627 L
s
.54605 .37299 m
.54758 .37627 L
s
.54607 .37433 m
.54759 .37738 L
s
.49044 .43114 m .48809 .43366 L .49121 .42907 L .008 .025 .154 .001 k
F
0 0 0 1 k
.49044 .43114 m
.49121 .42907 L
s
.48996 .43091 m
.49121 .42907 L
s
.48957 .43441 m
.49044 .43114 L
s
.49121 .42907 m
.49346 .42405 L
s
.49121 .42907 m
.49258 .42729 L
s
.49044 .43114 m
.4918 .42936 L
s
.48866 .55408 m .47949 .55286 L .48436 .5585 L .326 .007 .09 .014 k
F
0 0 0 1 k
.48436 .5585 m
.48826 .56018 L
s
.47693 .56824 m
.48436 .5585 L
s
.48112 .49136 m .48581 .49181 L .48332 .4884 L .181 .036 .067 .067 k
F
.48916 .48502 m .48581 .49181 L .49112 .48578 L .212 .037 .071 .064 k
F
0 0 0 1 k
.48581 .49181 m
.48869 .49546 L
s
.48015 .49752 m
.48581 .49181 L
s
.48198 .49871 m
.48581 .49181 L
s
.5482 .41936 m
.54824 .41617 L
s
.54824 .41602 m
.54824 .41556 L
s
.55234 .41004 m .54829 .41057 L .55325 .41447 L .996 0 .02 .109 k
F
0 0 0 1 k
.54826 .41336 m
.54829 .41057 L
s
.54829 .41057 m
.54974 .41621 L
s
.54814 .40676 m
.54829 .41057 L
s
.54816 .4106 m
.54829 .41057 L
s
.54815 .41046 m
.54829 .41057 L
s
.54813 .40989 m
.54829 .41057 L
s
.50245 .42646 m
.50253 .426 L
s
.53347 .38397 m
.53351 .38409 L
s
.53336 .3895 m
.53343 .38594 L
s
.53346 .38409 m
.53347 .38397 L
s
.53485 .39049 m
.53505 .39377 L
s
.53311 .38348 m
.53314 .38413 L
s
.53321 .38564 m
.53337 .38912 L
s
.53445 .38393 m
.53447 .38397 L
s
.53535 .38635 m
.53546 .38664 L
s
.53354 .38962 m
.53357 .39218 L
s
.18503 .67722 m .20561 .66208 L .19686 .67608 L .485 0 .159 0 k
F
0 0 0 1 k
.19686 .67608 m
.21643 .67697 L
s
.1898 .68362 m
.19686 .67608 L
s
.4909 .49645 m .4969 .49679 L .49322 .49306 L .256 .034 .077 .055 k
F
0 0 0 1 k
.48869 .49546 m
.4909 .49645 L
s
.48959 .49779 m
.4909 .49645 L
s
.49116 .48179 m .48658 .48196 L .48916 .48502 L .186 .04 .068 .068 k
F
0 0 0 1 k
.48916 .48502 m
.49025 .48326 L
s
.49025 .48326 m
.49116 .48179 L
s
.48581 .49181 m
.48916 .48502 L
s
.49116 .48179 m
.49579 .47564 L
s
.48431 .47915 m .48707 .47313 L .48284 .47848 L .145 .054 .071 .068 k
F
.48336 .47359 m .48707 .47313 L .48497 .47093 L .141 .06 .075 .066 k
F
0 0 0 1 k
.48497 .47093 m
.48707 .47313 L
s
.48707 .47313 m
.49114 .47251 L
s
.48707 .47313 m
.49106 .46743 L
s
.48707 .47313 m
.48948 .4672 L
s
.48707 .47313 m
.48942 .4756 L
s
.48497 .47093 m
.4873 .46535 L
s
.52588 .42296 m
.52632 .42236 L
s
.52632 .42236 m
.52673 .42181 L
s
.52418 .42122 m
.52422 .42296 L
s
.46378 .61618 m .47376 .60521 L .45948 .61366 L .343 0 .097 0 k
F
0 0 0 1 k
.45948 .61366 m
.46378 .61618 L
s
.45721 .62107 m
.46378 .61618 L
s
.45291 .61854 m
.45948 .61366 L
s
.46378 .61618 m
.47013 .62359 L
s
.54363 .40968 m .54128 .39747 L .54216 .40788 L .996 .047 0 .167 k
F
.54323 .39999 m .54128 .39747 L .54428 .40513 L .996 .372 0 .11 k
F
0 0 0 1 k
.54041 .39517 m
.54128 .39747 L
s
.54066 .39361 m
.54128 .39747 L
s
.54088 .39381 m
.54128 .39747 L
s
.5406 .39714 m
.54128 .39747 L
s
.54178 .39075 m
.54219 .39227 L
s
.5433 .40012 m
.54368 .402 L
s
.54139 .40478 m
.54195 .40538 L
s
.54425 .39887 m
.54436 .40021 L
s
.49112 .48578 m .49636 .48573 L .49311 .48254 L .221 .04 .072 .067 k
F
0 0 0 1 k
.49116 .48179 m
.49311 .48254 L
s
.49311 .48254 m
.49579 .47564 L
s
.53833 .42464 m
.53899 .42463 L
s
.55116 .38196 m
.55231 .3847 L
s
.55116 .38196 m
.55202 .38407 L
s
.5525 .38524 m
.55266 .38564 L
s
.55266 .38564 m
.55284 .38607 L
s
.53105 .40345 m
.53122 .40321 L
s
.53182 .39792 m
.53185 .39912 L
s
.53196 .40366 m
.53279 .41642 L
s
.53155 .41596 m
.53157 .4144 L
s
.53105 .4031 m
.53105 .40345 L
s
.40577 .54147 m .41491 .53589 L .40679 .53832 L .195 0 .096 0 k
F
0 0 0 1 k
.40183 .54888 m
.40577 .54147 L
s
.49322 .49306 m .49636 .48573 L .49101 .49206 L .229 .036 .074 .061 k
F
0 0 0 1 k
.49101 .49206 m
.49322 .49306 L
s
.48916 .48502 m
.49112 .48578 L
s
.48581 .49181 m
.49112 .48578 L
s
.49112 .48578 m
.49125 .48557 L
s
.49125 .48557 m
.49311 .48254 L
s
.48869 .49546 m
.49101 .49206 L
s
.4909 .49645 m
.49322 .49306 L
s
.48581 .49181 m
.49101 .49206 L
s
.50493 .50923 m .49742 .50881 L .50222 .51323 L .347 .02 .087 .032 k
F
0 0 0 1 k
.49793 .52185 m
.50222 .51323 L
s
.50109 .50071 m .49742 .50881 L .50401 .50173 L .343 .026 .086 .039 k
F
0 0 0 1 k
.49052 .50814 m
.49742 .50881 L
s
.49312 .51709 m
.49742 .50881 L
s
.49326 .51275 m
.49742 .50881 L
s
.49323 .50456 m
.49742 .50881 L
s
.49742 .50881 m
.50222 .51323 L
s
.51074 .44136 m .50688 .44479 L .50991 .44514 L .161 .099 .091 .079 k
F
0 0 0 1 k
.51074 .44136 m
.5117 .43814 L
s
.51074 .44136 m
.51253 .44067 L
s
.5024 .43934 m .50331 .43367 L .50093 .44055 L .086 .133 .123 .037 k
F
.50004 .43813 m .50331 .43367 L .50086 .43525 L .041 .138 .138 .014 k
F
0 0 0 1 k
.50331 .43367 m
.50392 .42973 L
s
.50331 .43367 m
.50364 .43319 L
s
.50331 .43367 m
.50359 .43353 L
s
.50331 .43367 m
.50381 .43206 L
s
.51283 .41189 m .51078 .42033 L .51166 .41546 L .513 0 .614 0 k
F
0 0 0 1 k
.51245 .41543 m
.51356 .41217 L
s
.51245 .41579 m
.51357 .41276 L
s
.51283 .41189 m
.51358 .40865 L
s
.51283 .41189 m
.51389 .40832 L
s
.49905 .47851 m .49636 .48573 L .50129 .4791 L .26 .039 .077 .063 k
F
0 0 0 1 k
.49905 .47851 m
.50079 .47501 L
s
.49579 .47564 m
.49905 .47851 L
s
.47158 .49579 m .47558 .49675 L .47392 .49312 L .151 .033 .064 .065 k
F
.47949 .49043 m .47558 .49675 L .48112 .49136 L .178 .033 .067 .063 k
F
0 0 0 1 k
.47558 .49675 m
.48112 .49136 L
s
.47116 .50319 m
.47558 .49675 L
s
.47558 .49675 m
.47758 .50065 L
s
.47558 .49675 m
.48015 .49752 L
s
.46976 .5018 m
.47558 .49675 L
s
.48112 .49136 m
.48581 .49181 L
s
.48332 .4884 m .48658 .48196 L .48169 .48747 L .165 .041 .067 .067 k
F
0 0 0 1 k
.48332 .4884 m
.48581 .49181 L
s
.48243 .48195 m .48658 .48196 L .48431 .47915 L .161 .048 .069 .069 k
F
0 0 0 1 k
.48431 .47915 m
.48658 .48196 L
s
.48658 .48196 m
.49116 .48179 L
s
.48658 .48196 m
.49117 .4761 L
s
.48658 .48196 m
.48942 .4756 L
s
.48658 .48196 m
.48916 .48502 L
s
.48332 .4884 m
.48658 .48196 L
s
.48431 .47915 m
.48707 .47313 L
s
.51106 .39774 m .50825 .40351 L .50989 .40145 L .996 .996 0 .328 k
F
0 0 0 1 k
.50943 .40318 m
.51014 .40079 L
s
.51106 .39774 m
.51385 .38907 L
s
.41739 .57419 m .42753 .56664 L .41677 .57106 L .237 .001 .091 .005 k
F
0 0 0 1 k
.41187 .57713 m
.41739 .57419 L
s
.42724 .57089 m
.42744 .5667 L
s
.42719 .57397 m
.43261 .57063 L
s
.41645 .58202 m
.41739 .57419 L
s
.43293 .52138 m .43468 .52501 L .43629 .51936 L .148 .009 .079 .024 k
F
0 0 0 1 k
.42705 .53079 m
.43468 .52501 L
s
.43468 .52501 m
.43725 .52846 L
s
.43325 .531 m
.43468 .52501 L
s
.43468 .52501 m
.44208 .52141 L
s
.48112 .49136 m
.48332 .4884 L
s
.52496 .4104 m .52478 .42419 L .52571 .40386 L .042 .209 .214 .016 k
F
0 0 0 1 k
.52551 .42345 m
.52557 .42337 L
s
.52476 .41176 m
.52482 .41153 L
s
.52482 .41153 m
.52495 .41107 L
s
.52546 .40926 m
.52552 .40906 L
s
.52537 .41543 m
.52552 .40906 L
s
.525 .40915 m
.52517 .4086 L
s
.52555 .4073 m
.52648 .40417 L
s
.52571 .40386 m
.52588 .39867 L
s
.52571 .40386 m
.52627 .39797 L
s
.51528 .44901 m .51586 .44133 L .51327 .44938 L .249 .079 .087 .082 k
F
0 0 0 1 k
.51586 .44133 m
.51723 .43623 L
s
.51586 .44133 m
.51605 .43815 L
s
.51586 .44133 m
.5201 .43817 L
s
.51253 .44067 m
.51586 .44133 L
s
.532 .42082 m
.53248 .42101 L
s
.51277 .41726 m
.51278 .41715 L
s
.54297 .41771 m
.54415 .41783 L
s
.40544 .71306 m .4204 .71876 L .41515 .70804 L .428 0 .107 0 k
F
0 0 0 1 k
.38357 .72069 m
.40544 .71306 L
s
.43686 .70596 m .4204 .71876 L .44273 .70953 L .462 0 .108 0 k
F
0 0 0 1 k
.4204 .71876 m
.42171 .71822 L
s
.4204 .71876 m
.42715 .72972 L
s
.41977 .71921 m
.4204 .71876 L
s
.41911 .71923 m
.4204 .71876 L
s
.4204 .71876 m
.43763 .72373 L
s
.40544 .71306 m
.4204 .71876 L
s
.43763 .72373 m
.45886 .71449 L
s
.50129 .4791 m .50695 .47861 L .50303 .47561 L .277 .042 .078 .065 k
F
0 0 0 1 k
.50129 .4791 m
.50303 .47561 L
s
.49905 .47851 m
.50129 .4791 L
s
.50079 .47501 m
.50303 .47561 L
s
.50303 .47561 m
.50506 .46826 L
s
.51107 .39968 m .51418 .39468 L .51225 .39597 L .996 .996 0 .21 k
F
0 0 0 1 k
.51 .40213 m
.51116 .3988 L
s
.51106 .39774 m
.51225 .39597 L
s
.51322 .39532 m
.51387 .39331 L
s
.51225 .39597 m
.51385 .38907 L
s
.51346 .39516 m
.51387 .39331 L
s
.48657 .44143 m .48558 .44505 L .48785 .44025 L .02 .103 .133 .006 k
F
0 0 0 1 k
.48785 .44025 m
.48865 .43812 L
s
.48785 .44025 m
.48905 .43889 L
s
.42361 .55997 m .42758 .56384 L .42832 .55712 L .199 .003 .087 .01 k
F
.43674 .55629 m .42758 .56384 L .43806 .55864 L .219 .005 .086 .013 k
F
0 0 0 1 k
.42758 .56384 m
.43806 .55864 L
s
.42758 .56384 m
.43266 .56742 L
s
.41682 .56858 m
.42758 .56384 L
s
.41963 .56988 m
.42758 .56384 L
s
.42744 .56667 m
.42758 .56384 L
s
.43806 .55864 m
.44359 .56178 L
s
.36542 .56068 m .36773 .55343 L .3596 .56235 L .261 0 .115 0 k
F
0 0 0 1 k
.3596 .56235 m
.36542 .56068 L
s
.35717 .56651 m
.3596 .56235 L
s
.36542 .56068 m
.37548 .55915 L
s
.36298 .56484 m
.36542 .56068 L
s
.32197 .6379 m .3033 .64547 L .32008 .64274 L .334 0 .126 0 k
F
0 0 0 1 k
.32008 .64274 m
.3203 .64441 L
s
.34869 .69545 m .3423 .68849 L .33832 .69978 L .364 0 .12 0 k
F
0 0 0 1 k
.33832 .69978 m
.34869 .69545 L
s
.32024 .709 m
.33832 .69978 L
s
.34869 .69545 m
.34984 .70006 L
s
.33832 .69978 m
.33948 .70439 L
s
.54672 .56089 m .55036 .54971 L .53988 .5596 L .509 0 .102 0 k
F
0 0 0 1 k
.53988 .5596 m
.54672 .56089 L
s
.54266 .56628 m
.54672 .56089 L
s
.53583 .56498 m
.53988 .5596 L
s
.52525 .55944 m
.53988 .5596 L
s
.30212 .58477 m .31525 .57402 L .30944 .58346 L .38 0 .151 0 k
F
0 0 0 1 k
.30212 .58477 m
.30944 .58346 L
s
.29755 .59 m
.30212 .58477 L
s
.30486 .58868 m
.30944 .58346 L
s
.30944 .58346 m
.32147 .58306 L
s
.48507 .45269 m .48642 .44845 L .48391 .45313 L .071 .102 .11 .029 k
F
0 0 0 1 k
.48536 .45576 m
.48698 .45298 L
s
.48528 .4559 m
.48536 .45576 L
s
.48534 .45769 m
.48698 .45298 L
s
.48507 .45269 m
.48698 .45298 L
s
.48522 .45412 m
.48698 .45298 L
s
.4836 .45083 m .48642 .44845 L .48448 .44881 L .05 .099 .116 .019 k
F
0 0 0 1 k
.48642 .44845 m
.48822 .44691 L
s
.48642 .44845 m
.48842 .44837 L
s
.48642 .44845 m
.48791 .44543 L
s
.48642 .44845 m
.48762 .44433 L
s
.48507 .45269 m
.48642 .44845 L
s
.48491 .45126 m
.48642 .44845 L
s
.48495 .47096 m
.48497 .47093 L
s
.50205 .48551 m .49636 .48573 L .50004 .48914 L .268 .035 .078 .056 k
F
0 0 0 1 k
.49322 .49306 m
.49636 .48573 L
s
.49101 .49206 m
.49636 .48573 L
s
.49311 .48254 m
.49636 .48573 L
s
.49112 .48578 m
.49636 .48573 L
s
.49636 .48573 m
.49905 .47851 L
s
.49636 .48573 m
.50129 .4791 L
s
.46738 .57111 m .4769 .57351 L .47219 .56708 L .329 .007 .09 .013 k
F
0 0 0 1 k
.45887 .57606 m
.46738 .57111 L
s
.48385 .64246 m .50089 .64471 L .49074 .63704 L .454 0 .103 0 k
F
0 0 0 1 k
.46857 .65067 m
.48385 .64246 L
s
.61836 .60067 m .62048 .58672 L .60655 .6001 L .6 0 .118 0 k
F
0 0 0 1 k
.60655 .6001 m
.61836 .60067 L
s
.59205 .6012 m
.60655 .6001 L
s
.61354 .60775 m
.61836 .60067 L
s
.60176 .60717 m
.60655 .6001 L
s
.48169 .48747 m .47766 .48715 L .47949 .49043 L .157 .036 .065 .066 k
F
0 0 0 1 k
.47949 .49043 m
.48169 .48747 L
s
.48169 .48747 m
.48332 .4884 L
s
.47949 .49043 m
.48112 .49136 L
s
.48169 .48747 m
.48658 .48196 L
s
.47558 .49675 m
.47949 .49043 L
s
.50406 .44479 m .505 .43856 L .50248 .44567 L .126 .116 .106 .059 k
F
.50154 .44245 m .505 .43856 L .5024 .43934 L .093 .127 .118 .04 k
F
0 0 0 1 k
.5024 .43934 m
.505 .43856 L
s
.505 .43856 m
.50537 .43851 L
s
.505 .43856 m
.50552 .43486 L
s
.505 .43856 m
.50562 .43657 L
s
.505 .43856 m
.50542 .43808 L
s
.5024 .43934 m
.50331 .43367 L
s
.50188 .4378 m
.50331 .43367 L
s
.32861 .64004 m .34598 .63195 L .33051 .63519 L .33 0 .126 0 k
F
0 0 0 1 k
.32008 .64274 m
.32861 .64004 L
s
.32702 .64245 m
.32861 .64004 L
s
.41182 .63007 m .42477 .6204 L .40979 .62642 L .323 0 .098 0 k
F
0 0 0 1 k
.4044 .63395 m
.41182 .63007 L
s
.41182 .63007 m
.4131 .63934 L
s
.45727 .50738 m .45168 .51316 L .4582 .50896 L .157 .021 .07 .046 k
F
0 0 0 1 k
.4582 .50896 m
.46184 .51094 L
s
.4023 .54024 m .39248 .54549 L .40128 .54339 L .198 0 .096 0 k
F
0 0 0 1 k
.40128 .54339 m
.40577 .54147 L
s
.40128 .54339 m
.40183 .54888 L
s
.51075 .56186 m .49899 .56125 L .50645 .56683 L .402 .002 .096 .006 k
F
0 0 0 1 k
.49957 .57764 m
.50645 .56683 L
s
.51959 .64621 m .50089 .64471 L .51269 .6524 L .512 0 .109 0 k
F
0 0 0 1 k
.50165 .66609 m
.51269 .6524 L
s
.51052 .52387 m .51423 .51479 L .50663 .52252 L .385 .015 .091 .024 k
F
0 0 0 1 k
.50663 .52252 m
.51052 .52387 L
s
.50736 .52811 m
.51052 .52387 L
s
.50347 .52675 m
.50663 .52252 L
s
.49793 .52185 m
.50663 .52252 L
s
.50258 .42148 m .50031 .42828 L .50124 .42377 L .002 .091 .18 0 k
F
0 0 0 1 k
.50258 .42148 m
.50308 .41977 L
s
.50258 .42148 m
.50282 .42101 L
s
.50218 .42478 m
.50342 .42246 L
s
.46105 .50643 m .46595 .5005 L .46012 .50485 L .141 .024 .067 .052 k
F
0 0 0 1 k
.4582 .50896 m
.46105 .50643 L
s
.46105 .50643 m
.46184 .51094 L
s
.5317 .42523 m
.53204 .42962 L
s
.53226 .43231 m
.53244 .4346 L
s
.5317 .42523 m
.53189 .42524 L
s
.53335 .4253 m
.53366 .42532 L
s
.50939 .44056 m .51315 .43731 L .51018 .43683 L .197 .095 .09 .084 k
F
0 0 0 1 k
.51018 .43683 m
.51082 .42961 L
s
.18496 .6781 m .20552 .66333 L .19681 .67671 L .532 0 .175 0 k
F
0 0 0 1 k
.18496 .6781 m
.19681 .67671 L
s
.18977 .68399 m
.19681 .67671 L
s
.19681 .67671 m
.21643 .67697 L
s
.18403 .6783 m
.18503 .67722 L
s
.18503 .67722 m
.18637 .67709 L
s
.17795 .68539 m
.18496 .6781 L
s
.44905 .51063 m .45168 .51316 L .45193 .50842 L .134 .019 .07 .044 k
F
0 0 0 1 k
.44548 .51903 m
.45168 .51316 L
s
.45168 .51316 m
.45502 .51549 L
s
.45167 .5182 m
.45168 .51316 L
s
.45168 .51316 m
.4582 .50896 L
s
.48434 .56391 m .4769 .57351 L .48824 .5658 L .378 .006 .093 .011 k
F
0 0 0 1 k
.4769 .57351 m
.48254 .58011 L
s
.47364 .5755 m
.4769 .57351 L
s
.4684 .58341 m
.4769 .57351 L
s
.46738 .57111 m
.4769 .57351 L
s
.51545 .40048 m .51393 .40771 L .51646 .398 L .996 .996 0 .277 k
F
0 0 0 1 k
.51545 .40048 m
.51646 .398 L
s
.51545 .39909 m
.51641 .39599 L
s
.51545 .40048 m
.51641 .39599 L
s
.51646 .398 m
.51745 .39548 L
s
.51646 .398 m
.51742 .39352 L
s
.51343 .40804 m
.51454 .40412 L
s
.51366 .4075 m
.51454 .40412 L
s
.51457 .42175 m .51408 .42955 L .51588 .41968 L .108 .158 .138 .05 k
F
0 0 0 1 k
.51457 .42175 m
.51588 .41968 L
s
.51516 .42363 m
.51588 .41968 L
s
.51273 .42141 m
.51414 .41951 L
s
.51257 .42311 m
.51398 .41988 L
s
.51398 .41988 m
.51513 .41722 L
s
.51499 .42109 m
.51515 .42024 L
s
.51513 .42378 m
.51591 .42217 L
s
.51457 .42175 m
.51513 .41722 L
s
.51588 .41968 m
.51705 .41723 L
s
.51588 .41968 m
.51644 .41516 L
s
.41442 .53109 m .41491 .53589 L .41822 .5293 L .169 .001 .091 .006 k
F
0 0 0 1 k
.41491 .53589 m
.42309 .53296 L
s
.41491 .53589 m
.41633 .54052 L
s
.41168 .54286 m
.41491 .53589 L
s
.40577 .54147 m
.41491 .53589 L
s
.40979 .62642 m .40291 .62111 L .40236 .63031 L .327 0 .099 0 k
F
0 0 0 1 k
.40979 .62642 m
.41182 .63007 L
s
.40236 .63031 m
.4044 .63395 L
s
.38764 .63984 m
.40236 .63031 L
s
.48096 .48128 m .47766 .48715 L .48243 .48195 L .152 .043 .067 .067 k
F
0 0 0 1 k
.48243 .48195 m
.48431 .47915 L
s
.48243 .48195 m
.48658 .48196 L
s
.50342 .49691 m .4969 .49679 L .50109 .50071 L .31 .028 .083 .044 k
F
0 0 0 1 k
.49742 .50881 m
.50109 .50071 L
s
.50004 .48914 m .4969 .49679 L .50258 .48996 L .304 .033 .082 .051 k
F
0 0 0 1 k
.4969 .49679 m
.50004 .48914 L
s
.4909 .49645 m
.4969 .49679 L
s
.49323 .50456 m
.4969 .49679 L
s
.49224 .50171 m
.4969 .49679 L
s
.49322 .49306 m
.4969 .49679 L
s
.4969 .49679 m
.50109 .50071 L
s
.49636 .48573 m
.50004 .48914 L
s
.50891 .47098 m .50695 .47861 L .51136 .47143 L .327 .041 .083 .06 k
F
0 0 0 1 k
.50891 .47098 m
.51035 .46724 L
s
.50506 .46826 m
.50891 .47098 L
s
.55465 .41096 m .5516 .4015 L .55234 .41004 L .996 0 .009 .119 k
F
0 0 0 1 k
.54829 .41057 m
.55126 .41291 L
s
.54829 .41057 m
.55234 .41004 L
s
.555 .40186 m .5516 .4015 L .55628 .40611 L .996 .002 0 .14 k
F
0 0 0 1 k
.55106 .3976 m
.5516 .4015 L
s
.55072 .3985 m
.5516 .4015 L
s
.55111 .40153 m
.5516 .4015 L
s
.55103 .40091 m
.5516 .4015 L
s
.5516 .4015 m
.55234 .41004 L
s
.48457 .63446 m .47007 .63185 L .47769 .63989 L .45 0 .103 0 k
F
0 0 0 1 k
.47769 .63989 m
.48385 .64246 L
s
.46579 .65216 m
.47769 .63989 L
s
.48284 .47848 m .47924 .47862 L .48096 .48128 L .137 .05 .071 .064 k
F
0 0 0 1 k
.48096 .48128 m
.48243 .48195 L
s
.48284 .47848 m
.48431 .47915 L
s
.48284 .47848 m
.48707 .47313 L
s
.51166 .41451 m .50965 .41903 L .51241 .41084 L .013 .065 .221 .003 k
F
0 0 0 1 k
.51238 .41324 m
.51282 .4113 L
s
.51241 .41084 m
.51345 .40798 L
s
.51241 .41084 m
.51252 .41037 L
s
.50646 .57331 m .49957 .58397 L .51173 .575 L .454 .001 .099 .003 k
F
0 0 0 1 k
.48707 .5822 m
.49957 .58397 L
s
.49635 .58608 m
.49957 .58397 L
s
.49151 .59502 m
.49957 .58397 L
s
.49957 .58397 m
.50824 .59042 L
s
.48201 .47319 m .47924 .47862 L .48336 .47359 L .133 .057 .075 .061 k
F
0 0 0 1 k
.48128 .4808 m
.48284 .47848 L
s
.48096 .48128 m
.48128 .4808 L
s
.48336 .47359 m
.48495 .47096 L
s
.48336 .47359 m
.48707 .47313 L
s
.48362 .47054 m .48036 .47115 L .48201 .47319 L .121 .067 .082 .055 k
F
0 0 0 1 k
.48201 .47319 m
.48336 .47359 L
s
.48362 .47054 m
.48497 .47093 L
s
.48362 .47054 m
.4873 .46535 L
s
.50991 .44514 m .509 .4522 L .51171 .44445 L .181 .087 .085 .081 k
F
.51255 .4449 m .51315 .43731 L .51075 .44532 L .234 .088 .09 .084 k
F
0 0 0 1 k
.51204 .44104 m
.51315 .43731 L
s
.51315 .43731 m
.51696 .43404 L
s
.51315 .43731 m
.51367 .42968 L
s
.51315 .43731 m
.51444 .4322 L
s
.51018 .43683 m
.51315 .43731 L
s
.51264 .44374 m
.51586 .44133 L
s
.5109 .43926 m
.51315 .43731 L
s
.48268 .46616 m .48036 .47115 L .48393 .46628 L .115 .073 .086 .051 k
F
0 0 0 1 k
.48201 .47319 m
.48362 .47054 L
s
.48393 .46628 m
.48531 .46377 L
s
.48393 .46628 m
.4873 .46535 L
s
.51438 .59224 m .53026 .59306 L .51942 .58701 L .472 0 .101 0 k
F
0 0 0 1 k
.50824 .59042 m
.51438 .59224 L
s
.50019 .60196 m
.51438 .59224 L
s
.54801 .40679 m
.54829 .40671 L
s
.48406 .46365 m .48104 .46475 L .48268 .46616 L .103 .081 .092 .045 k
F
0 0 0 1 k
.48268 .46616 m
.48393 .46628 L
s
.48406 .46365 m
.48531 .46377 L
s
.48406 .46365 m
.48727 .45862 L
s
.53554 .39163 m
.53597 .39337 L
s
.50258 .42178 m .50031 .42828 L .50124 .42425 L .051 0 .198 0 k
F
0 0 0 1 k
.50218 .42496 m
.50342 .42275 L
s
.50208 .43062 m
.50366 .42816 L
s
.50232 .42226 m
.50258 .42148 L
s
.50258 .42178 m
.50339 .41918 L
s
.50258 .42178 m
.50381 .41926 L
s
.44501 .51695 m .44275 .51407 L .44161 .51933 L .159 .012 .077 .029 k
F
0 0 0 1 k
.44161 .51933 m
.44501 .51695 L
s
.44501 .51695 m
.45168 .51316 L
s
.43468 .52501 m
.44161 .51933 L
s
.44501 .51695 m
.44548 .51903 L
s
.44161 .51933 m
.44208 .52141 L
s
.48296 .4602 m .48104 .46475 L .48415 .46004 L .093 .085 .097 .039 k
F
0 0 0 1 k
.48268 .46616 m
.48406 .46365 L
s
.48415 .46004 m
.48534 .45769 L
s
.48415 .46004 m
.48727 .45862 L
s
.47392 .49312 m .47766 .48715 L .47266 .49201 L .138 .037 .065 .064 k
F
0 0 0 1 k
.47392 .49312 m
.47558 .49675 L
s
.47032 .49468 m .46595 .5005 L .47158 .49579 L .151 .029 .065 .061 k
F
0 0 0 1 k
.47158 .49579 m
.47392 .49312 L
s
.47158 .49579 m
.47558 .49675 L
s
.51136 .47143 m .51729 .47055 L .51279 .4677 L .354 .044 .085 .062 k
F
0 0 0 1 k
.51136 .47143 m
.51279 .4677 L
s
.50891 .47098 m
.51136 .47143 L
s
.51035 .46724 m
.51279 .4677 L
s
.51279 .4677 m
.51412 .45993 L
s
.46901 .56485 m .461 .56238 L .4642 .56888 L .319 .006 .09 .012 k
F
0 0 0 1 k
.4642 .56888 m
.46738 .57111 L
s
.45543 .57807 m
.4642 .56888 L
s
.53687 .40824 m
.53696 .40822 L
s
.53682 .4193 m
.53682 .41915 L
s
.53684 .41501 m
.53687 .40894 L
s
.53687 .4084 m
.53687 .40824 L
s
.4741 .48665 m .47766 .48715 L .47609 .48414 L .136 .045 .069 .063 k
F
0 0 0 1 k
.47766 .48715 m
.48243 .48195 L
s
.47766 .48715 m
.48169 .48747 L
s
.47766 .48715 m
.47949 .49043 L
s
.47766 .48715 m
.48096 .48128 L
s
.47392 .49312 m
.47766 .48715 L
s
.48415 .45785 m .48132 .45942 L .48296 .4602 L .082 .093 .103 .034 k
F
0 0 0 1 k
.48291 .46192 m
.48415 .46004 L
s
.48296 .4602 m
.48415 .46004 L
s
.48415 .45785 m
.48534 .45769 L
s
.48415 .45785 m
.48528 .4559 L
s
.42723 .52818 m .42597 .52418 L .42327 .53036 L .175 .004 .086 .012 k
F
0 0 0 1 k
.42327 .53036 m
.42723 .52818 L
s
.41491 .53589 m
.42327 .53036 L
s
.42723 .52818 m
.43468 .52501 L
s
.42309 .53296 m
.42327 .53036 L
s
.42705 .53079 m
.42723 .52818 L
s
.50855 .43761 m .50501 .44121 L .50776 .44134 L .15 .113 .1 .073 k
F
0 0 0 1 k
.50855 .43761 m
.51018 .43683 L
s
.50771 .43846 m
.50775 .43814 L
s
.50855 .43761 m
.50931 .43493 L
s
.46273 .49901 m .46595 .5005 L .46515 .49665 L .129 .03 .065 .059 k
F
0 0 0 1 k
.46105 .50643 m
.46595 .5005 L
s
.46595 .5005 m
.46976 .5018 L
s
.46595 .5005 m
.46701 .50464 L
s
.46595 .5005 m
.47158 .49579 L
s
.52014 .40422 m .51887 .41283 L .52092 .40026 L .5 .5 .5 1 k
F
0 0 0 1 k
.52014 .40422 m
.52092 .40026 L
s
.52092 .40026 m
.5217 .39466 L
s
.52018 .40315 m
.52089 .3988 L
s
.52014 .40422 m
.5209 .3988 L
s
.52014 .4073 m
.52053 .40284 L
s
.51996 .40948 m
.5201 .40784 L
s
.52038 .40357 m
.52053 .40284 L
s
.52019 .40794 m
.5205 .40533 L
s
.52092 .40026 m
.52101 .3998 L
s
.54759 .37738 m
.54836 .37875 L
s
.50551 .40933 m .50825 .40351 L .5068 .40616 L .5 .5 .5 1 k
F
0 0 0 1 k
.5068 .40616 m
.50739 .40454 L
s
.48737 .4393 m .48444 .44279 L .48657 .44143 L .019 .104 .134 .005 k
F
0 0 0 1 k
.48657 .44143 m
.48737 .4393 L
s
.4862 .4407 m
.48737 .4393 L
s
.48695 .44217 m
.48785 .44025 L
s
.48657 .44143 m
.48785 .44025 L
s
.48737 .4393 m
.48865 .43812 L
s
.48737 .4393 m
.48825 .43735 L
s
.28312 .65299 m .3033 .64547 L .28691 .64733 L .399 0 .147 0 k
F
0 0 0 1 k
.28218 .65401 m
.28312 .65299 L
s
.50086 .43525 m .50176 .43022 L .49946 .43679 L .037 .141 .141 .013 k
F
.4986 .43521 m .50176 .43022 L .4994 .43259 L .005 .119 .158 0 k
F
0 0 0 1 k
.50126 .43101 m
.50176 .43022 L
s
.50176 .43022 m
.50197 .42986 L
s
.50176 .43022 m
.50208 .42921 L
s
.50176 .43022 m
.50194 .43006 L
s
.50176 .43022 m
.50245 .42646 L
s
.4174 .61064 m .42487 .61479 L .42376 .60686 L .27 0 .095 .001 k
F
.43647 .60513 m .42487 .61479 L .43924 .60777 L .297 0 .094 .002 k
F
0 0 0 1 k
.42487 .61479 m
.42748 .61262 L
s
.42487 .61479 m
.42924 .61266 L
s
.42487 .61479 m
.42675 .62302 L
s
.42487 .61479 m
.43384 .6185 L
s
.40991 .62133 m
.42487 .61479 L
s
.41194 .62471 m
.42487 .61479 L
s
.43384 .6185 m
.44467 .61299 L
s
.43705 .62147 m
.44637 .61302 L
s
.50488 .55123 m .49899 .56125 L .50941 .55256 L .395 .007 .094 .012 k
F
0 0 0 1 k
.48826 .56018 m
.49899 .56125 L
s
.4948 .56437 m
.49899 .56125 L
s
.49211 .57161 m
.49899 .56125 L
s
.49899 .56125 m
.50645 .56683 L
s
.50459 .48632 m .50695 .47861 L .50205 .48551 L .284 .038 .079 .059 k
F
0 0 0 1 k
.50004 .48914 m
.50205 .48551 L
s
.49636 .48573 m
.50205 .48551 L
s
.51171 .5683 m .52532 .56859 L .51602 .56332 L .42 .003 .096 .006 k
F
0 0 0 1 k
.49957 .57764 m
.51171 .5683 L
s
.50645 .56683 m
.51171 .5683 L
s
.46012 .50485 m .45717 .50302 L .45727 .50738 L .145 .021 .069 .047 k
F
0 0 0 1 k
.45727 .50738 m
.46012 .50485 L
s
.46012 .50485 m
.46595 .5005 L
s
.45168 .51316 m
.45727 .50738 L
s
.46012 .50485 m
.46105 .50643 L
s
.45727 .50738 m
.4582 .50896 L
s
.43374 .62477 m .42477 .6204 L .42664 .62909 L .352 0 .098 0 k
F
0 0 0 1 k
.41447 .6383 m
.42664 .62909 L
s
.42664 .62909 m
.42985 .63233 L
s
.34641 .56754 m
.3596 .56235 L
s
.51063 .44755 m
.51146 .44515 L
s
.50991 .44514 m
.51092 .44475 L
s
.5092 .44273 m
.51074 .44136 L
s
.50991 .44514 m
.51074 .44136 L
s
.51947 .44236 m .51906 .45034 L .52152 .44192 L .315 .067 .086 .081 k
F
0 0 0 1 k
.51586 .44133 m
.51947 .44236 L
s
.51947 .44236 m
.5201 .43817 L
s
.51483 .42545 m
.51664 .42413 L
s
.53261 .39608 m
.53264 .39868 L
s
.51236 .41035 m .51402 .40374 L .51134 .41278 L .996 .996 0 .413 k
F
.51163 .4114 m .51402 .40374 L .51277 .40783 L .996 0 .996 0 k
F
0 0 0 1 k
.51259 .40833 m
.51362 .40501 L
s
.51362 .40501 m
.51402 .40374 L
s
.51277 .40783 m
.51384 .40435 L
s
.51384 .40435 m
.51402 .40374 L
s
.51402 .40374 m
.51545 .40048 L
s
.51353 .40531 m
.51386 .40423 L
s
.51402 .40374 m
.51545 .39909 L
s
.51402 .40374 m
.51437 .4023 L
s
.51402 .40374 m
.51453 .40166 L
s
.51218 .41151 m
.51241 .41084 L
s
.51295 .40732 m
.51376 .4046 L
s
.54405 .39941 m .54112 .38863 L .5431 .39577 L .996 0 .996 .024 k
F
0 0 0 1 k
.54178 .39075 m
.54187 .39135 L
s
.54178 .39075 m
.54208 .39211 L
s
.54074 .38643 m
.54112 .38863 L
s
.54073 .38661 m
.54112 .38863 L
s
.54088 .38716 m
.54112 .38863 L
s
.54037 .3897 m
.54044 .38991 L
s
.54407 .40052 m .54112 .38863 L .54313 .39766 L .996 .996 0 .134 k
F
0 0 0 1 k
.54067 .38813 m
.54155 .39311 L
s
.54069 .3877 m
.54155 .39296 L
s
.5419 .3915 m
.54202 .39226 L
s
.54453 .40744 m .54183 .39467 L .54331 .40556 L .996 .213 0 .137 k
F
.54313 .39766 m .54183 .39467 L .5444 .40283 L .996 .996 0 .118 k
F
.54322 .39949 m .54112 .38863 L .54177 .39602 L .123 .247 .282 .064 k
F
.5432 .39838 m .54112 .38863 L .54175 .39413 L .125 .183 .446 .068 k
F
0 0 0 1 k
.54128 .3894 m
.54135 .38972 L
s
.54112 .38863 m
.54128 .3894 L
s
.54112 .38863 m
.54136 .3895 L
s
.54112 .38863 m
.54143 .38978 L
s
.54224 .39368 m
.54237 .39448 L
s
.54312 .39926 m
.54323 .39999 L
s
.54128 .39747 m
.54231 .39879 L
s
.54231 .39879 m
.5424 .39892 L
s
.54022 .39322 m
.54164 .3945 L
s
.54154 .3937 m
.54158 .39381 L
s
.54262 .39394 m
.5431 .39577 L
s
.54057 .39039 m
.54154 .3937 L
s
.54112 .38863 m
.5415 .39019 L
s
.54112 .38863 m
.54151 .39038 L
s
.5407 .38751 m
.54112 .38863 L
s
.54112 .38863 m
.54112 .38863 L
s
.54073 .38679 m
.54112 .38863 L
s
.54071 .38718 m
.54112 .38863 L
s
.54285 .39948 m
.54323 .39999 L
s
.48289 .45533 m .48132 .45942 L .48405 .45489 L .068 .094 .107 .027 k
F
0 0 0 1 k
.48296 .4602 m
.48415 .45785 L
s
.48405 .45489 m
.48507 .45269 L
s
.48405 .45489 m
.48522 .45412 L
s
.52106 .65454 m .54276 .65543 L .52797 .64835 L .516 0 .108 0 k
F
0 0 0 1 k
.51269 .6524 m
.52106 .65454 L
s
.50165 .66609 m
.52106 .65454 L
s
.47266 .49201 m .46927 .49118 L .47032 .49468 L .134 .031 .064 .062 k
F
0 0 0 1 k
.47032 .49468 m
.47266 .49201 L
s
.46595 .5005 m
.47032 .49468 L
s
.47266 .49201 m
.47766 .48715 L
s
.47032 .49468 m
.47158 .49579 L
s
.47266 .49201 m
.47392 .49312 L
s
.52817 .44922 m
.53073 .44952 L
s
.50559 .51443 m .51423 .51479 L .5083 .51043 L .382 .021 .09 .032 k
F
0 0 0 1 k
.50222 .51323 m
.50559 .51443 L
s
.49793 .52185 m
.50559 .51443 L
s
.51298 .47796 m .50695 .47861 L .51134 .48181 L .333 .037 .084 .054 k
F
0 0 0 1 k
.50695 .47861 m
.51136 .47143 L
s
.50695 .47861 m
.50891 .47098 L
s
.50129 .4791 m
.50695 .47861 L
s
.50303 .47561 m
.50695 .47861 L
s
.50205 .48551 m
.50695 .47861 L
s
.51847 .46254 m .51729 .47055 L .52106 .4629 L .417 .042 .09 .056 k
F
0 0 0 1 k
.51847 .46254 m
.51955 .45859 L
s
.51412 .45993 m
.51847 .46254 L
s
.50451 .41156 m .50232 .41656 L .50423 .41222 L .5 .5 .5 1 k
F
.50451 .41156 m .50423 .41222 L .50551 .40933 L F
.50581 .40839 m .50479 .4109 L .50451 .41156 L .996 0 .996 0 k
F
.50479 .4109 m .50327 .41466 L .50451 .41156 L F
0 0 0 1 k
.50465 .41125 m
.50479 .4109 L
s
.50581 .40839 m
.5067 .4061 L
s
.50581 .40839 m
.5068 .40616 L
s
.50381 .4134 m
.5051 .41034 L
s
.50331 .41456 m
.50381 .4134 L
s
.5051 .41236 m
.50632 .40942 L
s
.52219 .44348 m .52225 .43497 L .52013 .4436 L .385 .068 .09 .084 k
F
0 0 0 1 k
.51947 .44236 m
.52049 .44214 L
s
.52224 .42786 m
.52225 .43497 L
s
.52225 .43497 m
.52399 .42603 L
s
.51878 .43357 m
.52225 .43497 L
s
.52225 .43497 m
.52436 .436 L
s
.52225 .43497 m
.52279 .43461 L
s
.52449 .4335 m
.52635 .43229 L
s
.54024 .40993 m .54208 .42071 L .54192 .41031 L .996 0 .021 .143 k
F
0 0 0 1 k
.54024 .40993 m
.54192 .41031 L
s
.54139 .40478 m
.54192 .41031 L
s
.53807 .40868 m
.54042 .41096 L
s
.54076 .40538 m
.54159 .41024 L
s
.53985 .4058 m
.54024 .40993 L
s
.5383 .4138 m
.54075 .41292 L
s
.5379 .40795 m
.54024 .40993 L
s
.47609 .48414 m .47924 .47862 L .47494 .4833 L .127 .052 .074 .058 k
F
0 0 0 1 k
.47609 .48414 m
.47766 .48715 L
s
.47603 .47859 m .47924 .47862 L .47772 .47623 L .124 .059 .078 .056 k
F
0 0 0 1 k
.47924 .47862 m
.48336 .47359 L
s
.47924 .47862 m
.48284 .47848 L
s
.47924 .47862 m
.48096 .48128 L
s
.47924 .47862 m
.48201 .47319 L
s
.47609 .48414 m
.47924 .47862 L
s
.41677 .57106 m .41337 .56635 L .41125 .574 L .241 0 .092 .004 k
F
0 0 0 1 k
.41677 .57106 m
.41739 .57419 L
s
.41125 .574 m
.41187 .57713 L
s
.39994 .58133 m
.41125 .574 L
s
.5417 .38113 m
.54386 .38408 L
s
.54136 .38067 m
.5417 .38113 L
s
.47128 .55126 m .47949 .55286 L .4754 .54739 L .271 .012 .085 .024 k
F
.48584 .54384 m .47949 .55286 L .4892 .54531 L .315 .012 .088 .021 k
F
0 0 0 1 k
.47949 .55286 m
.48436 .5585 L
s
.47527 .55579 m
.47949 .55286 L
s
.47222 .56215 m
.47949 .55286 L
s
.47128 .55126 m
.47949 .55286 L
s
.50258 .48996 m .50907 .48981 L .50459 .48632 L .318 .035 .083 .054 k
F
0 0 0 1 k
.50258 .48996 m
.50459 .48632 L
s
.50459 .48632 m
.50695 .47861 L
s
.50205 .48551 m
.50459 .48632 L
s
.50004 .48914 m
.50258 .48996 L
s
.4969 .49679 m
.50258 .48996 L
s
.37339 .58422 m .38604 .57743 L .3748 .58036 L .256 0 .111 0 k
F
0 0 0 1 k
.37244 .5858 m
.37339 .58422 L
s
.25748 .71686 m .23197 .72524 L .25499 .72329 L .405 0 .13 0 k
F
0 0 0 1 k
.25676 .73506 m
.26269 .72636 L
s
.23216 .72523 m
.23227 .7343 L
s
.25499 .72329 m
.25676 .73506 L
s
.51116 .39302 m .50796 .39716 L .50993 .3966 L .996 .996 0 .214 k
F
0 0 0 1 k
.51116 .39302 m
.51413 .38501 L
s
.52123 .4252 m
.52311 .42514 L
s
.52318 .42514 m
.52344 .42513 L
s
.51801 .39902 m
.51888 .3986 L
s
.51635 .43823 m .51589 .44615 L .51817 .43776 L .292 .079 .089 .084 k
F
0 0 0 1 k
.51635 .43823 m
.51817 .43776 L
s
.51817 .43776 m
.52225 .43497 L
s
.51315 .43731 m
.51635 .43823 L
s
.51817 .43776 m
.51878 .43357 L
s
.51635 .43823 m
.51696 .43404 L
s
.50375 .40303 m .50147 .40853 L .50488 .40152 L .5 .5 .5 1 k
F
0 0 0 1 k
.5023 .4047 m
.50375 .40303 L
s
.50375 .40303 m
.5051 .39977 L
s
.45645 .55009 m .45072 .54775 L .45203 .55365 L .23 .008 .084 .018 k
F
0 0 0 1 k
.45203 .55365 m
.45409 .55572 L
s
.44627 .5592 m
.45203 .55365 L
s
.5222 .44151 m
.52604 .43919 L
s
.53899 .42463 m
.54018 .42527 L
s
.53899 .42463 m
.53901 .42932 L
s
.48391 .45313 m .48119 .45518 L .48289 .45533 L .06 .099 .112 .023 k
F
0 0 0 1 k
.48289 .45533 m
.48391 .45313 L
s
.48296 .4567 m
.48405 .45489 L
s
.48289 .45533 m
.48405 .45489 L
s
.48391 .45313 m
.48507 .45269 L
s
.48391 .45313 m
.48491 .45126 L
s
.48448 .44881 m .48558 .44505 L .48332 .44952 L .047 .102 .118 .017 k
F
0 0 0 1 k
.48448 .44881 m
.48642 .44845 L
s
.48473 .44988 m
.48642 .44845 L
s
.48279 .44789 m .48558 .44505 L .48355 .44604 L .026 .091 .125 .008 k
F
0 0 0 1 k
.48558 .44505 m
.48762 .44433 L
s
.48558 .44505 m
.48734 .44323 L
s
.48558 .44505 m
.48695 .44217 L
s
.48558 .44505 m
.48657 .44143 L
s
.48448 .44881 m
.48558 .44505 L
s
.48422 .44774 m
.48558 .44505 L
s
.23458 .71133 m .23213 .72294 L .24568 .70894 L .465 0 .161 0 k
F
0 0 0 1 k
.23213 .72294 m
.24368 .72139 L
s
.23213 .72294 m
.23216 .72518 L
s
.22414 .72553 m
.23213 .72294 L
s
.22996 .72532 m
.23213 .72294 L
s
.54175 .42198 m
.54178 .4209 L
s
.54179 .42049 m
.54182 .41918 L
s
.54548 .41179 m .54198 .41248 L .54619 .41662 L .996 0 .017 .13 k
F
0 0 0 1 k
.54196 .4131 m
.54198 .41248 L
s
.54195 .41249 m
.54198 .41248 L
s
.54194 .4103 m
.54198 .41248 L
s
.54195 .41232 m
.54198 .41248 L
s
.54195 .41246 m
.54198 .41248 L
s
.54499 .40238 m
.54548 .41179 L
s
.54499 .40238 m
.54647 .40863 L
s
.54388 .41435 m
.54415 .41783 L
s
.54386 .37645 m
.54415 .379 L
s
.54413 .37649 m
.54464 .3771 L
s
.45852 .55217 m .46573 .54398 L .45645 .55009 L .225 .01 .083 .022 k
F
0 0 0 1 k
.45645 .55009 m
.45852 .55217 L
s
.45409 .55572 m
.45852 .55217 L
s
.45203 .55365 m
.45645 .55009 L
s
.46559 .55506 m
.47128 .55126 L
s
.45852 .55217 m
.46104 .5581 L
s
.52616 .43461 m
.52635 .43229 L
s
.52635 .43229 m
.52787 .43224 L
s
.52836 .43222 m
.52838 .43222 L
s
.52537 .41543 m
.52588 .41441 L
s
.5083 .51043 m .51148 .50186 L .50493 .50923 L .355 .023 .087 .035 k
F
0 0 0 1 k
.50493 .50923 m
.5083 .51043 L
s
.50559 .51443 m
.5083 .51043 L
s
.50222 .51323 m
.50493 .50923 L
s
.49742 .50881 m
.50493 .50923 L
s
.4921 .57758 m .49899 .56736 L .48757 .57548 L .388 .003 .095 .006 k
F
0 0 0 1 k
.48757 .57548 m
.4921 .57758 L
s
.48757 .57548 m
.49563 .56975 L
s
.4921 .57758 m
.49957 .58397 L
s
.4769 .57351 m
.48757 .57548 L
s
.4769 .57351 m
.48045 .5711 L
s
.48254 .58011 m
.48757 .57548 L
s
.48707 .5822 m
.4921 .57758 L
s
.47772 .47623 m .48036 .47115 L .47665 .47567 L .114 .066 .083 .051 k
F
0 0 0 1 k
.47772 .47623 m
.47924 .47862 L
s
.47743 .4716 m .48036 .47115 L .47886 .46939 L .109 .071 .086 .048 k
F
0 0 0 1 k
.48036 .47115 m
.48393 .46628 L
s
.48036 .47115 m
.48362 .47054 L
s
.48036 .47115 m
.48201 .47319 L
s
.48036 .47115 m
.48268 .46616 L
s
.47772 .47623 m
.48036 .47115 L
s
.26346 .62276 m .24857 .62169 L .26877 .61677 L .401 0 .148 0 k
F
0 0 0 1 k
.26346 .62276 m
.27205 .62157 L
s
.25752 .63454 m
.26346 .62276 L
s
.52106 .4629 m .5271 .46173 L .52215 .45895 L .453 .045 .093 .057 k
F
0 0 0 1 k
.52106 .4629 m
.52215 .45895 L
s
.51847 .46254 m
.52106 .4629 L
s
.51955 .45859 m
.52215 .45895 L
s
.52215 .45895 m
.52273 .45078 L
s
.52974 .41764 m
.53155 .41579 L
s
.53196 .41861 m
.53196 .41902 L
s
.53199 .4203 m
.532 .42107 L
s
.53273 .41552 m
.53321 .41556 L
s
.53339 .41558 m
.5335 .41559 L
s
.5059 .40326 m .50796 .39716 L .5046 .40439 L .996 .996 0 .248 k
F
0 0 0 1 k
.50488 .40152 m
.50623 .39826 L
s
.50375 .40303 m
.50488 .40152 L
s
.50623 .39826 m
.50796 .39716 L
s
.50796 .39716 m
.50985 .3908 L
s
.50796 .39716 m
.51104 .38935 L
s
.50796 .39716 m
.51116 .39302 L
s
.50488 .40152 m
.50796 .39716 L
s
.33617 .56813 m .34641 .56754 L .33222 .57279 L .338 0 .145 0 k
F
0 0 0 1 k
.32147 .58306 m
.33222 .57279 L
s
.35564 .55833 m .34641 .56754 L .35034 .5596 L .298 0 .14 0 k
F
0 0 0 1 k
.33222 .57279 m
.34641 .56754 L
s
.36859 .58269 m .355 .58908 L .36719 .58655 L .259 0 .111 0 k
F
0 0 0 1 k
.36719 .58655 m
.37339 .58422 L
s
.36719 .58655 m
.36731 .58761 L
s
.50124 .42377 m .49893 .42692 L .50205 .42096 L .002 .09 .179 0 k
F
0 0 0 1 k
.50189 .42126 m
.50205 .42096 L
s
.50205 .42096 m
.50272 .41981 L
s
.50205 .42096 m
.50213 .42073 L
s
.50634 .49792 m .50907 .48981 L .50342 .49691 L .322 .031 .084 .047 k
F
0 0 0 1 k
.50109 .50071 m
.50342 .49691 L
s
.4969 .49679 m
.50342 .49691 L
s
.50589 .45149 m .50688 .44479 L .50416 .45204 L .156 .096 .089 .076 k
F
.50314 .44808 m .50688 .44479 L .50406 .44479 L .135 .107 .099 .064 k
F
0 0 0 1 k
.50464 .44676 m
.50688 .44479 L
s
.50406 .44479 m
.50688 .44479 L
s
.50406 .44479 m
.505 .43856 L
s
.50688 .44479 m
.50734 .44132 L
s
.50688 .44479 m
.50838 .44017 L
s
.50688 .44479 m
.5092 .44273 L
s
.50688 .44479 m
.50991 .44514 L
s
.50548 .44852 m
.50688 .44479 L
s
.52861 .44017 m
.53041 .44091 L
s
.52894 .4375 m
.53074 .43645 L
s
.53074 .43645 m
.5308 .43609 L
s
.47294 .48581 m .46927 .49118 L .4741 .48665 L .132 .04 .068 .06 k
F
0 0 0 1 k
.4741 .48665 m
.47609 .48414 L
s
.4741 .48665 m
.47766 .48715 L
s
.51644 .40117 m .51404 .4079 L .51548 .40588 L .996 .996 0 .208 k
F
0 0 0 1 k
.51644 .40117 m
.51702 .40009 L
s
.5148 .40359 m
.51545 .40048 L
s
.51543 .40197 m
.51545 .40188 L
s
.51463 .40516 m
.5148 .40439 L
s
.51478 .4048 m
.51551 .40174 L
s
.51644 .40117 m
.51736 .3968 L
s
.51545 .40188 m
.51646 .398 L
s
.52078 .39536 m
.52174 .39356 L
s
.52174 .39356 m
.52294 .39286 L
s
.51736 .39004 m .51418 .39468 L .51637 .39409 L .996 .657 0 .203 k
F
0 0 0 1 k
.51736 .39004 m
.51873 .38904 L
s
.51565 .39253 m
.51566 .39249 L
s
.51736 .39004 m
.51837 .38638 L
s
.38897 .63004 m .40291 .62111 L .38816 .62604 L .305 0 .1 0 k
F
0 0 0 1 k
.40248 .62542 m
.40274 .62122 L
s
.40236 .63031 m
.40979 .62642 L
s
.3814 .63344 m
.38897 .63004 L
s
.38764 .63984 m
.38897 .63004 L
s
.50401 .50173 m .51148 .50186 L .50634 .49792 L .353 .028 .086 .042 k
F
0 0 0 1 k
.50401 .50173 m
.50634 .49792 L
s
.50342 .49691 m
.50634 .49792 L
s
.50109 .50071 m
.50401 .50173 L
s
.49742 .50881 m
.50401 .50173 L
s
.2192 .61196 m .20512 .60897 L .22694 .60536 L .523 0 .181 0 k
F
0 0 0 1 k
.2192 .61196 m
.22808 .61151 L
s
.20838 .62544 m
.2192 .61196 L
s
.53576 .38719 m
.53602 .38766 L
s
.53644 .38845 m
.53674 .389 L
s
.53573 .38713 m
.53576 .38719 L
s
.53546 .38664 m
.53573 .38713 L
s
.53695 .38417 m .5405 .3864 L .53699 .37981 L .375 .168 .152 .128 k
F
0 0 0 1 k
.53596 .37867 m
.53699 .37981 L
s
.53689 .38335 m
.53696 .38347 L
s
.53754 .38455 m
.53914 .38748 L
s
.53838 .38063 m
.53867 .38296 L
s
.53803 .37847 m
.53929 .38105 L
s
.53907 .38348 m
.53908 .38373 L
s
.53764 .38639 m
.53898 .3906 L
s
.53926 .38062 m
.53929 .38105 L
s
.53693 .37915 m
.53724 .38028 L
s
.53858 .3852 m
.53907 .38701 L
s
.53653 .37465 m
.53699 .37981 L
s
.28307 .65382 m .30324 .64665 L .28688 .64792 L .375 0 .134 0 k
F
0 0 0 1 k
.29723 .65271 m
.30191 .64712 L
s
.28312 .65299 m
.28377 .65274 L
s
.27137 .66691 m
.28307 .65382 L
s
.53929 .38105 m
.53991 .38199 L
s
.54067 .38313 m
.54087 .38343 L
s
.53366 .42532 m
.53376 .42528 L
s
.53421 .42507 m
.53592 .42428 L
s
.53244 .4346 m
.53252 .43398 L
s
.53284 .43152 m
.53285 .43148 L
s
.53343 .42709 m
.53366 .42532 L
s
.39764 .57069 m .38604 .57743 L .39735 .57391 L .227 0 .098 0 k
F
0 0 0 1 k
.39735 .57391 m
.39807 .57535 L
s
.45193 .68873 m .4656 .67555 L .44607 .68571 L .397 0 .106 0 k
F
0 0 0 1 k
.44607 .68571 m
.45193 .68873 L
s
.44294 .69461 m
.45193 .68873 L
s
.43709 .69159 m
.44607 .68571 L
s
.45193 .68873 m
.46057 .69757 L
s
.52445 .43186 m
.52451 .4342 L
s
.52334 .43108 m
.52413 .42603 L
s
.52547 .4253 m
.52562 .42533 L
s
.52571 .42534 m
.526 .42539 L
s
.52219 .42793 m
.52359 .42602 L
s
.50241 .44147 m .50331 .43547 L .50093 .44246 L .113 .126 .114 .052 k
F
0 0 0 1 k
.50241 .44147 m
.50292 .44089 L
s
.50004 .43955 m .50331 .43547 L .50086 .43655 L .072 .135 .128 .029 k
F
0 0 0 1 k
.50331 .43547 m
.50467 .43098 L
s
.50331 .43547 m
.5053 .43289 L
s
.50331 .43547 m
.50417 .42957 L
s
.50292 .44089 m
.505 .43856 L
s
.50287 .44458 m
.505 .43856 L
s
.50331 .43547 m
.50586 .43476 L
s
.49256 .55576 m .49845 .54615 L .48866 .55408 L .326 .009 .089 .017 k
F
0 0 0 1 k
.48866 .55408 m
.49256 .55576 L
s
.47949 .55286 m
.48866 .55408 L
s
.47949 .55286 m
.48413 .54925 L
s
.49256 .55576 m
.49899 .56125 L
s
.48826 .56018 m
.49256 .55576 L
s
.48436 .5585 m
.48866 .55408 L
s
.5181 .42727 m .52126 .4224 L .51859 .42256 L .234 .111 .101 .092 k
F
0 0 0 1 k
.5184 .41606 m
.5188 .41354 L
s
.51859 .42256 m
.51875 .41584 L
s
.51877 .41478 m
.5188 .41354 L
s
.47886 .46939 m .48104 .46475 L .47785 .4691 L .099 .078 .092 .043 k
F
0 0 0 1 k
.47886 .46939 m
.48036 .47115 L
s
.47832 .46568 m .48104 .46475 L .47953 .46362 L .091 .081 .095 .038 k
F
0 0 0 1 k
.48104 .46475 m
.48406 .46365 L
s
.48104 .46475 m
.48291 .46192 L
s
.48104 .46475 m
.48268 .46616 L
s
.48104 .46475 m
.48296 .4602 L
s
.47886 .46939 m
.48104 .46475 L
s
.51921 .43119 m .51905 .43945 L .5208 .42982 L .211 .107 .097 .09 k
F
.52127 .4318 m .52126 .4224 L .51968 .43265 L .319 .099 .101 .092 k
F
0 0 0 1 k
.52126 .4224 m
.52127 .4165 L
s
.52126 .4224 m
.52208 .41572 L
s
.52126 .4224 m
.52313 .41952 L
s
.51859 .42256 m
.52126 .4224 L
s
.52127 .42918 m
.52219 .42793 L
s
.52126 .4224 m
.52312 .4228 L
s
.52335 .42285 m
.5241 .42302 L
s
.6336 .64489 m .66614 .64132 L .6393 .6371 L .627 0 .126 0 k
F
0 0 0 1 k
.61978 .6444 m
.6336 .64489 L
s
.62074 .65504 m
.6336 .64489 L
s
.48866 .55408 m
.49412 .54966 L
s
.3219 .63941 m .30324 .64665 L .32 .64449 L .326 0 .117 0 k
F
0 0 0 1 k
.30316 .65463 m
.30328 .64664 L
s
.32111 .65364 m
.32555 .64667 L
s
.32 .64449 m
.32111 .65364 L
s
.27748 .64949 m .25616 .65626 L .2737 .65514 L .4 0 .146 0 k
F
0 0 0 1 k
.2737 .65514 m
.28312 .65299 L
s
.27364 .65545 m
.2737 .65514 L
s
.50086 .43655 m .50176 .43113 L .49946 .43788 L .067 .139 .131 .027 k
F
0 0 0 1 k
.50142 .43213 m
.50176 .43022 L
s
.4986 .4358 m .50176 .43113 L .4994 .43303 L .02 .137 .148 .006 k
F
0 0 0 1 k
.50119 .43197 m
.50176 .43113 L
s
.50176 .43113 m
.50208 .43062 L
s
.50176 .43113 m
.50417 .42957 L
s
.50058 .43208 m
.50126 .43101 L
s
.50005 .43194 m
.50176 .43022 L
s
.5011 .43509 m
.50331 .43367 L
s
.50038 .43416 m
.5011 .43211 L
s
.50132 .43149 m
.50176 .43022 L
s
.50176 .43113 m
.50264 .42588 L
s
.50176 .43113 m
.5031 .42681 L
s
.50135 .43792 m
.50331 .43547 L
s
.50086 .43655 m
.50331 .43547 L
s
.50136 .43633 m
.50331 .43367 L
s
.50086 .43655 m
.50176 .43113 L
s
.50038 .43518 m
.50176 .43113 L
s
.55506 .40539 m .55166 .4058 L .55634 .40985 L .996 0 0 .127 k
F
.55031 .40034 m .55369 .41013 L .55177 .40251 L .996 .468 0 .074 k
F
.5505 .40087 m .54716 .39034 L .54904 .39918 L .996 .225 0 .115 k
F
.54871 .39286 m .54716 .39034 L .55028 .39713 L .996 .996 0 .087 k
F
0 0 0 1 k
.54688 .38966 m
.54716 .39034 L
s
.54538 .38383 m
.54716 .39034 L
s
.54561 .38429 m
.54716 .39034 L
s
.54526 .38878 m
.54716 .39034 L
s
.54891 .39585 m
.549 .39593 L
s
.54713 .38807 m
.54799 .39168 L
s
.44269 .55542 m .45072 .54775 L .44137 .55307 L .206 .007 .084 .016 k
F
0 0 0 1 k
.43806 .55864 m
.44269 .55542 L
s
.44269 .55542 m
.44359 .56178 L
s
.52885 .41914 m
.52888 .41957 L
s
.52837 .42311 m
.52857 .42113 L
s
.52872 .41952 m
.52875 .41924 L
s
.5317 .42083 m
.53189 .42098 L
s
.53196 .42104 m
.532 .42107 L
s
.52595 .42187 m
.52675 .42095 L
s
.52829 .41918 m
.52841 .41904 L
s
.47494 .4833 m .4719 .48295 L .47294 .48581 L .121 .047 .074 .055 k
F
0 0 0 1 k
.47294 .48581 m
.47494 .4833 L
s
.47294 .48581 m
.4741 .48665 L
s
.47494 .4833 m
.47609 .48414 L
s
.47494 .4833 m
.47924 .47862 L
s
.55705 .40316 m .55344 .39391 L .555 .40186 L .996 .027 0 .139 k
F
.55611 .39539 m .55344 .39391 L .55772 .39931 L .996 .224 0 .078 k
F
0 0 0 1 k
.5525 .39261 m
.55344 .39391 L
s
.55276 .39372 m
.55344 .39391 L
s
.5516 .38859 m
.55344 .39391 L
s
.5522 .38894 m
.55344 .39391 L
s
.53368 .40313 m .53575 .40498 L .53355 .39395 L .313 .15 .133 .115 k
F
.53645 .42985 m .53295 .43183 L .53669 .43505 L .796 .034 .083 .099 k
F
.53564 .44367 m .53612 .45234 L .53833 .444 L .672 .041 .104 .045 k
F
.53833 .444 m .5441 .44264 L .53864 .43969 L .736 .044 .107 .046 k
F
.53872 .44742 m .53777 .43846 L .53603 .44736 L .602 .051 .102 .058 k
F
.54278 .43632 m .53777 .43846 L .54287 .44086 L .705 .048 .106 .051 k
F
.53683 .43735 m .53785 .44653 L .53911 .4377 L .79 .035 .096 .067 k
F
.5392 .44295 m .53787 .43325 L .53693 .44303 L .709 .062 .108 .064 k
F
.53669 .43505 m .538 .4453 L .53855 .43559 L .903 .004 .055 .119 k
F
.53376 .43696 m .53697 .43327 L .53365 .43113 L .751 .051 .09 .101 k
F
.53013 .45369 m .53612 .45234 L .53084 .44953 L .573 .045 .1 .052 k
F
.53603 .44736 m .53073 .44957 L .53572 .45176 L .537 .05 .099 .059 k
F
.53282 .44813 m .53785 .44653 L .53314 .44372 L .685 .054 .106 .057 k
F
.53693 .44303 m .53254 .44581 L .53695 .44779 L .609 .06 .104 .067 k
F
.53388 .44699 m .538 .4453 L .53394 .44208 L .786 .037 .088 .09 k
F
.53847 .4445 m .53697 .43327 L .53661 .44473 L .769 .044 .087 .1 k
F
.53689 .43642 m .5354 .42217 L .53543 .43528 L .996 0 .009 .168 k
F
.5353 .42613 m .53719 .42328 L .53488 .41679 L .996 0 0 .187 k
F
.53695 .42148 m .53575 .40498 L .53566 .41901 L .364 .15 .135 .116 k
F
.53887 .42448 m .53703 .40902 L .53761 .42228 L .996 .024 0 .185 k
F
.53871 .41222 m .53703 .40902 L .53953 .41883 L .996 .337 0 .132 k
F
.53772 .40971 m .53575 .40498 L .53824 .41624 L .138 .224 .21 .071 k
F
.53685 .41237 m .53567 .39777 L .53555 .40843 L .218 .179 .155 .11 k
F
.53986 .42495 m .5377 .40732 L .53883 .4228 L .996 .163 0 .162 k
F
.53794 .40535 m .53975 .41846 L .53918 .4061 L .996 0 0 .168 k
F
.53975 .41585 m .53762 .40012 L .53871 .41222 L .996 .466 0 .125 k
F
.53878 .41098 m .5377 .40732 L .53981 .41812 L .996 .996 0 .128 k
F
.53888 .41396 m .53719 .39833 L .53772 .40971 L .129 .226 .214 .065 k
F
.53768 .40616 m .53567 .39777 L .53818 .41132 L .078 .208 .346 .038 k
F
.53346 .39921 m .53639 .3991 L .53356 .39324 L .571 .14 .136 .117 k
F
.53732 .41017 m .53639 .3991 L .53564 .40895 L .604 .139 .134 .128 k
F
.53874 .40744 m .53762 .40012 L .53975 .4132 L .996 0 .996 0 k
F
.53953 .41266 m .53719 .39833 L .53874 .40744 L F
.53886 .41185 m .53719 .39833 L .53768 .40616 L .076 .208 .342 .036 k
F
.53956 .41477 m .53719 .39833 L .53878 .41098 L .996 .996 0 .146 k
F
.53927 .4007 m .53639 .3991 L .53958 .40553 L .324 .171 .152 .128 k
F
.53723 .40197 m .53631 .39147 L .53554 .39992 L .47 .157 .146 .124 k
F
.54085 .40301 m .53931 .39162 L .53927 .4007 L .271 .173 .152 .126 k
F
.5392 .39511 m .53631 .39147 L .5395 .39937 L .217 .207 .187 .111 k
F
.53533 .3885 m .53592 .39778 L .53701 .38982 L .558 .16 .151 .127 k
F
.53527 .3823 m .53585 .39134 L .53695 .38417 L .436 .169 .155 .13 k
F
.53626 .38846 m .53574 .38029 L .53418 .38775 L .721 .081 .073 .202 k
F
.53958 .38086 m .53574 .38029 L .5396 .38456 L .58 .159 .15 .147 k
F
.5362 .38355 m .53569 .37555 L .53412 .38248 L .668 .11 .101 .183 k
F
0 0 0 1 k
.53543 .37552 m
.53549 .37643 L
s
.53419 .3805 m
.53447 .38096 L
s
.53228 .37647 m
.53484 .3793 L
s
.53953 .37697 m .53569 .37555 L .53955 .38046 L .509 .179 .167 .137 k
F
0 0 0 1 k
.53569 .37555 m
.53953 .37697 L
s
.53569 .37555 m
.538 .37849 L
s
.53223 .37102 m
.53569 .37555 L
s
.53569 .37555 m
.53678 .36841 L
s
.5351 .36663 m
.53569 .37555 L
s
.53591 .37905 m
.5363 .37632 L
s
.53637 .3758 m
.53682 .37258 L
s
.53184 .37523 m
.53569 .37555 L
s
.53444 .38108 m
.53569 .37555 L
s
.53654 .37931 m
.53664 .38043 L
s
.53672 .38138 m
.53695 .38403 L
s
.53954 .37924 m
.53966 .3801 L
s
.53699 .37981 m
.53738 .38054 L
s
.53695 .38417 m
.53697 .38166 L
s
.53699 .38048 m
.53699 .38002 L
s
.53699 .38002 m
.53699 .37981 L
s
.53953 .37697 m
.54031 .37046 L
s
.26344 .62317 m .24851 .62252 L .26873 .61734 L .432 0 .159 0 k
F
0 0 0 1 k
.26344 .62317 m
.27203 .62182 L
s
.25752 .63454 m
.26344 .62317 L
s
.51166 .41546 m .50966 .42083 L .51241 .41221 L .54 0 .633 0 k
F
0 0 0 1 k
.51166 .41451 m
.51185 .41399 L
s
.51228 .4128 m
.51282 .4113 L
s
.51166 .41451 m
.51241 .41084 L
s
.51241 .41221 m
.51358 .40865 L
s
.51241 .41221 m
.51276 .4109 L
s
.51201 .41526 m
.51283 .41189 L
s
.40282 .57128 m .41342 .56426 L .40311 .56806 L .22 0 .098 0 k
F
0 0 0 1 k
.39735 .57391 m
.40282 .57128 L
s
.41125 .574 m
.41677 .57106 L
s
.402 .57355 m
.40282 .57128 L
s
.43801 .56175 m .44354 .56531 L .44264 .55865 L .233 .008 .084 .018 k
F
.45198 .55731 m .44354 .56531 L .45405 .55957 L .266 .009 .086 .018 k
F
0 0 0 1 k
.44354 .56531 m
.4455 .56345 L
s
.44354 .56531 m
.44681 .56352 L
s
.44354 .56531 m
.44499 .57226 L
s
.43412 .57349 m
.44354 .56531 L
s
.43261 .57063 m
.44354 .56531 L
s
.44354 .56531 m
.45017 .56855 L
s
.45254 .5711 m
.45923 .5642 L
s
.45017 .56855 m
.45793 .56413 L
s
.50776 .44134 m .50689 .44823 L .50939 .44056 L .163 .099 .091 .08 k
F
0 0 0 1 k
.50776 .44134 m
.50939 .44056 L
s
.50839 .44363 m
.50939 .44056 L
s
.50713 .43905 m
.50855 .43761 L
s
.50776 .44134 m
.50855 .43761 L
s
.50939 .44056 m
.5109 .43926 L
s
.50939 .44056 m
.51018 .43683 L
s
.46515 .49665 m .46927 .49118 L .46429 .49535 L .122 .034 .069 .054 k
F
0 0 0 1 k
.46515 .49665 m
.46595 .5005 L
s
.48244 .45155 m .48119 .45518 L .4836 .45083 L .043 .096 .117 .015 k
F
0 0 0 1 k
.48324 .45148 m
.4836 .45083 L
s
.4836 .45083 m
.48448 .44881 L
s
.4836 .45083 m
.48473 .44988 L
s
.48282 .45395 m
.48391 .45313 L
s
.53077 .39638 m
.53083 .3994 L
s
.532 .39818 m
.53209 .39855 L
s
.52976 .39588 m
.52999 .39524 L
s
.46187 .49772 m .45717 .50302 L .46273 .49901 L .13 .025 .065 .056 k
F
0 0 0 1 k
.46273 .49901 m
.46515 .49665 L
s
.46273 .49901 m
.46595 .5005 L
s
.40679 .53832 m .40693 .53314 L .4023 .54024 L .198 0 .096 0 k
F
0 0 0 1 k
.4023 .54024 m
.40679 .53832 L
s
.40679 .53832 m
.41491 .53589 L
s
.40128 .54339 m
.4023 .54024 L
s
.40577 .54147 m
.40679 .53832 L
s
.52595 .38358 m .53001 .38258 L .52668 .37963 L .907 .008 .004 .26 k
F
0 0 0 1 k
.52494 .37943 m
.52668 .37963 L
s
.5271 .37782 m
.53004 .38021 L
s
.52896 .38598 m
.52921 .38278 L
s
.52928 .38193 m
.52937 .38075 L
s
.52736 .38023 m
.52742 .37808 L
s
.52822 .381 m
.52859 .37903 L
s
.52701 .37993 m
.5271 .37782 L
s
.52668 .37963 m
.52705 .3711 L
s
.52782 .39271 m
.52785 .39224 L
s
.52824 .38598 m
.52842 .38297 L
s
.52773 .38599 m
.52776 .38343 L
s
.51964 .42656 m .51632 .43192 L .51921 .43119 L .183 .117 .101 .091 k
F
0 0 0 1 k
.51921 .43119 m
.51964 .42656 L
s
.51831 .4287 m
.51964 .42656 L
s
.51964 .42656 m
.52076 .4256 L
s
.51964 .42656 m
.51998 .42437 L
s
.52752 .38641 m
.52753 .38599 L
s
.52753 .38599 m
.52896 .38598 L
s
.5273 .38583 m
.52753 .38599 L
s
.52805 .39295 m
.52867 .38814 L
s
.52894 .38598 m
.52898 .3857 L
s
.52753 .38599 m
.52772 .38363 L
s
.52732 .39216 m
.52739 .38673 L
s
.5274 .38644 m
.52741 .3859 L
s
.52097 .40794 m .52301 .40001 L .52175 .40168 L .996 .826 0 .164 k
F
0 0 0 1 k
.52032 .40614 m
.52114 .40078 L
s
.52108 .4075 m
.52152 .40623 L
s
.52171 .39861 m
.5224 .39318 L
s
.47265 .54562 m .46573 .54398 L .46853 .54948 L .256 .011 .084 .022 k
F
0 0 0 1 k
.46853 .54948 m
.47128 .55126 L
s
.46104 .5581 m
.46853 .54948 L
s
.4664 .49018 m .46927 .49118 L .46845 .48796 L .119 .043 .073 .053 k
F
0 0 0 1 k
.46927 .49118 m
.47294 .48581 L
s
.46927 .49118 m
.4741 .48665 L
s
.46927 .49118 m
.47032 .49468 L
s
.46927 .49118 m
.47266 .49201 L
s
.46515 .49665 m
.46927 .49118 L
s
.32852 .64201 m .34589 .63424 L .33043 .63693 L .326 0 .117 0 k
F
0 0 0 1 k
.32555 .64667 m
.32852 .64201 L
s
.32 .64449 m
.32852 .64201 L
s
.33983 .64256 m
.34422 .63499 L
s
.32861 .64004 m
.3294 .63966 L
s
.52746 .45337 m .5271 .46173 L .53013 .45369 L .528 .042 .098 .051 k
F
0 0 0 1 k
.52746 .45337 m
.53013 .45369 L
s
.52746 .45337 m
.52817 .44922 L
s
.52273 .45078 m
.52746 .45337 L
s
.43694 .62802 m .44856 .61775 L .43374 .62477 L .349 0 .098 0 k
F
0 0 0 1 k
.43374 .62477 m
.43694 .62802 L
s
.42985 .63233 m
.43694 .62802 L
s
.42664 .62909 m
.43374 .62477 L
s
.43694 .62802 m
.4408 .63665 L
s
.45193 .50842 m .45717 .50302 L .45149 .50664 L .125 .018 .069 .044 k
F
0 0 0 1 k
.45168 .51316 m
.45193 .50842 L
s
.50625 .40932 m .50825 .40351 L .50512 .41111 L .5 .5 .5 1 k
F
0 0 0 1 k
.5068 .40616 m
.50825 .40351 L
s
.50711 .40817 m
.50878 .40321 L
s
.50587 .41083 m
.50878 .40321 L
s
.50479 .4109 m
.50581 .40839 L
s
.50379 .41358 m
.50543 .41017 L
s
.50825 .40351 m
.51106 .39774 L
s
.50825 .40351 m
.50969 .39938 L
s
.50825 .40351 m
.50922 .40044 L
s
.5231 .42777 m .52305 .41779 L .52176 .43011 L .196 .129 .109 .097 k
F
.52416 .40945 m .52305 .42214 L .52464 .40258 L .996 0 .996 0 k
F
0 0 0 1 k
.52407 .41215 m
.52421 .4118 L
s
.52315 .4143 m
.52382 .41273 L
s
.52389 .41257 m
.52399 .41232 L
s
.52464 .40258 m
.52489 .3995 L
s
.52464 .40258 m
.52488 .3995 L
s
.52401 .41439 m
.52409 .41413 L
s
.5241 .42302 m
.52434 .41767 L
s
.52315 .4143 m
.52343 .40746 L
s
.47496 .47803 m .4719 .48295 L .47603 .47859 L .118 .054 .077 .053 k
F
0 0 0 1 k
.47603 .47859 m
.47772 .47623 L
s
.47603 .47859 m
.47924 .47862 L
s
.47219 .56708 m .47946 .55792 L .46901 .56485 L .316 .007 .09 .014 k
F
0 0 0 1 k
.46901 .56485 m
.47219 .56708 L
s
.46738 .57111 m
.47219 .56708 L
s
.4642 .56888 m
.46901 .56485 L
s
.47219 .56708 m
.4769 .57351 L
s
.56525 .61309 m .5703 .59996 L .5559 .61168 L .544 0 .109 0 k
F
0 0 0 1 k
.5559 .61168 m
.56525 .61309 L
s
.55967 .61946 m
.56525 .61309 L
s
.55035 .61806 m
.5559 .61168 L
s
.53593 .61168 m
.5559 .61168 L
s
.4486 .50885 m .44275 .51407 L .44905 .51063 L .14 .017 .072 .04 k
F
0 0 0 1 k
.44905 .51063 m
.45193 .50842 L
s
.44905 .51063 m
.45168 .51316 L
s
.47953 .46362 m .48132 .45942 L .47855 .4636 L .082 .086 .1 .034 k
F
0 0 0 1 k
.47953 .46362 m
.48104 .46475 L
s
.47873 .46082 m .48132 .45942 L .47975 .45892 L .07 .086 .104 .028 k
F
0 0 0 1 k
.48132 .45942 m
.48415 .45785 L
s
.48132 .45942 m
.48296 .4602 L
s
.48132 .45942 m
.48296 .4567 L
s
.48132 .45942 m
.48289 .45533 L
s
.47953 .46362 m
.48132 .45942 L
s
.53713 .43278 m
.53714 .43287 L
s
.53723 .43369 m
.53741 .43526 L
s
.53857 .42932 m
.53901 .42932 L
s
.49028 .42899 m .48809 .43366 L .48886 .43099 L .195 0 .255 0 k
F
0 0 0 1 k
.49028 .42899 m
.49251 .42553 L
s
.52818 .5288 m .51739 .52864 L .52521 .53346 L .469 .006 .097 .01 k
F
0 0 0 1 k
.52104 .54349 m
.52521 .53346 L
s
.52097 .51924 m .51739 .52864 L .52529 .52032 L .471 .011 .096 .017 k
F
0 0 0 1 k
.50736 .52811 m
.51739 .52864 L
s
.51306 .53833 m
.51739 .52864 L
s
.50854 .53682 m
.51739 .52864 L
s
.51052 .52387 m
.51739 .52864 L
s
.51739 .52864 m
.52521 .53346 L
s
.57691 .64442 m .58287 .6298 L .56598 .64325 L .53 0 .113 0 k
F
0 0 0 1 k
.56598 .64325 m
.57691 .64442 L
s
.57037 .65162 m
.57691 .64442 L
s
.55947 .65046 m
.56598 .64325 L
s
.54263 .64405 m
.56598 .64325 L
s
.50124 .42425 m .49894 .42784 L .50205 .42165 L .055 0 .197 0 k
F
0 0 0 1 k
.50124 .42425 m
.50205 .42165 L
s
.50124 .42425 m
.50258 .42178 L
s
.50168 .42438 m
.50258 .42178 L
s
.50088 .42721 m
.50218 .42478 L
s
.50156 .42322 m
.50258 .42148 L
s
.50081 .42334 m
.50189 .42126 L
s
.50158 .42258 m
.50205 .42096 L
s
.50205 .42165 m
.50298 .41911 L
s
.50205 .42165 m
.50339 .41918 L
s
.26666 .72054 m .29041 .71146 L .26918 .7141 L .407 0 .13 0 k
F
0 0 0 1 k
.26269 .72636 m
.26666 .72054 L
s
.25499 .72329 m
.26666 .72054 L
s
.28241 .71996 m
.28695 .71278 L
s
.26689 .71666 m
.26842 .71604 L
s
.43924 .60777 m .44865 .61096 L .44531 .6036 L .292 .001 .093 .004 k
F
0 0 0 1 k
.42924 .61266 m
.43924 .60777 L
s
.45894 .60076 m .44865 .61096 L .46264 .60301 L .328 .001 .094 .004 k
F
0 0 0 1 k
.44865 .61096 m
.45332 .60831 L
s
.44865 .61096 m
.45291 .61854 L
s
.44467 .61299 m
.44865 .61096 L
s
.44637 .61302 m
.44865 .61096 L
s
.44865 .61096 m
.45948 .61366 L
s
.43924 .60777 m
.44865 .61096 L
s
.45948 .61366 m
.46948 .60774 L
s
.47665 .47567 m .47388 .4758 L .47496 .47803 L .107 .061 .083 .047 k
F
0 0 0 1 k
.47496 .47803 m
.47603 .47859 L
s
.47665 .47567 m
.47772 .47623 L
s
.47665 .47567 m
.48036 .47115 L
s
.53041 .44091 m
.53074 .43645 L
s
.53074 .43645 m
.53163 .4364 L
s
.5318 .43639 m
.53211 .43637 L
s
.48962 .42918 m .4919 .42459 L .49104 .42718 L .447 0 .434 0 k
F
0 0 0 1 k
.49028 .42899 m
.49104 .42718 L
s
.49104 .42718 m
.49252 .42526 L
s
.52838 .43222 m
.52857 .43233 L
s
.53183 .43424 m
.53244 .4346 L
s
.52821 .43448 m
.52838 .43222 L
s
.52086 .42132 m .52112 .41245 L .51966 .42451 L .108 .174 .152 .05 k
F
.51868 .42272 m .52112 .41245 L .51923 .4182 L .006 .17 .217 0 k
F
0 0 0 1 k
.52112 .41245 m
.5214 .4097 L
s
.52112 .41245 m
.5213 .41161 L
s
.52112 .41245 m
.52123 .41219 L
s
.51936 .42532 m
.52126 .4224 L
s
.52112 .41245 m
.52139 .40661 L
s
.27746 .64985 m .25616 .65626 L .27367 .65575 L .374 0 .134 0 k
F
0 0 0 1 k
.25616 .65626 m
.27367 .65575 L
s
.27137 .66691 m
.27367 .65575 L
s
.27367 .65575 m
.28307 .65382 L
s
.25616 .65626 m
.25616 .65626 L
s
.38183 .55074 m .39248 .54549 L .38392 .54703 L .23 0 .109 0 k
F
0 0 0 1 k
.37548 .55915 m
.38183 .55074 L
s
.39368 .53946 m .39248 .54549 L .39789 .53797 L .202 0 .104 0 k
F
0 0 0 1 k
.39248 .54549 m
.40128 .54339 L
s
.38703 .55345 m
.39248 .54549 L
s
.3923 .55139 m
.39248 .54549 L
s
.38183 .55074 m
.39248 .54549 L
s
.39248 .54549 m
.4023 .54024 L
s
.54615 .38197 m .54995 .38517 L .54574 .3784 L .215 .234 .23 .112 k
F
.54612 .37967 m .54993 .38367 L .54571 .37636 L .191 .249 .265 .103 k
F
0 0 0 1 k
.54571 .37636 m
.54627 .37733 L
s
.54627 .37733 m
.54973 .38332 L
s
.54464 .3771 m
.54574 .3784 L
s
.54759 .37738 m
.54853 .38049 L
s
.54853 .38049 m
.54902 .3821 L
s
.54856 .37681 m
.54935 .37973 L
s
.54794 .37742 m
.54852 .37923 L
s
.54758 .37627 m
.54794 .37742 L
s
.54758 .37627 m
.54935 .37973 L
s
.54507 .37548 m
.54571 .37636 L
s
.54493 .37305 m
.54571 .37636 L
s
.54508 .3755 m
.54574 .3784 L
s
.45482 .50101 m .45717 .50302 L .45726 .49895 L .113 .026 .069 .05 k
F
0 0 0 1 k
.45717 .50302 m
.46273 .49901 L
s
.45717 .50302 m
.46012 .50485 L
s
.45717 .50302 m
.45727 .50738 L
s
.45193 .50842 m
.45717 .50302 L
s
.48597 .43808 m .48809 .43366 L .48729 .43655 L .011 .015 .144 .002 k
F
0 0 0 1 k
.48729 .43655 m
.48957 .43441 L
s
.48777 .43679 m
.48938 .43467 L
s
.51131 .39563 m .51489 .39228 L .51255 .39205 L .996 .509 0 .226 k
F
0 0 0 1 k
.51466 .39226 m
.51564 .3874 L
s
.51116 .39302 m
.51255 .39205 L
s
.51255 .39205 m
.51413 .38501 L
s
.48332 .44952 m .48064 .45203 L .48244 .45155 L .04 .099 .12 .014 k
F
0 0 0 1 k
.48244 .45155 m
.48332 .44952 L
s
.48225 .45052 m
.48332 .44952 L
s
.48263 .45257 m
.48324 .45148 L
s
.48244 .45155 m
.4836 .45083 L
s
.48332 .44952 m
.48448 .44881 L
s
.48332 .44952 m
.48422 .44774 L
s
.48656 .43837 m .48444 .44279 L .48524 .4399 L .009 .029 .144 .001 k
F
0 0 0 1 k
.48656 .43837 m
.48777 .43679 L
s
.48656 .43837 m
.48729 .43655 L
s
.44137 .55307 m .43696 .55003 L .43674 .55629 L .211 .005 .086 .013 k
F
0 0 0 1 k
.43674 .55629 m
.44137 .55307 L
s
.44137 .55307 m
.44269 .55542 L
s
.43674 .55629 m
.43806 .55864 L
s
.42758 .56384 m
.43674 .55629 L
s
.39766 .61158 m .40303 .61664 L .40415 .60824 L .257 0 .098 0 k
F
.41563 .60764 m .40303 .61664 L .4174 .61064 L .276 0 .096 0 k
F
0 0 0 1 k
.40303 .61664 m
.4174 .61064 L
s
.40303 .61664 m
.40991 .62133 L
s
.38827 .6221 m
.40303 .61664 L
s
.38946 .6256 m
.40303 .61664 L
s
.40275 .62116 m
.40303 .61664 L
s
.4174 .61064 m
.42487 .61479 L
s
.37335 .58548 m .38599 .57888 L .37477 .58146 L .257 0 .105 0 k
F
0 0 0 1 k
.37339 .58422 m
.37389 .58395 L
s
.38153 .58597 m
.385 .5794 L
s
.3679 .5948 m
.37335 .58548 L
s
.43629 .51936 m .44275 .51407 L .43641 .51709 L .144 .008 .08 .023 k
F
0 0 0 1 k
.43468 .52501 m
.43629 .51936 L
s
.51035 .63217 m .50089 .64471 L .51754 .63419 L .5 0 .105 0 k
F
0 0 0 1 k
.48385 .64246 m
.50089 .64471 L
s
.49818 .64624 m
.50089 .64471 L
s
.48984 .65778 m
.50089 .64471 L
s
.50089 .64471 m
.51269 .6524 L
s
.51578 .47862 m .51729 .47055 L .51298 .47796 L .357 .04 .086 .056 k
F
0 0 0 1 k
.50695 .47861 m
.51298 .47796 L
s
.53013 .45369 m
.53083 .44961 L
s
.53074 .44952 m
.53082 .44953 L
s
.53083 .44912 m
.53084 .44952 L
s
.50044 .42765 m
.5011 .42448 L
s
.46429 .49535 m .46165 .49401 L .46187 .49772 L .12 .028 .067 .053 k
F
0 0 0 1 k
.46187 .49772 m
.46429 .49535 L
s
.45717 .50302 m
.46187 .49772 L
s
.46429 .49535 m
.46927 .49118 L
s
.46187 .49772 m
.46273 .49901 L
s
.46429 .49535 m
.46515 .49665 L
s
.51164 .41464 m
.51166 .41451 L
s
.51134 .48181 m .50907 .48981 L .51414 .48247 L .376 .034 .088 .048 k
F
0 0 0 1 k
.51134 .48181 m
.51298 .47796 L
s
.50695 .47861 m
.51134 .48181 L
s
.47641 .47131 m .47388 .4758 L .47743 .4716 L .102 .067 .087 .044 k
F
0 0 0 1 k
.47496 .47803 m
.47665 .47567 L
s
.47743 .4716 m
.47886 .46939 L
s
.47743 .4716 m
.48036 .47115 L
s
.52351 .46957 m .51729 .47055 L .52228 .4736 L .419 .038 .091 .051 k
F
0 0 0 1 k
.51729 .47055 m
.51847 .46254 L
s
.51136 .47143 m
.51729 .47055 L
s
.51279 .4677 m
.51729 .47055 L
s
.51729 .47055 m
.52106 .4629 L
s
.51298 .47796 m
.51729 .47055 L
s
.54333 .39644 m
.54396 .39876 L
s
.54301 .39841 m
.54337 .39956 L
s
.54297 .39729 m
.54313 .39766 L
s
.53599 .54991 m .55036 .54971 L .53946 .54492 L .508 .002 .101 .004 k
F
0 0 0 1 k
.53013 .54867 m
.53599 .54991 L
s
.52525 .55944 m
.53599 .54991 L
s
.51601 .48947 m .50907 .48981 L .51411 .49346 L .378 .029 .088 .042 k
F
0 0 0 1 k
.50342 .49691 m
.50907 .48981 L
s
.50459 .48632 m
.50907 .48981 L
s
.50258 .48996 m
.50907 .48981 L
s
.50634 .49792 m
.50907 .48981 L
s
.50907 .48981 m
.51134 .48181 L
s
.54984 .39456 m .54622 .38549 L .5487 .39176 L .996 .996 0 .236 k
F
0 0 0 1 k
.54475 .38046 m
.54622 .38549 L
s
.54558 .38313 m
.54622 .38549 L
s
.54596 .38447 m
.54622 .38549 L
s
.54985 .39521 m .54622 .38549 L .54871 .39286 L .996 .996 0 .101 k
F
0 0 0 1 k
.54901 .3926 m
.54937 .39348 L
s
.54672 .39394 m
.5482 .39524 L
s
.54672 .39394 m
.54867 .39742 L
s
.5488 .39393 m .54622 .38549 L .54703 .39082 L .153 .242 .414 .086 k
F
.54879 .39328 m .54622 .38549 L .54702 .38972 L .218 .132 .664 .118 k
F
0 0 0 1 k
.54622 .38549 m
.54638 .38599 L
s
.54638 .38599 m
.54646 .38621 L
s
.54832 .39308 m
.549 .39593 L
s
.54873 .3929 m
.54877 .39303 L
s
.54802 .39017 m
.5487 .39176 L
s
.54878 .39386 m
.54903 .39441 L
s
.54858 .39264 m
.54871 .39286 L
s
.54758 .38914 m
.54802 .39017 L
s
.54622 .38549 m
.5467 .38676 L
s
.54622 .38549 m
.54644 .38615 L
s
.54508 .38199 m
.54622 .38549 L
s
.54366 .38044 m
.54622 .38549 L
s
.54622 .38549 m
.54622 .38549 L
s
.54563 .38408 m
.54622 .38549 L
s
.36856 .58365 m .35497 .58983 L .36715 .58767 L .259 0 .105 0 k
F
0 0 0 1 k
.36715 .58767 m
.37335 .58548 L
s
.36715 .58767 m
.3679 .5948 L
s
.3548 .59631 m
.35498 .58983 L
s
.36194 .62392 m .34598 .63195 L .36153 .62797 L .291 0 .11 0 k
F
0 0 0 1 k
.36153 .62797 m
.36279 .63029 L
s
.5256 .39462 m
.52616 .39315 L
s
.52608 .3943 m
.52616 .39315 L
s
.52616 .39315 m
.52732 .39216 L
s
.52616 .39315 m
.52677 .38671 L
s
.55528 .58643 m .55957 .57416 L .54729 .58528 L .497 0 .104 0 k
F
0 0 0 1 k
.54729 .58528 m
.55528 .58643 L
s
.55053 .59242 m
.55528 .58643 L
s
.54255 .59127 m
.54729 .58528 L
s
.5302 .58565 m
.54729 .58528 L
s
.51715 .42399 m .51408 .42955 L .51666 .4287 L .163 .133 .114 .081 k
F
0 0 0 1 k
.5166 .42499 m
.51664 .42413 L
s
.51715 .42399 m
.51775 .42022 L
s
.51715 .42399 m
.51859 .42256 L
s
.47785 .4691 m .47527 .46971 L .47641 .47131 L .09 .073 .092 .038 k
F
0 0 0 1 k
.47641 .47131 m
.47743 .4716 L
s
.47785 .4691 m
.47886 .46939 L
s
.47785 .4691 m
.48104 .46475 L
s
.43305 .51912 m .42597 .52418 L .43293 .52138 L .152 .008 .08 .022 k
F
0 0 0 1 k
.43293 .52138 m
.43629 .51936 L
s
.43293 .52138 m
.43468 .52501 L
s
.50006 .44366 m .49898 .44918 L .50154 .44245 L .074 .129 .123 .03 k
F
0 0 0 1 k
.50154 .44245 m
.5024 .44148 L
s
.50154 .44245 m
.50167 .44197 L
s
.50093 .44055 m .49763 .44461 L .50006 .44366 L .066 .135 .129 .027 k
F
0 0 0 1 k
.50006 .44366 m
.50093 .44055 L
s
.50051 .44514 m
.50154 .44245 L
s
.50006 .44366 m
.50154 .44245 L
s
.50093 .44055 m
.50188 .4378 L
s
.50093 .44055 m
.50183 .43981 L
s
.49429 .41982 m .4919 .42459 L .49281 .42228 L .996 0 .996 0 k
F
0 0 0 1 k
.49429 .41982 m
.49514 .41829 L
s
.53331 .42592 m
.53383 .43116 L
s
.53191 .43104 m
.53214 .42865 L
s
.53508 .42238 m
.53513 .4224 L
s
.52944 .42467 m
.52975 .42436 L
s
.52979 .42431 m
.53133 .42273 L
s
.53172 .42232 m
.53194 .4221 L
s
.53196 .42207 m
.53208 .42195 L
s
.38539 .57151 m .38604 .57743 L .39069 .56932 L .226 0 .105 0 k
F
0 0 0 1 k
.38517 .57907 m
.38604 .57743 L
s
.38134 .57995 m
.38604 .57743 L
s
.38604 .57743 m
.38794 .58314 L
s
.38604 .57743 m
.39735 .57391 L
s
.4754 .54739 m .48161 .53878 L .47265 .54562 L .255 .013 .083 .026 k
F
0 0 0 1 k
.47265 .54562 m
.4754 .54739 L
s
.47128 .55126 m
.4754 .54739 L
s
.46853 .54948 m
.47265 .54562 L
s
.4754 .54739 m
.47949 .55286 L
s
.42357 .56237 m .42753 .56664 L .42828 .55964 L .213 .005 .086 .013 k
F
.43669 .55923 m .42753 .56664 L .43801 .56175 L .237 .007 .086 .016 k
F
0 0 0 1 k
.42753 .56664 m
.43801 .56175 L
s
.41739 .57419 m
.42753 .56664 L
s
.42719 .57397 m
.42753 .56664 L
s
.42753 .56664 m
.43261 .57063 L
s
.41677 .57106 m
.42753 .56664 L
s
.43801 .56175 m
.44354 .56531 L
s
.51161 .42846 m .51224 .42207 L .51023 .43066 L .059 .164 .152 .024 k
F
.50926 .42901 m .51224 .42207 L .50998 .42568 L .002 .147 .185 0 k
F
0 0 0 1 k
.51224 .42207 m
.51242 .4216 L
s
.51224 .42207 m
.51234 .42193 L
s
.51224 .42207 m
.51277 .41726 L
s
.51224 .42207 m
.51258 .42041 L
s
.44119 .51101 m .44275 .51407 L .44403 .50913 L .122 .013 .074 .035 k
F
0 0 0 1 k
.44275 .51407 m
.44905 .51063 L
s
.44275 .51407 m
.44501 .51695 L
s
.44161 .51933 m
.44275 .51407 L
s
.43629 .51936 m
.44275 .51407 L
s
.46845 .48796 m .4719 .48295 L .46764 .48695 L .111 .048 .077 .049 k
F
0 0 0 1 k
.46845 .48796 m
.46927 .49118 L
s
.46929 .48243 m .4719 .48295 L .47102 .48037 L .108 .055 .081 .047 k
F
0 0 0 1 k
.4719 .48295 m
.47603 .47859 L
s
.4719 .48295 m
.47294 .48581 L
s
.4719 .48295 m
.47494 .4833 L
s
.4719 .48295 m
.47496 .47803 L
s
.46845 .48796 m
.4719 .48295 L
s
.52815 .73175 m .50254 .72981 L .51867 .73908 L .58 0 .124 0 k
F
0 0 0 1 k
.5035 .75536 m
.51867 .73908 L
s
.5335 .41559 m
.53382 .41595 L
s
.53537 .41768 m
.53567 .41801 L
s
.53679 .41926 m
.53682 .4193 L
s
.5335 .41559 m
.53354 .41763 L
s
.53806 .40542 m
.53808 .40544 L
s
.53901 .406 m
.53918 .4061 L
s
.53897 .40597 m
.53901 .406 L
s
.53836 .40561 m
.53838 .40561 L
s
.53844 .40565 m
.53847 .40567 L
s
.53853 .40571 m
.53897 .40597 L
s
.53716 .40816 m
.53757 .40804 L
s
.53939 .40754 m
.53942 .40753 L
s
.53925 .40758 m
.53939 .40754 L
s
.53746 .40466 m
.53749 .40469 L
s
.53743 .39946 m
.53745 .39969 L
s
.53765 .40199 m
.53767 .40225 L
s
.53797 .40464 m
.53799 .40467 L
s
.53831 .40523 m
.53832 .40524 L
s
.53839 .40536 m
.53844 .40544 L
s
.53851 .40556 m
.53862 .40576 L
s
.53927 .40687 m
.53933 .40696 L
s
.53921 .40677 m
.53927 .40687 L
s
.53858 .3993 m
.53868 .40037 L
s
.53904 .40444 m
.53918 .4061 L
s
.53751 .41295 m
.53797 .41636 L
s
.50407 .44771 m .50501 .44121 L .50249 .44836 L .149 .106 .096 .072 k
F
0 0 0 1 k
.50414 .44719 m
.50464 .44676 L
s
.50154 .44467 m .50501 .44121 L .50241 .44147 L .121 .118 .107 .056 k
F
0 0 0 1 k
.50293 .44329 m
.50501 .44121 L
s
.50241 .44147 m
.50501 .44121 L
s
.50501 .44121 m
.50586 .43476 L
s
.50501 .44121 m
.50642 .43664 L
s
.50241 .44147 m
.50331 .43547 L
s
.50501 .44121 m
.50713 .43905 L
s
.50501 .44121 m
.50776 .44134 L
s
.50188 .43966 m
.50331 .43547 L
s
.5033 .44604 m
.50501 .44121 L
s
.51109 .40438 m .5142 .4001 L .51226 .40059 L .996 .996 0 .199 k
F
.51259 .40158 m .51418 .39468 L .5112 .40287 L .996 .996 0 .201 k
F
0 0 0 1 k
.51418 .39468 m
.51736 .39004 L
s
.51418 .39468 m
.5146 .39255 L
s
.51418 .39468 m
.51492 .39218 L
s
.51225 .39597 m
.51418 .39468 L
s
.51263 .39893 m
.51323 .39621 L
s
.51219 .39852 m
.51262 .39719 L
s
.5241 .42302 m
.52411 .4233 L
s
.5241 .42302 m
.52424 .42295 L
s
.52553 .4223 m
.52554 .42229 L
s
.52552 .42307 m
.52556 .42274 L
s
.52732 .39216 m
.52735 .3922 L
s
.52777 .39266 m
.52804 .39295 L
s
.52722 .39351 m
.52732 .39216 L
s
.52949 .38569 m
.52949 .38593 L
s
.52945 .38571 m
.52945 .38594 L
s
.52797 .39976 m
.52804 .3968 L
s
.51327 .44938 m .509 .4522 L .51238 .45325 L .208 .081 .085 .08 k
F
0 0 0 1 k
.51327 .44938 m
.51586 .44133 L
s
.51621 .61622 m .5002 .6155 L .51032 .6221 L .448 0 .103 0 k
F
0 0 0 1 k
.50088 .63492 m
.51032 .6221 L
s
.47733 .46566 m .47527 .46971 L .47832 .46568 L .083 .076 .096 .034 k
F
0 0 0 1 k
.47641 .47131 m
.47785 .4691 L
s
.47832 .46568 m
.47953 .46362 L
s
.47832 .46568 m
.48104 .46475 L
s
.51439 .45288 m .51906 .45034 L .51528 .44901 L .282 .069 .085 .08 k
F
0 0 0 1 k
.51327 .44938 m
.51528 .44901 L
s
.51528 .44901 m
.51586 .44133 L
s
.45149 .50664 m .44947 .50429 L .4486 .50885 L .132 .016 .072 .039 k
F
0 0 0 1 k
.4486 .50885 m
.45149 .50664 L
s
.44275 .51407 m
.4486 .50885 L
s
.45149 .50664 m
.45717 .50302 L
s
.4486 .50885 m
.44905 .51063 L
s
.45149 .50664 m
.45193 .50842 L
s
.30534 .63613 m .3033 .64547 L .3134 .63406 L .354 0 .14 0 k
F
0 0 0 1 k
.3033 .64547 m
.30844 .64463 L
s
.30224 .64673 m
.3033 .64547 L
s
.30328 .64663 m
.3033 .64547 L
s
.29931 .64695 m
.3033 .64547 L
s
.47975 .45892 m .48119 .45518 L .47877 .45918 L .064 .091 .107 .025 k
F
0 0 0 1 k
.47975 .45892 m
.48132 .45942 L
s
.47867 .45704 m .48119 .45518 L .47952 .4553 L .049 .086 .112 .018 k
F
0 0 0 1 k
.48119 .45518 m
.48289 .45533 L
s
.48119 .45518 m
.48282 .45395 L
s
.48119 .45518 m
.48263 .45257 L
s
.48119 .45518 m
.48244 .45155 L
s
.47975 .45892 m
.48119 .45518 L
s
.47973 .45758 m
.48119 .45518 L
s
.52214 .41247 m .52301 .40001 L .52115 .41397 L .996 .215 0 .198 k
F
0 0 0 1 k
.52301 .40001 m
.5232 .39705 L
s
.52301 .40001 m
.5233 .39694 L
s
.52301 .40001 m
.52391 .39677 L
s
.52128 .41301 m
.52152 .40623 L
s
.52195 .40141 m
.52301 .40001 L
s
.52146 .41538 m
.52252 .41113 L
s
.45405 .55957 m .461 .56238 L .45848 .55612 L .262 .011 .085 .021 k
F
0 0 0 1 k
.44681 .56352 m
.45405 .55957 L
s
.4685 .55388 m .461 .56238 L .47125 .55585 L .303 .011 .087 .02 k
F
0 0 0 1 k
.461 .56238 m
.46462 .56008 L
s
.461 .56238 m
.4642 .56888 L
s
.45923 .5642 m
.461 .56238 L
s
.45793 .56413 m
.461 .56238 L
s
.461 .56238 m
.46901 .56485 L
s
.45405 .55957 m
.461 .56238 L
s
.46901 .56485 m
.47605 .56018 L
s
.53644 .42051 m
.53647 .42123 L
s
.50248 .44567 m .49898 .44918 L .50155 .44896 L .105 .121 .112 .047 k
F
0 0 0 1 k
.50248 .44567 m
.50287 .44458 L
s
.50248 .44567 m
.50367 .44501 L
s
.5136 .43322 m .51407 .42601 L .51211 .43495 L .128 .141 .123 .061 k
F
.51094 .43215 m .51407 .42601 L .51161 .42846 L .063 .161 .148 .026 k
F
0 0 0 1 k
.51407 .42601 m
.51432 .42583 L
s
.51407 .42601 m
.51434 .42544 L
s
.51407 .42601 m
.51442 .42411 L
s
.51407 .42601 m
.51435 .42195 L
s
.51175 .42321 m
.51224 .42207 L
s
.52755 .42592 m
.52799 .4345 L
s
.48567 .43636 m .48809 .43366 L .48499 .43796 L .19 0 .237 0 k
F
0 0 0 1 k
.48809 .43366 m
.49044 .43114 L
s
.48809 .43366 m
.48996 .43091 L
s
.48809 .43366 m
.49028 .42899 L
s
.48729 .43655 m
.48809 .43366 L
s
.18032 .66687 m .15737 .68268 L .16982 .66703 L .536 0 .176 0 k
F
0 0 0 1 k
.15737 .68268 m
.18503 .67722 L
s
.15737 .68268 m
.16136 .68308 L
s
.49368 .42056 m .49624 .41601 L .49515 .4181 L .996 0 .996 0 k
F
0 0 0 1 k
.49429 .41982 m
.49515 .4181 L
s
.49515 .4181 m
.49582 .41696 L
s
.38816 .62604 m .38355 .61984 L .38058 .62945 L .308 0 .101 0 k
F
0 0 0 1 k
.38058 .62945 m
.38816 .62604 L
s
.38816 .62604 m
.38897 .63004 L
s
.38058 .62945 m
.3814 .63344 L
s
.36505 .63813 m
.38058 .62945 L
s
.49863 .43967 m .49763 .44461 L .50004 .43813 L .029 .136 .142 .009 k
F
0 0 0 1 k
.49961 .44218 m
.50093 .44055 L
s
.50004 .43813 m
.50035 .43703 L
s
.50004 .43813 m
.50066 .43727 L
s
.51602 .56332 m .5211 .55278 L .51075 .56186 L .403 .004 .095 .008 k
F
0 0 0 1 k
.51075 .56186 m
.51602 .56332 L
s
.51171 .5683 m
.51602 .56332 L
s
.49899 .56125 m
.51075 .56186 L
s
.50645 .56683 m
.51075 .56186 L
s
.5119 .41088 m .50965 .41903 L .51076 .41446 L .996 0 .996 0 k
F
0 0 0 1 k
.51186 .41102 m
.5119 .41088 L
s
.51092 .41939 m
.51142 .41612 L
s
.51135 .41866 m
.51245 .41543 L
s
.51166 .41546 m
.51283 .41189 L
s
.51131 .41411 m
.51218 .41151 L
s
.51166 .41546 m
.51241 .41221 L
s
.5119 .41088 m
.51277 .40783 L
s
.5119 .41088 m
.51295 .40732 L
s
.53054 .38043 m
.5319 .38082 L
s
.53073 .3858 m
.53086 .39266 L
s
.52981 .39367 m
.53001 .38963 L
s
.55242 .41485 m .54837 .41611 L .55332 .41944 L .996 0 .03 .111 k
F
.54894 .40757 m .55184 .41756 L .55068 .40912 L .996 .067 0 .14 k
F
.54973 .40919 m .54678 .39838 L .54799 .40813 L .996 .003 0 .165 k
F
0 0 0 1 k
.54736 .40549 m
.54772 .40597 L
s
.54904 .39918 m .54678 .39838 L .55036 .40393 L .996 .173 0 .121 k
F
0 0 0 1 k
.54678 .39838 m
.54904 .39918 L
s
.54678 .39838 m
.54893 .40171 L
s
.54499 .40238 m
.54732 .40275 L
s
.54499 .40238 m
.54736 .40549 L
s
.54422 .39855 m
.54678 .39838 L
s
.54672 .39394 m
.5481 .39884 L
s
.54672 .39394 m
.54734 .39858 L
s
.54746 .39943 m
.54784 .40228 L
s
.54476 .39509 m
.54678 .39838 L
s
.54526 .38878 m
.54678 .39838 L
s
.54514 .39144 m
.54678 .39838 L
s
.46559 .48916 m .46165 .49401 L .4664 .49018 L .117 .037 .071 .052 k
F
0 0 0 1 k
.4664 .49018 m
.46845 .48796 L
s
.4664 .49018 m
.46927 .49118 L
s
.53584 .44729 m
.53585 .44744 L
s
.53565 .44344 m
.53595 .43936 L
s
.53303 .44226 m
.53393 .44275 L
s
.52381 .41702 m
.52382 .41701 L
s
.52455 .41626 m
.52489 .41592 L
s
.52517 .41563 m
.52537 .41543 L
s
.52442 .41639 m
.52455 .41626 L
s
.524 .41682 m
.52442 .41639 L
s
.47855 .4636 m .4761 .46468 L .47733 .46566 L .073 .082 .101 .029 k
F
0 0 0 1 k
.47733 .46566 m
.47855 .4636 L
s
.47733 .46566 m
.47832 .46568 L
s
.47855 .4636 m
.47953 .46362 L
s
.47855 .4636 m
.48132 .45942 L
s
.48355 .44604 m .48444 .44279 L .48237 .44702 L .025 .092 .126 .008 k
F
0 0 0 1 k
.48355 .44604 m
.48444 .44279 L
s
.48444 .44279 m
.4862 .4407 L
s
.48444 .44279 m
.48657 .44143 L
s
.48355 .44604 m
.48558 .44505 L
s
.48391 .44675 m
.48558 .44505 L
s
.53357 .39218 m
.5354 .39705 L
s
.53335 .39914 m
.53354 .39323 L
s
.53355 .39298 m
.53357 .39218 L
s
.62055 .66857 m .61423 .68485 L .63445 .66915 L .642 0 .128 0 k
F
0 0 0 1 k
.59049 .67857 m
.61423 .68485 L
s
.5828 .68626 m
.61423 .68485 L
s
.52809 .43449 m
.52861 .4302 L
s
.48228 .44458 m .48444 .44279 L .48162 .44616 L .013 .017 .135 .003 k
F
0 0 0 1 k
.48426 .443 m
.48444 .44279 L
s
.4832 .44533 m
.48444 .44279 L
s
.48444 .44279 m
.48656 .43837 L
s
.52229 .38852 m .52141 .39691 L .52374 .38837 L .996 .033 0 .269 k
F
0 0 0 1 k
.52229 .38852 m
.52374 .38837 L
s
.52294 .39286 m
.52334 .39324 L
s
.52374 .38837 m
.52445 .3838 L
s
.52169 .38821 m
.52229 .38852 L
s
.52229 .38852 m
.523 .38395 L
s
.4856 .61412 m .5002 .6155 L .49149 .60894 L .391 0 .098 .001 k
F
0 0 0 1 k
.47485 .6207 m
.4856 .61412 L
s
.4994 .43259 m .50031 .42828 L .49803 .43444 L .004 .12 .159 0 k
F
0 0 0 1 k
.50031 .42828 m
.50088 .42721 L
s
.50031 .42828 m
.50264 .42588 L
s
.50031 .42828 m
.50218 .42496 L
s
.4994 .43303 m .50031 .42828 L .49803 .43469 L .019 .138 .15 .005 k
F
0 0 0 1 k
.50031 .42828 m
.50031 .42828 L
s
.49799 .43095 m .50031 .42828 L .49718 .43345 L .002 .084 .165 0 k
F
0 0 0 1 k
.50031 .42828 m
.50124 .42425 L
s
.50031 .42828 m
.50044 .42765 L
s
.50031 .42828 m
.50168 .42438 L
s
.49799 .43138 m .50031 .42828 L .49718 .4337 L .046 0 .181 0 k
F
0 0 0 1 k
.50013 .4286 m
.50031 .42828 L
s
.5001 .42864 m
.50013 .4286 L
s
.50023 .42839 m
.50031 .42828 L
s
.50021 .42841 m
.50023 .42839 L
s
.50031 .42828 m
.50031 .42828 L
s
.50009 .42892 m
.50031 .42828 L
s
.49895 .43212 m
.50009 .42892 L
s
.50025 .42859 m
.50031 .42828 L
s
.4994 .43303 m
.50025 .42859 L
s
.49986 .43393 m
.50119 .43197 L
s
.4994 .43303 m
.50176 .43113 L
s
.49951 .43249 m
.50005 .43194 L
s
.49895 .43197 m
.50031 .42828 L
s
.50012 .4285 m
.50031 .42828 L
s
.52896 .38598 m
.5301 .38536 L
s
.52894 .38606 m
.52896 .38598 L
s
.53463 .41316 m
.53496 .41703 L
s
.53419 .40665 m
.53512 .40815 L
s
.36906 .62488 m .38365 .61651 L .36947 .62083 L .285 0 .11 0 k
F
0 0 0 1 k
.36153 .62797 m
.36906 .62488 L
s
.36765 .62843 m
.36906 .62488 L
s
.47102 .48037 m .47388 .4758 L .47025 .47963 L .099 .06 .085 .042 k
F
0 0 0 1 k
.47102 .48037 m
.4719 .48295 L
s
.47148 .47575 m .47388 .4758 L .47292 .47384 L .095 .065 .088 .04 k
F
0 0 0 1 k
.47388 .4758 m
.47743 .4716 L
s
.47388 .4758 m
.47665 .47567 L
s
.47388 .4758 m
.47496 .47803 L
s
.47388 .4758 m
.47641 .47131 L
s
.47102 .48037 m
.47388 .4758 L
s
.48161 .44887 m .48064 .45203 L .48279 .44789 L .024 .088 .126 .007 k
F
0 0 0 1 k
.48279 .44789 m
.48355 .44604 L
s
.48279 .44789 m
.48391 .44675 L
s
.37897 .54862 m .36773 .55343 L .37688 .55232 L .23 0 .109 0 k
F
0 0 0 1 k
.36773 .55343 m
.37688 .55232 L
s
.37688 .55232 m
.38183 .55074 L
s
.3596 .56235 m
.36773 .55343 L
s
.36542 .56068 m
.36773 .55343 L
s
.37548 .55915 m
.37688 .55232 L
s
.50155 .44896 m .50036 .45499 L .50314 .44808 L .116 .112 .105 .053 k
F
0 0 0 1 k
.50155 .44896 m
.50304 .44813 L
s
.50203 .45084 m
.50313 .4481 L
s
.50108 .44707 m
.50248 .44567 L
s
.50155 .44896 m
.50248 .44567 L
s
.51414 .48247 m .52095 .4819 L .51578 .47862 L .398 .036 .089 .05 k
F
0 0 0 1 k
.51414 .48247 m
.51578 .47862 L
s
.50907 .48981 m
.51414 .48247 L
s
.51578 .47862 m
.51729 .47055 L
s
.51134 .48181 m
.51414 .48247 L
s
.51298 .47796 m
.51578 .47862 L
s
.34505 .6244 m .34598 .63195 L .35235 .62186 L .292 0 .119 0 k
F
0 0 0 1 k
.34598 .63195 m
.34862 .63924 L
s
.34451 .63448 m
.34598 .63195 L
s
.33817 .63558 m
.34598 .63195 L
s
.34598 .63195 m
.36153 .62797 L
s
.53371 .43661 m
.53375 .43663 L
s
.53397 .43672 m
.53682 .43803 L
s
.39759 .57233 m .38599 .57888 L .3973 .5757 L .232 0 .095 0 k
F
0 0 0 1 k
.3973 .5757 m
.39994 .58133 L
s
.5008 .42075 m .50327 .41466 L .50216 .41819 L .937 0 .858 0 k
F
0 0 0 1 k
.50216 .41819 m
.50365 .41552 L
s
.50252 .41808 m
.50363 .41577 L
s
.52351 .51485 m .51423 .51479 L .52097 .51924 L .445 .013 .095 .019 k
F
0 0 0 1 k
.51739 .52864 m
.52097 .51924 L
s
.5173 .50592 m .51423 .51479 L .52103 .50689 L .447 .018 .094 .026 k
F
0 0 0 1 k
.50559 .51443 m
.51423 .51479 L
s
.51052 .52387 m
.51423 .51479 L
s
.50663 .52252 m
.51423 .51479 L
s
.5083 .51043 m
.51423 .51479 L
s
.51423 .51479 m
.52097 .51924 L
s
.34029 .59545 m .355 .58908 L .34313 .59092 L .307 0 .13 0 k
F
0 0 0 1 k
.33972 .59613 m
.34029 .59545 L
s
.51949 .50175 m .51148 .50186 L .5173 .50592 L .415 .02 .092 .03 k
F
0 0 0 1 k
.51423 .51479 m
.5173 .50592 L
s
.51411 .49346 m .51148 .50186 L .51734 .49429 L .416 .026 .091 .037 k
F
0 0 0 1 k
.51148 .50186 m
.51411 .49346 L
s
.50401 .50173 m
.51148 .50186 L
s
.50493 .50923 m
.51148 .50186 L
s
.5083 .51043 m
.51148 .50186 L
s
.50634 .49792 m
.51148 .50186 L
s
.51148 .50186 m
.5173 .50592 L
s
.50907 .48981 m
.51411 .49346 L
s
.51748 .6238 m .53605 .62401 L .52339 .61792 L .458 0 .103 0 k
F
0 0 0 1 k
.51032 .6221 m
.51748 .6238 L
s
.50088 .63492 m
.51748 .6238 L
s
.46764 .48695 m .46525 .48611 L .46559 .48916 L .108 .041 .076 .047 k
F
0 0 0 1 k
.46559 .48916 m
.46764 .48695 L
s
.46559 .48916 m
.4664 .49018 L
s
.46764 .48695 m
.46845 .48796 L
s
.46764 .48695 m
.4719 .48295 L
s
.23451 .71248 m .23197 .72524 L .24558 .71054 L .418 0 .139 0 k
F
0 0 0 1 k
.23213 .72294 m
.23245 .72282 L
s
.23213 .72294 m
.23251 .72254 L
s
.20444 .73352 m
.23197 .72524 L
s
.22384 .73456 m
.23197 .72524 L
s
.23197 .72524 m
.23204 .73778 L
s
.23197 .72524 m
.25499 .72329 L
s
.54935 .37973 m
.55194 .38424 L
s
.54935 .37973 m
.54968 .38199 L
s
.54157 .41928 m .53962 .40747 L .53988 .41822 L .996 0 .005 .154 k
F
.54216 .40788 m .53962 .40747 L .54295 .4133 L .996 .005 0 .173 k
F
0 0 0 1 k
.54024 .40993 m
.54098 .41424 L
s
.53942 .40753 m
.53962 .40747 L
s
.53941 .40599 m
.53962 .40747 L
s
.53955 .40593 m
.53962 .40747 L
s
.53933 .40696 m
.53962 .40747 L
s
.53962 .40747 m
.54079 .41455 L
s
.53962 .40747 m
.53966 .40904 L
s
.53966 .40904 m
.53988 .41822 L
s
.54248 .41005 m
.54353 .40955 L
s
.54198 .41248 m
.54313 .41854 L
s
.54198 .41248 m
.5445 .41496 L
s
.54198 .41248 m
.54243 .41239 L
s
.54281 .41232 m
.54548 .41179 L
s
.48934 .42821 m .4919 .42459 L .48857 .42977 L .996 0 .996 0 k
F
0 0 0 1 k
.4919 .42459 m
.49429 .41982 L
s
.49104 .42718 m
.4919 .42459 L
s
.4919 .42459 m
.4926 .4236 L
s
.4919 .42459 m
.4926 .4234 L
s
.51942 .58701 m .52537 .5758 L .51328 .58519 L .461 0 .1 0 k
F
0 0 0 1 k
.51328 .58519 m
.51942 .58701 L
s
.51438 .59224 m
.51942 .58701 L
s
.49957 .58397 m
.51328 .58519 L
s
.50824 .59042 m
.51328 .58519 L
s
.53232 .38444 m
.53431 .38712 L
s
.53231 .38423 m
.53498 .38391 L
s
.53011 .74167 m .55986 .74274 L .53962 .73434 L .581 0 .124 0 k
F
0 0 0 1 k
.51867 .73908 m
.53011 .74167 L
s
.5035 .75536 m
.53011 .74167 L
s
.51923 .4182 m .51981 .41116 L .51813 .42223 L .006 .17 .219 0 k
F
.51924 .4202 m .51981 .41116 L .51814 .42339 L .062 .189 .174 .026 k
F
.51817 .41893 m .51981 .41116 L .51747 .42261 L .996 0 .996 0 k
F
.52096 .40451 m .51908 .4142 L .52018 .41078 L .996 .996 0 .214 k
F
0 0 0 1 k
.51912 .40968 m
.52014 .40422 L
s
.52096 .40451 m
.52142 .40286 L
s
.52096 .40451 m
.52171 .39861 L
s
.52031 .40971 m
.52099 .40776 L
s
.52075 .40624 m
.5211 .40439 L
s
.52073 .40571 m
.52105 .4038 L
s
.52002 .40935 m
.52019 .40794 L
s
.52011 .40893 m
.52076 .40399 L
s
.51992 .40988 m
.51996 .40948 L
s
.5192 .40912 m
.52018 .40315 L
s
.52003 .40931 m
.52054 .40506 L
s
.5201 .40528 m
.52092 .40026 L
s
.47775 .46108 m .4761 .46468 L .47873 .46082 L .062 .082 .105 .024 k
F
0 0 0 1 k
.47873 .46082 m
.47975 .45892 L
s
.47873 .46082 m
.48132 .45942 L
s
.49946 .43679 m .49628 .44136 L .49863 .43967 L .026 .139 .145 .008 k
F
0 0 0 1 k
.49863 .43967 m
.49946 .43679 L
s
.49946 .43679 m
.50038 .43416 L
s
.49907 .44072 m
.50004 .43813 L
s
.49863 .43967 m
.50004 .43813 L
s
.49946 .43679 m
.50005 .43614 L
s
.42306 .55736 m .41342 .56426 L .42361 .55997 L .205 .002 .089 .008 k
F
0 0 0 1 k
.42361 .55997 m
.42514 .56146 L
s
.38858 .68179 m .3988 .68693 L .3973 .67726 L .332 0 .105 0 k
F
.4147 .6753 m .3988 .68693 L .41846 .67853 L .355 0 .103 0 k
F
0 0 0 1 k
.3988 .68693 m
.40186 .6847 L
s
.3988 .68693 m
.40407 .68468 L
s
.3988 .68693 m
.40136 .69694 L
s
.38112 .6989 m
.3988 .68693 L
s
.37833 .69476 m
.3988 .68693 L
s
.3988 .68693 m
.41105 .6915 L
s
.41105 .6915 m
.42657 .68456 L
s
.41542 .69511 m
.42866 .68455 L
s
.53835 .44362 m
.5384 .44298 L
s
.53595 .43936 m
.53678 .43946 L
s
.53818 .43543 m
.53818 .43548 L
s
.52623 .4368 m
.52772 .43674 L
s
.53682 .43271 m
.53686 .43229 L
s
.53698 .43109 m
.53709 .43003 L
s
.53837 .42389 m
.53867 .42413 L
s
.5387 .42309 m
.53893 .42301 L
s
.53959 .42277 m
.53967 .42274 L
s
.5403 .42251 m
.54175 .42198 L
s
.4862 .60688 m .47376 .60521 L .48031 .61207 L .381 0 .098 0 k
F
0 0 0 1 k
.48031 .61207 m
.4856 .61412 L
s
.47013 .62359 m
.48031 .61207 L
s
.54177 .39602 m .53931 .39162 L .54241 .40043 L .13 .249 .282 .068 k
F
.5408 .39826 m .53927 .3877 L .5392 .39511 L .202 .208 .188 .105 k
F
0 0 0 1 k
.53874 .38673 m
.53924 .39101 L
s
.54022 .39322 m
.54023 .39326 L
s
.54036 .3946 m
.54055 .39653 L
s
.53915 .38749 m
.53925 .38999 L
s
.54175 .39413 m .53927 .3877 L .54238 .39784 L .128 .182 .453 .071 k
F
0 0 0 1 k
.54084 .39179 m
.54175 .39413 L
s
.54073 .3915 m
.54084 .39179 L
s
.53927 .3877 m
.53959 .38854 L
s
.53927 .3877 m
.53976 .38932 L
s
.53907 .38701 m
.53927 .3877 L
s
.53914 .38748 m
.53927 .3877 L
s
.53898 .38545 m
.53927 .3877 L
s
.53917 .38556 m
.53927 .3877 L
s
.54128 .39747 m
.54269 .40479 L
s
.54112 .38863 m
.54117 .38923 L
s
.54117 .38923 m
.54156 .39364 L
s
.54175 .3958 m
.54177 .39602 L
s
.54151 .39038 m
.54313 .39766 L
s
.5415 .39019 m
.54288 .39575 L
s
.54178 .39075 m
.54262 .39394 L
s
.54128 .39747 m
.54218 .39976 L
s
.5424 .40032 m
.5427 .40109 L
s
.54219 .39227 m
.54333 .39644 L
s
.54218 .39255 m
.5431 .39661 L
s
.54143 .38978 m
.54145 .38984 L
s
.54145 .38984 m
.54288 .39509 L
s
.54136 .3895 m
.5431 .39577 L
s
.54135 .38972 m
.54237 .39447 L
s
.54112 .38863 m
.54175 .39413 L
s
.52919 .3942 m
.52954 .3939 L
s
.5296 .39385 m
.52981 .39367 L
s
.5298 .39438 m
.52981 .39367 L
s
.52981 .39367 m
.53009 .39413 L
s
.50103 .41923 m .50327 .41466 L .50009 .42131 L .996 0 .996 0 k
F
0 0 0 1 k
.50327 .41466 m
.50454 .41152 L
s
.50327 .41466 m
.50331 .41456 L
s
.50327 .41466 m
.50379 .41358 L
s
.50216 .41819 m
.50327 .41466 L
s
.50792 .4593 m .509 .4522 L .506 .45956 L .193 .079 .083 .079 k
F
.50487 .45492 m .509 .4522 L .50589 .45149 L .171 .085 .083 .079 k
F
0 0 0 1 k
.50589 .45149 m
.509 .4522 L
s
.509 .4522 m
.51327 .44938 L
s
.509 .4522 m
.51063 .44755 L
s
.509 .4522 m
.50991 .44514 L
s
.50589 .45149 m
.50688 .44479 L
s
.50525 .44914 m
.50548 .44852 L
s
.53817 .43548 m
.53851 .43299 L
s
.53879 .43093 m
.53901 .42932 L
s
.40277 .5732 m .41337 .56635 L .40307 .56982 L .227 0 .095 .001 k
F
0 0 0 1 k
.40282 .57128 m
.40295 .57119 L
s
.41131 .57164 m
.41269 .56679 L
s
.3973 .5757 m
.40277 .5732 L
s
.39994 .58133 m
.40277 .5732 L
s
.41112 .55971 m .41342 .56426 L .41579 .55726 L .193 0 .093 .003 k
F
0 0 0 1 k
.41276 .56656 m
.41342 .56426 L
s
.40704 .56848 m
.41342 .56426 L
s
.41342 .56426 m
.41682 .56858 L
s
.41342 .56426 m
.42361 .55997 L
s
.43641 .51709 m .43529 .51368 L .43305 .51912 L .149 .007 .081 .021 k
F
0 0 0 1 k
.43305 .51912 m
.43641 .51709 L
s
.43641 .51709 m
.44275 .51407 L
s
.43293 .52138 m
.43305 .51912 L
s
.43629 .51936 m
.43641 .51709 L
s
.41822 .5293 m .42597 .52418 L .41908 .52652 L .169 0 .091 .005 k
F
0 0 0 1 k
.41491 .53589 m
.41822 .5293 L
s
.53228 .38803 m
.53336 .3895 L
s
.45726 .49895 m .46165 .49401 L .45683 .49748 L .107 .028 .071 .046 k
F
0 0 0 1 k
.45717 .50302 m
.45726 .49895 L
s
.45954 .49251 m .46165 .49401 L .46159 .4906 L .104 .038 .076 .045 k
F
0 0 0 1 k
.46165 .49401 m
.4664 .49018 L
s
.46165 .49401 m
.46187 .49772 L
s
.46165 .49401 m
.46429 .49535 L
s
.46165 .49401 m
.46559 .48916 L
s
.45726 .49895 m
.46165 .49401 L
s
.48524 .4399 m .48296 .44205 L .48597 .43808 L .01 .026 .143 .002 k
F
0 0 0 1 k
.48524 .4399 m
.48597 .43808 L
s
.48477 .43967 m
.48597 .43808 L
s
.48444 .44279 m
.48524 .4399 L
s
.48597 .43808 m
.48809 .43366 L
s
.48597 .43808 m
.48729 .43655 L
s
.48524 .4399 m
.48656 .43837 L
s
.50552 .41236 m .50826 .40712 L .50681 .40907 L .5 .5 .5 1 k
F
0 0 0 1 k
.50681 .40907 m
.50711 .40817 L
s
.50551 .40933 m
.5068 .40616 L
s
.50581 .411 m .50328 .41676 L .50452 .41429 L .5 .5 .5 1 k
F
0 0 0 1 k
.50451 .41156 m
.50581 .40839 L
s
.50581 .411 m
.50587 .41083 L
s
.50581 .411 m
.50681 .40907 L
s
.50327 .41466 m
.5044 .41184 L
s
.50399 .41505 m
.5051 .41236 L
s
.50393 .41528 m
.50544 .41184 L
s
.45713 .62863 m .47007 .63185 L .46371 .62395 L .39 0 .098 0 k
F
0 0 0 1 k
.44366 .63525 m
.45713 .62863 L
s
.51172 .44872 m .51589 .44615 L .51255 .4449 L .267 .078 .088 .083 k
F
0 0 0 1 k
.51255 .4449 m
.51315 .43731 L
s
.51171 .44211 m
.51204 .44104 L
s
.51075 .44532 m .50689 .44823 L .50993 .44913 L .194 .091 .088 .083 k
F
0 0 0 1 k
.51075 .44532 m
.51171 .44211 L
s
.51075 .44532 m
.51255 .4449 L
s
.42552 .52002 m .42597 .52418 L .42874 .51836 L .143 .004 .086 .013 k
F
0 0 0 1 k
.42597 .52418 m
.43293 .52138 L
s
.42327 .53036 m
.42597 .52418 L
s
.42597 .52418 m
.42723 .52818 L
s
.41822 .5293 m
.42597 .52418 L
s
.42597 .52418 m
.43305 .51912 L
s
.48027 .62058 m .47007 .63185 L .48557 .62295 L .434 0 .1 0 k
F
0 0 0 1 k
.47007 .63185 m
.47769 .63989 L
s
.46729 .63328 m
.47007 .63185 L
s
.45841 .64352 m
.47007 .63185 L
s
.45713 .62863 m
.47007 .63185 L
s
.51794 .40752 m .51911 .39848 L .51673 .40864 L .996 .318 0 .206 k
F
0 0 0 1 k
.51911 .39848 m
.52036 .39167 L
s
.51911 .39848 m
.51947 .39536 L
s
.51911 .39848 m
.5203 .39626 L
s
.51888 .3986 m
.51911 .39848 L
s
.51911 .39848 m
.52003 .39865 L
s
.51875 .39925 m
.51911 .39848 L
s
.47292 .47384 m .47527 .46971 L .47217 .47338 L .086 .07 .092 .036 k
F
0 0 0 1 k
.47292 .47384 m
.47388 .4758 L
s
.47301 .47014 m .47527 .46971 L .47421 .46838 L .08 .072 .095 .033 k
F
0 0 0 1 k
.47527 .46971 m
.47832 .46568 L
s
.47527 .46971 m
.47785 .4691 L
s
.47527 .46971 m
.47641 .47131 L
s
.47527 .46971 m
.47733 .46566 L
s
.47292 .47384 m
.47527 .46971 L
s
.53946 .54492 m .54257 .5345 L .53359 .54368 L .493 .002 .1 .005 k
F
0 0 0 1 k
.53359 .54368 m
.53946 .54492 L
s
.53599 .54991 m
.53946 .54492 L
s
.53013 .54867 m
.53359 .54368 L
s
.52104 .54349 m
.53359 .54368 L
s
.3125 .69728 m .29064 .70694 L .31199 .70228 L .369 0 .128 0 k
F
0 0 0 1 k
.31199 .70228 m
.31483 .70691 L
s
.61377 .61534 m .64151 .61197 L .61859 .60811 L .584 0 .117 0 k
F
0 0 0 1 k
.60197 .61493 m
.61377 .61534 L
s
.63976 .6136 m
.64001 .61215 L
s
.62488 .61968 m
.6321 .61311 L
s
.60361 .62409 m
.61377 .61534 L
s
.47877 .45918 m .47639 .46072 L .47775 .46108 L .055 .086 .109 .021 k
F
0 0 0 1 k
.47775 .46108 m
.47877 .45918 L
s
.47768 .46237 m
.47873 .46082 L
s
.47775 .46108 m
.47873 .46082 L
s
.47877 .45918 m
.47975 .45892 L
s
.47877 .45918 m
.47973 .45758 L
s
.46852 .48169 m .46525 .48611 L .46929 .48243 L .105 .049 .079 .045 k
F
0 0 0 1 k
.46929 .48243 m
.47102 .48037 L
s
.46929 .48243 m
.4719 .48295 L
s
.34027 .59599 m .35497 .58983 L .34311 .5913 L .295 0 .121 0 k
F
0 0 0 1 k
.34753 .5988 m
.35416 .59017 L
s
.34029 .59545 m
.34071 .59527 L
s
.33159 .60649 m
.34027 .59599 L
s
.53459 .39917 m
.5356 .40423 L
s
.53363 .39921 m
.53368 .40313 L
s
.53352 .39387 m
.53355 .39394 L
s
.53559 .39654 m
.5356 .39736 L
s
.53443 .39021 m
.53546 .3965 L
s
.53519 .39072 m
.53566 .39759 L
s
.53523 .39659 m
.53524 .39671 L
s
.53539 .39914 m
.53562 .40282 L
s
.53573 .39657 m
.53581 .39701 L
s
.53573 .39657 m
.53578 .39735 L
s
.53597 .40044 m
.53612 .40271 L
s
.53492 .40424 m
.53512 .40815 L
s
.53554 .39179 m
.53567 .39761 L
s
.53499 .39595 m
.53501 .39623 L
s
.53519 .39915 m
.53547 .40358 L
s
.53364 .40474 m
.53384 .41667 L
s
.53397 .40339 m
.53433 .4087 L
s
.53505 .39377 m
.53508 .39415 L
s
.53353 .39343 m
.53355 .39383 L
s
.53546 .3965 m
.53563 .39753 L
s
.50129 .42065 m .49893 .42692 L .49993 .4232 L .311 0 .391 0 k
F
0 0 0 1 k
.50129 .42065 m
.50216 .41819 L
s
.50129 .42065 m
.50252 .41808 L
s
.50081 .42412 m
.50205 .42165 L
s
.45439 .49953 m .44947 .50429 L .45482 .50101 L .113 .021 .067 .049 k
F
0 0 0 1 k
.45482 .50101 m
.45726 .49895 L
s
.45482 .50101 m
.45717 .50302 L
s
.51921 .43119 m
.52001 .4305 L
s
.17165 .64541 m .15499 .64129 L .1806 .63786 L .531 0 .175 0 k
F
0 0 0 1 k
.17165 .64541 m
.18209 .64524 L
s
.15926 .661 m
.17165 .64541 L
s
.45972 .54204 m .46573 .54398 L .4635 .53872 L .21 .016 .078 .032 k
F
.47213 .536 m .46573 .54398 L .47452 .53753 L .243 .016 .081 .031 k
F
0 0 0 1 k
.46573 .54398 m
.47045 .54052 L
s
.46573 .54398 m
.46853 .54948 L
s
.45852 .55217 m
.46573 .54398 L
s
.45645 .55009 m
.46573 .54398 L
s
.46573 .54398 m
.47265 .54562 L
s
.47265 .54562 m
.47722 .54213 L
s
.48886 .43099 m .48636 .43404 L .48962 .42918 L .218 0 .268 0 k
F
0 0 0 1 k
.48886 .43099 m
.48962 .42918 L
s
.48708 .43316 m
.48886 .43099 L
s
.48962 .42918 m
.4919 .42459 L
s
.48962 .42918 m
.49104 .42718 L
s
.48886 .43099 m
.49028 .42899 L
s
.48809 .43366 m
.48886 .43099 L
s
.48711 .43475 m
.48809 .43366 L
s
.48712 .43501 m
.48809 .43366 L
s
.42832 .55712 m .43696 .55003 L .42777 .55452 L .194 .003 .087 .009 k
F
0 0 0 1 k
.42361 .55997 m
.42832 .55712 L
s
.42803 .55978 m
.42832 .55712 L
s
.47924 .72687 m .50254 .72981 L .48868 .7205 L .52 0 .115 0 k
F
0 0 0 1 k
.45556 .73775 m
.47924 .72687 L
s
.52678 .40463 m
.52693 .39961 L
s
.52648 .40417 m
.52655 .40699 L
s
.52662 .40995 m
.52682 .41802 L
s
.52575 .39891 m
.52679 .39705 L
s
.51927 .41306 m
.51939 .41263 L
s
.50989 .40145 m .50799 .40762 L .51107 .39968 L .996 .996 0 .306 k
F
0 0 0 1 k
.50989 .40145 m
.51107 .39968 L
s
.50983 .40163 m
.50989 .40145 L
s
.50551 .40933 m
.50825 .40351 L
s
.50681 .40907 m
.50806 .40739 L
s
.51107 .39968 m
.51418 .39468 L
s
.51107 .39968 m
.51225 .39597 L
s
.50825 .40351 m
.50989 .40145 L
s
.50989 .40145 m
.51106 .39774 L
s
.30531 .63671 m .30324 .64665 L .31336 .63488 L .334 0 .127 0 k
F
0 0 0 1 k
.3033 .64547 m
.3035 .64538 L
s
.30324 .64665 m
.32 .64449 L
s
.3033 .64547 m
.30354 .64519 L
s
.3033 .64547 m
.3053 .63631 L
s
.28307 .65382 m
.30324 .64665 L
s
.29715 .65411 m
.30324 .64665 L
s
.30307 .65642 m
.30324 .64665 L
s
.37802 .70484 m .36861 .69782 L .36786 .70934 L .402 0 .109 0 k
F
0 0 0 1 k
.36786 .70934 m
.37065 .71399 L
s
.34774 .7206 m
.36786 .70934 L
s
.48708 .43297 m
.48962 .42918 L
s
.48237 .44702 m .47967 .44995 L .48161 .44887 L .023 .09 .127 .007 k
F
0 0 0 1 k
.48161 .44887 m
.48237 .44702 L
s
.48129 .44819 m
.48237 .44702 L
s
.48193 .44954 m
.48279 .44789 L
s
.48161 .44887 m
.48279 .44789 L
s
.48237 .44702 m
.48355 .44604 L
s
.48237 .44702 m
.4832 .44533 L
s
.44593 .54512 m .45072 .54775 L .44988 .54213 L .187 .012 .079 .027 k
F
.45791 .54025 m .45072 .54775 L .45972 .54204 L .213 .013 .08 .028 k
F
0 0 0 1 k
.45072 .54775 m
.45972 .54204 L
s
.44269 .55542 m
.45072 .54775 L
s
.45072 .54775 m
.45203 .55365 L
s
.45072 .54775 m
.45645 .55009 L
s
.44137 .55307 m
.45072 .54775 L
s
.45972 .54204 m
.46573 .54398 L
s
.53997 .56832 m .52532 .56859 L .53592 .57383 L .477 0 .101 0 k
F
.53021 .55765 m .52532 .56859 L .53608 .55871 L .475 .001 .099 .004 k
F
0 0 0 1 k
.51171 .5683 m
.52532 .56859 L
s
.51325 .57836 m
.52532 .56859 L
s
.51938 .57996 m
.52532 .56859 L
s
.51602 .56332 m
.52532 .56859 L
s
.52532 .56859 m
.53592 .57383 L
s
.3566 .5817 m .355 .58908 L .36244 .57988 L .269 0 .124 0 k
F
0 0 0 1 k
.35257 .59013 m
.355 .58908 L
s
.35436 .58991 m
.355 .58908 L
s
.35498 .58983 m
.355 .58908 L
s
.355 .58908 m
.358 .58845 L
s
.51848 .45829 m .51906 .45034 L .51621 .45839 L .298 .063 .083 .079 k
F
.52384 .44778 m .51906 .45034 L .52317 .45198 L .336 .06 .084 .08 k
F
0 0 0 1 k
.51906 .45034 m
.52384 .44778 L
s
.51528 .44901 m
.51906 .45034 L
s
.51906 .45034 m
.52104 .44355 L
s
.51906 .45034 m
.51947 .44236 L
s
.52384 .44778 m
.52604 .4394 L
s
.50416 .45204 m .50036 .45499 L .50315 .45548 L .136 .102 .096 .064 k
F
0 0 0 1 k
.50416 .45204 m
.50589 .45149 L
s
.50416 .45204 m
.50525 .44914 L
s
.52612 .41693 m .52652 .39955 L .5252 .41946 L .996 .114 0 .206 k
F
0 0 0 1 k
.52537 .41543 m
.5254 .41652 L
s
.52545 .41877 m
.52545 .4188 L
s
.52637 .40605 m
.52648 .40417 L
s
.52759 .3997 m
.52797 .39976 L
s
.52477 .41156 m .52652 .39955 L .52533 .40257 L .996 .426 0 .169 k
F
0 0 0 1 k
.52533 .40257 m
.52652 .39955 L
s
.52652 .39955 m
.52725 .39965 L
s
.52533 .40257 m
.52545 .39949 L
s
.52652 .39955 m
.52691 .3972 L
s
.52652 .39955 m
.52657 .39744 L
s
.52652 .39955 m
.52662 .39735 L
s
.52458 .40884 m
.52492 .40522 L
s
.5251 .4063 m
.52519 .40343 L
s
.51238 .45325 m .51141 .46067 L .51439 .45288 L .239 .07 .082 .079 k
F
0 0 0 1 k
.51238 .45325 m
.51439 .45288 L
s
.51439 .45288 m
.51906 .45034 L
s
.509 .4522 m
.51238 .45325 L
s
.51439 .45288 m
.51528 .44901 L
s
.51238 .45325 m
.51327 .44938 L
s
.50451 .41156 m
.50551 .40933 L
s
.47025 .47963 m .46804 .47927 L .46852 .48169 L .094 .053 .084 .04 k
F
0 0 0 1 k
.46852 .48169 m
.47025 .47963 L
s
.46852 .48169 m
.46929 .48243 L
s
.47025 .47963 m
.47102 .48037 L
s
.47025 .47963 m
.47388 .4758 L
s
.53041 .44091 m
.53129 .44085 L
s
.38536 .57258 m .38599 .57888 L .39065 .57053 L .225 0 .1 0 k
F
0 0 0 1 k
.37335 .58548 m
.38599 .57888 L
s
.38148 .58768 m
.38599 .57888 L
s
.38599 .57888 m
.38789 .58498 L
s
.38599 .57888 m
.3973 .5757 L
s
.52356 .68814 m .50167 .68757 L .51547 .69525 L .488 0 .113 0 k
F
0 0 0 1 k
.50252 .71071 m
.51547 .69525 L
s
.41527 .52831 m .40693 .53314 L .41442 .53109 L .172 0 .091 .005 k
F
0 0 0 1 k
.41442 .53109 m
.41822 .5293 L
s
.41442 .53109 m
.41491 .53589 L
s
.28919 .69756 m .29064 .70694 L .29923 .69456 L .382 0 .138 0 k
F
0 0 0 1 k
.29064 .70694 m
.29444 .71599 L
s
.28757 .71181 m
.29064 .70694 L
s
.27489 .71339 m
.29064 .70694 L
s
.29064 .70694 m
.31199 .70228 L
s
.29064 .70694 m
.30375 .70115 L
s
.38081 .70949 m .39852 .69808 L .37802 .70484 L .401 0 .109 0 k
F
0 0 0 1 k
.37802 .70484 m
.38081 .70949 L
s
.37065 .71399 m
.38081 .70949 L
s
.38081 .70949 m
.38255 .72105 L
s
.51108 .40199 m .50826 .40712 L .5099 .40579 L .996 .996 0 .247 k
F
0 0 0 1 k
.51108 .40199 m
.51185 .40108 L
s
.51108 .40199 m
.51219 .39852 L
s
.47952 .4553 m .48064 .45203 L .47852 .45583 L .045 .089 .114 .016 k
F
0 0 0 1 k
.47952 .4553 m
.48119 .45518 L
s
.47968 .4563 m
.48119 .45518 L
s
.47814 .45433 m .48064 .45203 L .47884 .45276 L .03 .077 .119 .009 k
F
0 0 0 1 k
.48064 .45203 m
.48244 .45155 L
s
.48064 .45203 m
.48225 .45052 L
s
.48064 .45203 m
.48193 .44954 L
s
.47952 .4553 m
.48064 .45203 L
s
.47937 .45431 m
.48064 .45203 L
s
.48064 .45203 m
.48161 .44887 L
s
.40311 .56806 m .40147 .56307 L .39764 .57069 L .226 0 .099 0 k
F
0 0 0 1 k
.39764 .57069 m
.40311 .56806 L
s
.38717 .57677 m
.39764 .57069 L
s
.40311 .56806 m
.41342 .56426 L
s
.40282 .57128 m
.40311 .56806 L
s
.39748 .57239 m
.39764 .57069 L
s
.18019 .66851 m .15726 .68395 L .16966 .66893 L .597 0 .195 0 k
F
0 0 0 1 k
.15726 .68395 m
.18496 .6781 L
s
.15737 .68268 m
.15955 .68118 L
s
.15726 .68395 m
.17795 .68539 L
s
.27327 .58833 m .28491 .58963 L .26656 .59421 L .484 0 .177 0 k
F
0 0 0 1 k
.24954 .60672 m
.26656 .59421 L
s
.29958 .5784 m .28491 .58963 L .29315 .57905 L .447 0 .174 0 k
F
0 0 0 1 k
.28491 .58963 m
.29755 .59 L
s
.26967 .6016 m
.28491 .58963 L
s
.27824 .60028 m
.28491 .58963 L
s
.28491 .58963 m
.30212 .58477 L
s
.26656 .59421 m
.28491 .58963 L
s
.52649 .4701 m .5271 .46173 L .52351 .46957 L .451 .04 .093 .052 k
F
0 0 0 1 k
.51729 .47055 m
.52351 .46957 L
s
.53334 .46051 m .5271 .46173 L .53256 .46469 L .524 .037 .097 .046 k
F
0 0 0 1 k
.5271 .46173 m
.52746 .45337 L
s
.52215 .45895 m
.5271 .46173 L
s
.52106 .4629 m
.5271 .46173 L
s
.5271 .46173 m
.53013 .45369 L
s
.52351 .46957 m
.5271 .46173 L
s
.54965 .38279 m
.54971 .3833 L
s
.57724 .5649 m .55943 .56593 L .57377 .57079 L .576 0 .107 0 k
F
.56265 .55438 m .55943 .56593 L .57004 .55521 L .58 0 .106 0 k
F
0 0 0 1 k
.54266 .56628 m
.55943 .56593 L
s
.54672 .56089 m
.55943 .56593 L
s
.54718 .57668 m
.55943 .56593 L
s
.55515 .57801 m
.55943 .56593 L
s
.54279 .43371 m .5441 .44264 L .54542 .43414 L .841 .018 .09 .063 k
F
0 0 0 1 k
.54269 .42928 m
.54279 .43371 L
s
.53887 .43146 m
.54279 .43371 L
s
.18204 .61204 m .15626 .62697 L .17321 .61138 L .642 0 .208 0 k
F
0 0 0 1 k
.15626 .62697 m
.1818 .62334 L
s
.15626 .62697 m
.17289 .63076 L
s
.32346 .83733 m .34004 .84289 L .33739 .83134 L .49 0 .15 0 k
F
.36534 .82777 m .34004 .84289 L .37143 .83139 L .487 0 .143 0 k
F
.55785 .39713 m .55378 .38838 L .55611 .39539 L .996 .266 0 .076 k
F
.55564 .3911 m .55378 .38838 L .55754 .39455 L .996 .996 0 .105 k
F
0 0 0 1 k
.55378 .38838 m
.55425 .38915 L
s
.55217 .38544 m
.55378 .38838 L
s
.55298 .38763 m
.55378 .38838 L
s
.55246 .38518 m
.55378 .38838 L
s
.55154 .38417 m
.55184 .38492 L
s
.55284 .38607 m
.55378 .38838 L
s
.5516 .38388 m
.55207 .38516 L
s
.33627 .59283 m .32074 .59864 L .33345 .59736 L .309 0 .13 0 k
F
0 0 0 1 k
.33345 .59736 m
.34029 .59545 L
s
.3331 .59893 m
.33345 .59736 L
s
.32599 .57409 m .31525 .57402 L .32994 .56943 L .338 0 .145 0 k
F
0 0 0 1 k
.32599 .57409 m
.33222 .57279 L
s
.32147 .58306 m
.32599 .57409 L
s
.4892 .54531 m .49845 .54615 L .49289 .54118 L .316 .014 .087 .025 k
F
0 0 0 1 k
.48413 .54925 m
.4892 .54531 L
s
.48952 .53971 m .48161 .53878 L .48584 .54384 L .294 .013 .086 .024 k
F
0 0 0 1 k
.48584 .54384 m
.4892 .54531 L
s
.47949 .55286 m
.48584 .54384 L
s
.47421 .46838 m .4761 .46468 L .47345 .46819 L .072 .077 .099 .029 k
F
0 0 0 1 k
.47421 .46838 m
.47527 .46971 L
s
.47393 .46558 m .4761 .46468 L .47492 .46397 L .064 .076 .102 .025 k
F
0 0 0 1 k
.4761 .46468 m
.47733 .46566 L
s
.4761 .46468 m
.47855 .4636 L
s
.4761 .46468 m
.47768 .46237 L
s
.4761 .46468 m
.47775 .46108 L
s
.47421 .46838 m
.4761 .46468 L
s
.45683 .49748 m .455 .49564 L .45439 .49953 L .106 .022 .07 .046 k
F
0 0 0 1 k
.45439 .49953 m
.45683 .49748 L
s
.45439 .49953 m
.45482 .50101 L
s
.45683 .49748 m
.45726 .49895 L
s
.45683 .49748 m
.46165 .49401 L
s
.47072 .4753 m .46804 .47927 L .47148 .47575 L .09 .059 .087 .038 k
F
0 0 0 1 k
.47148 .47575 m
.47292 .47384 L
s
.47148 .47575 m
.47388 .4758 L
s
.52525 .69713 m .55066 .69695 L .53336 .69001 L .494 0 .112 0 k
F
0 0 0 1 k
.51547 .69525 m
.52525 .69713 L
s
.50252 .71071 m
.52525 .69713 L
s
.54423 .37968 m .54587 .38758 L .54615 .38197 L .233 .234 .232 .119 k
F
.5442 .37702 m .54583 .38463 L .54612 .37967 L .203 .25 .27 .108 k
F
0 0 0 1 k
.5442 .37702 m
.54612 .37967 L
s
.54574 .3784 m
.54584 .37928 L
s
.54604 .38102 m
.54615 .38197 L
s
.54574 .3784 m
.54602 .37886 L
s
.54571 .37636 m
.54612 .37967 L
s
.54415 .379 m
.54423 .37968 L
s
.54379 .37372 m
.5442 .37702 L
s
.54268 .3773 m
.54423 .37968 L
s
.54308 .37513 m
.5442 .37702 L
s
.47767 .45757 m .47639 .46072 L .47867 .45704 L .043 .082 .113 .015 k
F
0 0 0 1 k
.47867 .45704 m
.47952 .4553 L
s
.47867 .45704 m
.47968 .4563 L
s
.52501 .42233 m
.52546 .41874 L
s
.52622 .41272 m
.52659 .40979 L
s
.49863 .44089 m .49763 .44615 L .50004 .43955 L .057 .136 .132 .022 k
F
0 0 0 1 k
.50004 .43955 m
.50086 .43655 L
s
.50004 .43955 m
.50135 .43792 L
s
.5291 .43621 m
.52998 .43579 L
s
.53182 .4349 m
.53244 .4346 L
s
.51923 .49029 m .52095 .4819 L .51601 .48947 L .396 .031 .089 .044 k
F
0 0 0 1 k
.51411 .49346 m
.51601 .48947 L
s
.50907 .48981 m
.51601 .48947 L
s
.51162 .43101 m .51224 .42387 L .51024 .4328 L .105 .153 .135 .048 k
F
0 0 0 1 k
.51192 .42531 m
.51224 .42207 L
s
.50926 .43017 m .51224 .42387 L .50999 .42653 L .029 .166 .164 .01 k
F
0 0 0 1 k
.51224 .42387 m
.51257 .42311 L
s
.51224 .42387 m
.51292 .41694 L
s
.51224 .42387 m
.51338 .4181 L
s
.51224 .42387 m
.51457 .42175 L
s
.51219 .4297 m
.51407 .42601 L
s
.51187 .42821 m
.51407 .42601 L
s
.51103 .42722 m
.5114 .42565 L
s
.51165 .42456 m
.51224 .42207 L
s
.49894 .41138 m .49624 .41601 L .49745 .41426 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .41138 m
.5023 .4047 L
s
.53674 .389 m
.53714 .38941 L
s
.53714 .38941 m
.53737 .38964 L
s
.53656 .39428 m
.53661 .39275 L
s
.53672 .38959 m
.53674 .389 L
s
.51666 .4287 m .51635 .43709 L .5181 .42727 L .178 .12 .103 .088 k
F
0 0 0 1 k
.51666 .4287 m
.5181 .42727 L
s
.5174 .43119 m
.5181 .42727 L
s
.5181 .42727 m
.51859 .42256 L
s
.51765 .42977 m
.51831 .4287 L
s
.51695 .42841 m
.51737 .42608 L
s
.51593 .42621 m
.51715 .42399 L
s
.51666 .4287 m
.51715 .42399 L
s
.5181 .42727 m
.51936 .42532 L
s
.50093 .44246 m .49763 .44615 L .50006 .44566 L .093 .129 .119 .041 k
F
0 0 0 1 k
.49865 .44336 m
.49961 .44218 L
s
.49829 .44435 m
.49975 .44378 L
s
.50093 .44246 m
.50241 .44147 L
s
.50093 .44246 m
.50188 .43966 L
s
.49946 .43788 m .49628 .44214 L .49863 .44089 L .052 .14 .136 .02 k
F
0 0 0 1 k
.49863 .44089 m
.49946 .43788 L
s
.49907 .44219 m
.50004 .43955 L
s
.49863 .44089 m
.50004 .43955 L
s
.49946 .43788 m
.50086 .43655 L
s
.49946 .43788 m
.50038 .43518 L
s
.46159 .4906 m .46525 .48611 L .46115 .48941 L .096 .04 .079 .041 k
F
0 0 0 1 k
.46159 .4906 m
.46165 .49401 L
s
.46331 .48509 m .46525 .48611 L .46503 .48333 L .094 .049 .083 .039 k
F
0 0 0 1 k
.46525 .48611 m
.46929 .48243 L
s
.46525 .48611 m
.46559 .48916 L
s
.46525 .48611 m
.46764 .48695 L
s
.46525 .48611 m
.46852 .48169 L
s
.46159 .4906 m
.46525 .48611 L
s
.49723 .43705 m .49628 .44136 L .4986 .43521 L .004 .115 .159 0 k
F
0 0 0 1 k
.49819 .43862 m
.49946 .43679 L
s
.4986 .43521 m
.49919 .43329 L
s
.4986 .43521 m
.49892 .4347 L
s
.3748 .58036 m .375 .57398 L .36859 .58269 L .26 0 .112 0 k
F
0 0 0 1 k
.36859 .58269 m
.3748 .58036 L
s
.3748 .58036 m
.38585 .57747 L
s
.36818 .58382 m
.36859 .58269 L
s
.37339 .58422 m
.3748 .58036 L
s
.54739 .59322 m .53026 .59306 L .54264 .59905 L .53 0 .106 0 k
F
0 0 0 1 k
.53593 .61168 m
.54264 .59905 L
s
.536 .58143 m .53026 .59306 L .54286 .58277 L .526 0 .104 0 k
F
0 0 0 1 k
.51438 .59224 m
.53026 .59306 L
s
.5233 .6052 m
.53026 .59306 L
s
.51615 .60326 m
.53026 .59306 L
s
.51942 .58701 m
.53026 .59306 L
s
.53026 .59306 m
.54264 .59905 L
s
.5302 .58565 m
.53592 .57383 L
s
.47217 .47338 m .4701 .4735 L .47072 .4753 L .08 .063 .092 .032 k
F
0 0 0 1 k
.47072 .4753 m
.47217 .47338 L
s
.47072 .4753 m
.47148 .47575 L
s
.47217 .47338 m
.47292 .47384 L
s
.47217 .47338 m
.47527 .46971 L
s
.59679 .58902 m .62048 .58672 L .60089 .58258 L .596 0 .113 0 k
F
0 0 0 1 k
.58671 .58833 m
.59679 .58902 L
s
.58864 .59626 m
.59679 .58902 L
s
.53619 .38333 m
.53695 .38417 L
s
.53558 .38823 m
.53562 .38873 L
s
.53503 .3881 m
.53536 .38897 L
s
.53673 .39189 m
.53674 .39201 L
s
.53682 .39272 m
.53751 .39912 L
s
.53751 .39912 m
.53758 .39976 L
s
.5364 .38934 m
.5365 .38714 L
s
.51731 .43167 m
.51921 .43119 L
s
.44403 .50913 m .44947 .50429 L .44409 .50718 L .117 .013 .074 .034 k
F
0 0 0 1 k
.44275 .51407 m
.44403 .50913 L
s
.44806 .50178 m .44947 .50429 L .45045 .50004 L .098 .019 .072 .041 k
F
0 0 0 1 k
.44947 .50429 m
.45482 .50101 L
s
.4486 .50885 m
.44947 .50429 L
s
.44947 .50429 m
.45149 .50664 L
s
.44947 .50429 m
.45439 .49953 L
s
.44403 .50913 m
.44947 .50429 L
s
.48025 .71729 m .46042 .71381 L .47082 .72367 L .519 0 .115 0 k
F
0 0 0 1 k
.47082 .72367 m
.47924 .72687 L
s
.45454 .73822 m
.47082 .72367 L
s
.52013 .4436 m .51589 .44615 L .5195 .44779 L .324 .071 .088 .083 k
F
0 0 0 1 k
.52013 .4436 m
.52225 .43497 L
s
.55325 .41447 m .55612 .42364 L .55555 .41539 L .996 0 .01 .106 k
F
.55472 .41545 m .55166 .4058 L .55242 .41485 L .996 0 .017 .119 k
F
0 0 0 1 k
.55012 .40043 m
.55166 .4058 L
s
.5495 .40383 m
.55166 .4058 L
s
.549 .40652 m
.55166 .4058 L
s
.5516 .4015 m
.55293 .40565 L
s
.5505 .39681 m
.55111 .40153 L
s
.55134 .40333 m
.55166 .4058 L
s
.55126 .41291 m
.55232 .41374 L
s
.55166 .4058 m
.55243 .40646 L
s
.55166 .4058 m
.55218 .40574 L
s
.45941 .62113 m .44856 .61775 L .45283 .62582 L .385 0 .099 0 k
F
0 0 0 1 k
.45283 .62582 m
.45713 .62863 L
s
.4408 .63665 m
.45283 .62582 L
s
.51165 .41468 m .51404 .4079 L .51278 .41083 L .5 .5 .5 1 k
F
0 0 0 1 k
.51131 .41566 m
.51189 .41386 L
s
.51296 .40969 m
.51343 .40804 L
s
.51278 .41083 m
.51366 .4075 L
s
.50828 .60371 m .5002 .6155 L .51443 .60528 L .437 0 .1 0 k
F
0 0 0 1 k
.5002 .6155 m
.51032 .6221 L
s
.49588 .61826 m
.5002 .6155 L
s
.49076 .62775 m
.5002 .6155 L
s
.4856 .61412 m
.5002 .6155 L
s
.50315 .45548 m .50181 .46196 L .50487 .45492 L .149 .089 .087 .071 k
F
0 0 0 1 k
.50177 .45147 m
.50203 .45084 L
s
.50264 .45322 m
.50416 .45204 L
s
.50315 .45548 m
.50416 .45204 L
s
.50487 .45492 m
.50589 .45149 L
s
.50487 .45492 m
.509 .4522 L
s
.33626 .59306 m .32074 .59864 L .33343 .59775 L .295 0 .121 0 k
F
0 0 0 1 k
.32074 .59864 m
.33343 .59775 L
s
.33159 .60649 m
.33343 .59775 L
s
.30969 .60952 m
.32074 .59864 L
s
.33343 .59775 m
.34027 .59599 L
s
.30968 .60976 m
.32074 .59864 L
s
.31769 .60791 m
.32074 .59864 L
s
.51531 .454 m .51589 .44615 L .51329 .4541 L .294 .072 .087 .082 k
F
0 0 0 1 k
.51255 .4449 m
.51589 .44615 L
s
.51589 .44615 m
.51817 .43776 L
s
.51589 .44615 m
.51635 .43823 L
s
.51589 .44615 m
.52013 .4436 L
s
.52228 .4736 m .52095 .4819 L .52526 .47414 L .467 .034 .094 .044 k
F
0 0 0 1 k
.52228 .4736 m
.52351 .46957 L
s
.51729 .47055 m
.52228 .4736 L
s
.54542 .43414 m .55083 .43294 L .54532 .42971 L .886 .007 .075 .083 k
F
0 0 0 1 k
.54269 .42928 m
.54532 .42971 L
s
.54394 .42225 m
.54532 .42971 L
s
.5571 .40637 m .55349 .39685 L .55506 .40539 L .996 .001 0 .145 k
F
0 0 0 1 k
.5544 .40427 m
.55495 .40481 L
s
.55615 .39755 m .55349 .39685 L .55776 .40171 L .996 .149 0 .102 k
F
0 0 0 1 k
.5516 .4015 m
.55311 .40299 L
s
.55311 .40299 m
.5544 .40427 L
s
.5516 .4015 m
.55251 .4016 L
s
.55251 .4016 m
.5544 .4018 L
s
.55146 .39084 m
.55349 .39685 L
s
.55108 .39388 m
.55349 .39685 L
s
.55156 .38857 m
.55349 .39685 L
s
.5505 .39681 m
.55349 .39685 L
s
.55344 .39391 m
.55471 .39717 L
s
.55546 .3991 m
.5556 .39946 L
s
.55344 .39391 m
.55405 .39699 L
s
.55417 .39763 m
.55459 .39975 L
s
.35659 .58207 m .35497 .58983 L .36242 .5804 L .261 0 .114 0 k
F
0 0 0 1 k
.355 .58908 m
.35514 .58901 L
s
.35591 .58865 m
.36859 .58269 L
s
.35497 .58983 m
.36715 .58767 L
s
.34482 .59066 m
.355 .58908 L
s
.355 .58908 m
.35518 .58886 L
s
.355 .58908 m
.35632 .58299 L
s
.35048 .59582 m
.35497 .58983 L
s
.35475 .59746 m
.35497 .58983 L
s
.34027 .59599 m
.35497 .58983 L
s
.49074 .63704 m .50021 .62504 L .48457 .63446 L .448 0 .103 0 k
F
0 0 0 1 k
.48457 .63446 m
.49074 .63704 L
s
.47007 .63185 m
.48457 .63446 L
s
.47007 .63185 m
.47304 .63014 L
s
.49074 .63704 m
.50089 .64471 L
s
.48385 .64246 m
.49074 .63704 L
s
.47769 .63989 m
.48457 .63446 L
s
.45641 .55386 m .45068 .5511 L .45198 .55731 L .255 .009 .085 .019 k
F
0 0 0 1 k
.45198 .55731 m
.45405 .55957 L
s
.4455 .56345 m
.45198 .55731 L
s
.44264 .55865 m .45068 .5511 L .44132 .55612 L .225 .008 .084 .018 k
F
0 0 0 1 k
.43801 .56175 m
.44264 .55865 L
s
.44264 .55865 m
.44354 .56531 L
s
.5008 .42241 m .50328 .41676 L .50216 .41971 L .996 0 .996 0 k
F
0 0 0 1 k
.50179 .41831 m
.50327 .41466 L
s
.50252 .41927 m
.50339 .4174 L
s
.50216 .41971 m
.50347 .41709 L
s
.48865 .55961 m .47946 .55792 L .48434 .56391 L .362 .006 .092 .012 k
F
0 0 0 1 k
.4769 .57351 m
.48434 .56391 L
s
.50006 .44566 m .49898 .45145 L .50154 .44467 L .103 .122 .113 .046 k
F
0 0 0 1 k
.50006 .44566 m
.50154 .44467 L
s
.50052 .44738 m
.50154 .44467 L
s
.5004 .44543 m
.50051 .44514 L
s
.49961 .44394 m
.50093 .44246 L
s
.50006 .44566 m
.50093 .44246 L
s
.49987 .4491 m
.50155 .44896 L
s
.50154 .44467 m
.50241 .44147 L
s
.50036 .44779 m
.50108 .44707 L
s
.50154 .44467 m
.50293 .44329 L
s
.50998 .42568 m .51078 .42033 L .50867 .42831 L .002 .147 .186 0 k
F
0 0 0 1 k
.51078 .42033 m
.51292 .41694 L
s
.51078 .42033 m
.51135 .41866 L
s
.51078 .42033 m
.51245 .41579 L
s
.50999 .42653 m .51078 .42033 L .50868 .42881 L .027 .167 .166 .009 k
F
0 0 0 1 k
.51078 .42033 m
.51078 .42033 L
s
.50867 .42413 m .51078 .42033 L .50787 .42738 L .005 .079 .2 0 k
F
0 0 0 1 k
.51162 .41558 m
.51166 .41546 L
s
.51078 .42033 m
.51166 .41546 L
s
.51078 .42033 m
.51201 .41526 L
s
.51078 .42033 m
.51092 .41939 L
s
.50867 .42499 m .51078 .42033 L .50788 .42788 L .447 0 .529 0 k
F
0 0 0 1 k
.51078 .42033 m
.51078 .42033 L
s
.51058 .42115 m
.51078 .42033 L
s
.51073 .42072 m
.51078 .42033 L
s
.51046 .42765 m
.51224 .42387 L
s
.50999 .42653 m
.51224 .42387 L
s
.51058 .42472 m
.51224 .42207 L
s
.51013 .42545 m
.51058 .42472 L
s
.51067 .42573 m
.51175 .42321 L
s
.50952 .42512 m
.5099 .42369 L
s
.51058 .42069 m
.51078 .42033 L
s
.53918 .4061 m
.53924 .40735 L
s
.53924 .40735 m
.53925 .40755 L
s
.53925 .40755 m
.53941 .41113 L
s
.53942 .41132 m
.53946 .41219 L
s
.53946 .41224 m
.53957 .4145 L
s
.53961 .41534 m
.5397 .41736 L
s
.5059 .45514 m .50689 .44823 L .50417 .45546 L .185 .087 .086 .081 k
F
0 0 0 1 k
.50365 .45774 m
.50468 .45536 L
s
.50315 .45548 m
.5043 .45511 L
s
.50314 .45106 m .50689 .44823 L .50407 .44771 L .159 .095 .089 .078 k
F
0 0 0 1 k
.50464 .44993 m
.50689 .44823 L
s
.50407 .44771 m
.50689 .44823 L
s
.50689 .44823 m
.51075 .44532 L
s
.50689 .44823 m
.50776 .44134 L
s
.50689 .44823 m
.50839 .44363 L
s
.50562 .45162 m
.50689 .44823 L
s
.50407 .44771 m
.50501 .44121 L
s
.47852 .45583 m .47616 .45782 L .47767 .45757 L .039 .085 .115 .014 k
F
0 0 0 1 k
.47767 .45757 m
.47852 .45583 L
s
.47757 .45662 m
.47852 .45583 L
s
.47776 .45851 m
.47867 .45704 L
s
.47767 .45757 m
.47867 .45704 L
s
.47852 .45583 m
.47952 .4553 L
s
.47852 .45583 m
.47937 .45431 L
s
.44126 .50906 m .43529 .51368 L .44119 .51101 L .127 .012 .075 .032 k
F
0 0 0 1 k
.44119 .51101 m
.44403 .50913 L
s
.44119 .51101 m
.44275 .51407 L
s
.47225 .46996 m .4701 .4735 L .47301 .47014 L .075 .067 .095 .03 k
F
0 0 0 1 k
.47301 .47014 m
.47421 .46838 L
s
.47301 .47014 m
.47527 .46971 L
s
.49365 .42054 m .49624 .41601 L .49272 .42197 L .5 .5 .5 1 k
F
0 0 0 1 k
.49515 .4181 m
.49624 .41601 L
s
.49624 .41601 m
.49805 .41259 L
s
.49624 .41601 m
.49756 .41356 L
s
.49624 .41601 m
.49894 .41138 L
s
.48824 .5658 m .49899 .56736 L .49255 .5615 L .377 .007 .093 .013 k
F
0 0 0 1 k
.48434 .56391 m
.48824 .5658 L
s
.48045 .5711 m
.48824 .5658 L
s
.49281 .42228 m .49019 .42624 L .49368 .42056 L .996 0 .996 0 k
F
0 0 0 1 k
.49281 .42228 m
.49368 .42056 L
s
.4916 .42411 m
.49281 .42228 L
s
.49368 .42056 m
.49624 .41601 L
s
.49368 .42056 m
.49515 .4181 L
s
.49281 .42228 m
.49429 .41982 L
s
.48944 .42842 m
.4919 .42459 L
s
.4919 .42459 m
.49281 .42228 L
s
.49004 .42722 m
.4919 .42459 L
s
.5319 .38082 m
.53458 .38045 L
s
.48457 .63446 m
.49733 .62677 L
s
.52043 .42641 m .52305 .41779 L .52086 .42132 L .114 .169 .146 .054 k
F
0 0 0 1 k
.52148 .42296 m
.52305 .41779 L
s
.52305 .41779 m
.52307 .42192 L
s
.52068 .41431 m
.52112 .41245 L
s
.52305 .41779 m
.52314 .4177 L
s
.52305 .41779 m
.52314 .41671 L
s
.52305 .41779 m
.52314 .41749 L
s
.52305 .41779 m
.52307 .41439 L
s
.4591 .49132 m .455 .49564 L .45954 .49251 L .103 .033 .074 .044 k
F
0 0 0 1 k
.45954 .49251 m
.46159 .4906 L
s
.45954 .49251 m
.46165 .49401 L
s
.38392 .54703 m .38591 .54061 L .37897 .54862 L .23 0 .109 0 k
F
0 0 0 1 k
.37897 .54862 m
.38392 .54703 L
s
.37688 .55232 m
.37897 .54862 L
s
.38183 .55074 m
.38392 .54703 L
s
.38392 .54703 m
.39248 .54549 L
s
.45848 .55612 m .4657 .54805 L .45641 .55386 L .251 .011 .084 .022 k
F
0 0 0 1 k
.45641 .55386 m
.45848 .55612 L
s
.45405 .55957 m
.45848 .55612 L
s
.45198 .55731 m
.45641 .55386 L
s
.45848 .55612 m
.461 .56238 L
s
.52551 .45183 m .53073 .44957 L .52617 .44762 L .458 .056 .094 .069 k
F
0 0 0 1 k
.52384 .44778 m
.52617 .44762 L
s
.52615 .44538 m
.52617 .44762 L
s
.51734 .49429 m .5252 .49394 L .51923 .49029 L .432 .028 .092 .039 k
F
0 0 0 1 k
.51734 .49429 m
.51923 .49029 L
s
.51601 .48947 m
.51923 .49029 L
s
.51411 .49346 m
.51734 .49429 L
s
.51148 .50186 m
.51734 .49429 L
s
.54926 .39681 m
.54996 .39917 L
s
.549 .39593 m
.54926 .39681 L
s
.50857 .5466 m .49845 .54615 L .50488 .55123 L .374 .008 .092 .014 k
F
0 0 0 1 k
.49899 .56125 m
.50488 .55123 L
s
.33051 .63519 m .3307 .62709 L .32197 .6379 L .335 0 .127 0 k
F
0 0 0 1 k
.32197 .6379 m
.33051 .63519 L
s
.30477 .64487 m
.32197 .6379 L
s
.33051 .63519 m
.34598 .63195 L
s
.32861 .64004 m
.33051 .63519 L
s
.32128 .63965 m
.32197 .6379 L
s
.17154 .64671 m .15483 .64303 L .18048 .63933 L .573 0 .188 0 k
F
0 0 0 1 k
.17154 .64671 m
.182 .64636 L
s
.15919 .66186 m
.17154 .64671 L
s
.50129 .42192 m .49894 .42784 L .49993 .42463 L .996 0 .996 0 k
F
0 0 0 1 k
.50129 .42192 m
.50252 .41927 L
s
.50129 .42192 m
.50216 .41971 L
s
.50046 .424 m
.50081 .42334 L
s
.49973 .42583 m
.50042 .4249 L
s
.52499 .38653 m .52136 .38945 L .52426 .39058 L .996 .089 0 .268 k
F
.52421 .38338 m .52341 .39084 L .52595 .38358 L .996 .004 0 .298 k
F
0 0 0 1 k
.52421 .38338 m
.52595 .38358 L
s
.52571 .38355 m
.52634 .38096 L
s
.52595 .38358 m
.52668 .37963 L
s
.52421 .38338 m
.52494 .37943 L
s
.52131 .38156 m
.52421 .38338 L
s
.51238 .41523 m .51404 .4079 L .51136 .41716 L .996 .996 0 .238 k
F
0 0 0 1 k
.51404 .4079 m
.51478 .4048 L
s
.51404 .4079 m
.51463 .40516 L
s
.51404 .4079 m
.51644 .40117 L
s
.51141 .41242 m
.5119 .41088 L
s
.51278 .41083 m
.51404 .4079 L
s
.49849 .41277 m .50147 .40853 L .49998 .40989 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .41138 m
.49998 .40989 L
s
.49998 .40989 m
.5023 .4047 L
s
.53024 .53463 m .54257 .5345 L .53322 .52997 L .494 .007 .098 .01 k
F
0 0 0 1 k
.52521 .53346 m
.53024 .53463 L
s
.52104 .54349 m
.53024 .53463 L
s
.50993 .44913 m .50902 .45639 L .51172 .44872 L .224 .08 .086 .081 k
F
0 0 0 1 k
.50993 .44913 m
.51172 .44872 L
s
.51064 .45178 m
.51172 .44872 L
s
.50689 .44823 m
.50993 .44913 L
s
.51172 .44872 m
.51589 .44615 L
s
.50993 .44913 m
.51075 .44532 L
s
.51172 .44872 m
.51255 .4449 L
s
.53377 .4403 m
.5368 .43891 L
s
.49723 .43746 m .49628 .44214 L .4986 .4358 L .016 .134 .15 .004 k
F
0 0 0 1 k
.49819 .43958 m
.49946 .43788 L
s
.49667 .44108 m
.49753 .44046 L
s
.49819 .43629 m
.4986 .43521 L
s
.4986 .4358 m
.4994 .43303 L
s
.4986 .4358 m
.49986 .43393 L
s
.49777 .45481 m .49898 .44918 L .49628 .4555 L .105 .113 .108 .046 k
F
.49559 .45248 m .49898 .44918 L .49654 .44971 L .076 .119 .117 .031 k
F
0 0 0 1 k
.49898 .44918 m
.49965 .44574 L
s
.49898 .44918 m
.49982 .44697 L
s
.49898 .44918 m
.49941 .44914 L
s
.49898 .44918 m
.4995 .44865 L
s
.47345 .46819 m .47146 .46878 L .47225 .46996 L .065 .07 .1 .025 k
F
0 0 0 1 k
.47225 .46996 m
.47345 .46819 L
s
.47225 .46996 m
.47301 .47014 L
s
.47345 .46819 m
.47421 .46838 L
s
.47345 .46819 m
.4761 .46468 L
s
.34952 .70835 m .36861 .69782 L .34839 .70325 L .382 0 .111 0 k
F
0 0 0 1 k
.36786 .70934 m
.37802 .70484 L
s
.36818 .69968 m
.36829 .69799 L
s
.33917 .71226 m
.34952 .70835 L
s
.34774 .7206 m
.34952 .70835 L
s
.47492 .46397 m .47639 .46072 L .47414 .46406 L .058 .079 .105 .022 k
F
0 0 0 1 k
.47492 .46397 m
.4761 .46468 L
s
.47426 .46208 m .47639 .46072 L .47506 .46062 L .048 .074 .108 .017 k
F
0 0 0 1 k
.47639 .46072 m
.47775 .46108 L
s
.47639 .46072 m
.47877 .45918 L
s
.47639 .46072 m
.47776 .45851 L
s
.47639 .46072 m
.47767 .45757 L
s
.47492 .46397 m
.47639 .46072 L
s
.47504 .46272 m
.47639 .46072 L
s
.44132 .55612 m .43692 .55269 L .43669 .55923 L .23 .006 .085 .015 k
F
0 0 0 1 k
.43669 .55923 m
.44132 .55612 L
s
.44132 .55612 m
.44264 .55865 L
s
.43669 .55923 m
.43801 .56175 L
s
.42753 .56664 m
.43669 .55923 L
s
.46503 .48333 m .46804 .47927 L .46458 .48243 L .086 .051 .086 .035 k
F
0 0 0 1 k
.46503 .48333 m
.46525 .48611 L
s
.46623 .47875 m .46804 .47927 L .46765 .47713 L .083 .058 .089 .034 k
F
0 0 0 1 k
.46804 .47927 m
.47148 .47575 L
s
.46804 .47927 m
.46852 .48169 L
s
.46804 .47927 m
.47025 .47963 L
s
.46804 .47927 m
.47072 .4753 L
s
.46503 .48333 m
.46804 .47927 L
s
.54871 .42383 m .55083 .43294 L .55121 .42446 L .996 0 .044 .102 k
F
.55078 .42566 m .54837 .41611 L .54829 .42534 L .943 0 .054 .108 k
F
0 0 0 1 k
.5482 .41936 m
.54834 .41939 L
s
.5482 .41936 m
.54833 .42048 L
s
.54806 .40817 m
.54837 .41611 L
s
.54415 .41783 m
.54837 .41611 L
s
.54587 .4144 m
.54837 .41611 L
s
.54698 .41016 m
.54837 .41611 L
s
.54401 .42076 m
.5483 .42356 L
s
.54837 .41611 m
.55116 .41524 L
s
.36184 .62651 m .34589 .63424 L .36143 .63081 L .298 0 .104 0 k
F
0 0 0 1 k
.36143 .63081 m
.36505 .63813 L
s
.32232 .69859 m .3423 .68849 L .32283 .69358 L .363 0 .128 0 k
F
0 0 0 1 k
.31199 .70228 m
.32232 .69859 L
s
.31932 .70549 m
.32232 .69859 L
s
.53789 .40213 m
.53811 .40372 L
s
.5383 .40512 m
.5389 .40954 L
s
.5378 .40205 m
.53792 .4034 L
s
.53814 .40591 m
.53819 .40648 L
s
.53858 .3993 m
.53925 .40069 L
s
.53743 .39888 m
.53757 .39975 L
s
.53743 .40462 m
.53752 .40547 L
s
.53716 .40189 m
.53743 .40462 L
s
.53677 .3926 m
.53751 .39914 L
s
.53751 .39914 m
.53758 .39976 L
s
.53744 .40442 m
.53751 .40513 L
s
.53722 .40196 m
.53744 .40442 L
s
.53801 .40252 m
.5389 .40796 L
s
.53797 .4023 m
.53801 .40252 L
s
.53838 .40505 m
.53874 .40744 L
s
.53838 .40504 m
.53838 .40505 L
s
.53795 .40224 m
.53838 .40504 L
s
.516 .43971 m .51632 .43192 L .51436 .44098 L .178 .112 .098 .088 k
F
.51296 .43718 m .51632 .43192 L .5136 .43322 L .137 .133 .116 .066 k
F
0 0 0 1 k
.51431 .43507 m
.51632 .43192 L
s
.51632 .43192 m
.51655 .43154 L
s
.51632 .43192 m
.51645 .42877 L
s
.51632 .43192 m
.5166 .43037 L
s
.51632 .43192 m
.51654 .43186 L
s
.51289 .43137 m
.51407 .42601 L
s
.18699 .71913 m .16742 .73538 L .1751 .7202 L .488 0 .158 0 k
F
.18694 .71983 m .16742 .73538 L .175 .72137 L .569 0 .186 0 k
F
.52156 .44767 m .52616 .44553 L .52219 .44348 L .447 .062 .094 .076 k
F
0 0 0 1 k
.52013 .4436 m
.52219 .44348 L
s
.52219 .44348 m
.52225 .43497 L
s
.49205 .42321 m
.49368 .42056 L
s
.42777 .55452 m .42481 .55081 L .42306 .55736 L .2 .001 .089 .007 k
F
0 0 0 1 k
.42306 .55736 m
.42777 .55452 L
s
.42777 .55452 m
.42832 .55712 L
s
.41342 .56426 m
.42306 .55736 L
s
.42306 .55736 m
.42361 .55997 L
s
.41908 .52652 m .41917 .522 L .41527 .52831 L .171 0 .092 .004 k
F
0 0 0 1 k
.41527 .52831 m
.41908 .52652 L
s
.41442 .53109 m
.41527 .52831 L
s
.41908 .52652 m
.42597 .52418 L
s
.41822 .5293 m
.41908 .52652 L
s
.22694 .60536 m .24708 .59246 L .23582 .60491 L .522 0 .181 0 k
F
0 0 0 1 k
.22694 .60536 m
.23582 .60491 L
s
.2192 .61196 m
.22694 .60536 L
s
.22808 .61151 m
.23582 .60491 L
s
.23582 .60491 m
.24954 .60672 L
s
.50993 .3966 m .50796 .40289 L .51131 .39563 L .996 .996 0 .217 k
F
0 0 0 1 k
.50993 .3966 m
.51131 .39563 L
s
.51131 .39563 m
.51255 .39205 L
s
.50796 .39716 m
.50993 .3966 L
s
.50993 .3966 m
.51116 .39302 L
s
.36154 .68265 m .3689 .68895 L .37044 .67865 L .322 0 .111 0 k
F
.38618 .67809 m .3689 .68895 L .38858 .68179 L .337 0 .107 0 k
F
0 0 0 1 k
.3689 .68895 m
.38858 .68179 L
s
.3689 .68895 m
.37833 .69476 L
s
.34869 .69545 m
.3689 .68895 L
s
.34984 .70006 m
.3689 .68895 L
s
.3683 .6979 m
.3689 .68895 L
s
.38858 .68179 m
.3988 .68693 L
s
.51076 .41446 m .50884 .41986 L .51163 .4114 L .996 0 .996 0 k
F
0 0 0 1 k
.511 .41414 m
.51145 .41252 L
s
.51163 .4114 m
.51259 .40833 L
s
.51163 .4114 m
.51277 .40783 L
s
.50349 .53681 m .49845 .54615 L .50739 .53799 L .368 .013 .09 .021 k
F
0 0 0 1 k
.4892 .54531 m
.49845 .54615 L
s
.49412 .54966 m
.49845 .54615 L
s
.49256 .55576 m
.49845 .54615 L
s
.49845 .54615 m
.50488 .55123 L
s
.46115 .48941 m .45948 .48808 L .4591 .49132 L .095 .034 .077 .04 k
F
0 0 0 1 k
.4591 .49132 m
.46115 .48941 L
s
.4591 .49132 m
.45954 .49251 L
s
.46115 .48941 m
.46159 .4906 L
s
.46115 .48941 m
.46525 .48611 L
s
.47452 .53753 m .48161 .53878 L .47804 .53391 L .242 .019 .08 .035 k
F
0 0 0 1 k
.47045 .54052 m
.47452 .53753 L
s
.48703 .53039 m .48161 .53878 L .48995 .53165 L .284 .018 .083 .032 k
F
0 0 0 1 k
.48161 .53878 m
.48584 .54384 L
s
.47722 .54213 m
.48161 .53878 L
s
.4754 .54739 m
.48161 .53878 L
s
.47452 .53753 m
.48161 .53878 L
s
.62579 .64703 m .59721 .6499 L .62012 .65502 L .591 0 .123 0 k
F
0 0 0 1 k
.61384 .67166 m
.62012 .65502 L
s
.60252 .63474 m .59721 .6499 L .61437 .63512 L .583 0 .118 0 k
F
0 0 0 1 k
.57037 .65162 m
.59721 .6499 L
s
.57746 .66474 m
.59721 .6499 L
s
.59019 .66591 m
.59721 .6499 L
s
.57691 .64442 m
.59721 .6499 L
s
.59721 .6499 m
.62012 .65502 L
s
.59693 .63889 m
.60118 .63855 L
s
.52812 .48117 m .52095 .4819 L .52671 .48531 L .463 .028 .094 .038 k
F
0 0 0 1 k
.51923 .49029 m
.52095 .4819 L
s
.51601 .48947 m
.52095 .4819 L
s
.51414 .48247 m
.52095 .4819 L
s
.51578 .47862 m
.52095 .4819 L
s
.52095 .4819 m
.52228 .4736 L
s
.34498 .6261 m .34589 .63424 L .35228 .62378 L .29 0 .11 0 k
F
0 0 0 1 k
.33972 .64524 m
.34589 .63424 L
s
.34589 .63424 m
.34851 .64213 L
s
.32852 .64201 m
.34589 .63424 L
s
.34589 .63424 m
.36143 .63081 L
s
.34589 .63424 m
.35546 .6296 L
s
.532 .42107 m
.5321 .42222 L
s
.53217 .42295 m
.53221 .42346 L
s
.53291 .43145 m
.53295 .43183 L
s
.532 .42107 m
.53245 .42111 L
s
.48162 .44616 m .47967 .44995 L .48038 .44746 L .013 .026 .135 .003 k
F
0 0 0 1 k
.48162 .44616 m
.48426 .443 L
s
.5245 .40039 m .52386 .41355 L .52543 .39949 L .996 .068 0 .225 k
F
.52306 .41023 m .52375 .3995 L .52186 .41186 L .996 .175 0 .212 k
F
.52461 .40498 m .52513 .39495 L .52315 .40501 L .996 .005 0 .257 k
F
.52381 .39862 m .52725 .3956 L .52453 .39395 L .996 .009 0 .264 k
F
.5268 .39515 m .52718 .38649 L .52506 .39488 L .996 0 0 .279 k
F
0 0 0 1 k
.52499 .38653 m
.52516 .38585 L
s
.52516 .39433 m
.52544 .38744 L
s
.52476 .38781 m
.52718 .38649 L
s
.52526 .39408 m
.52549 .39252 L
s
.52423 .39409 m
.52447 .39432 L
s
.52718 .38649 m
.52781 .38312 L
s
.52718 .38649 m
.52727 .38326 L
s
.52674 .38606 m
.52718 .38649 L
s
.52718 .38649 m
.5301 .38579 L
s
.49654 .44971 m .49763 .44461 L .49513 .4507 L .07 .125 .122 .028 k
F
0 0 0 1 k
.49675 .45438 m
.49898 .44918 L
s
.49654 .44971 m
.49898 .44918 L
s
.49695 .45116 m
.49898 .44918 L
s
.49441 .44842 m .49763 .44461 L .49528 .44587 L .034 .124 .133 .011 k
F
0 0 0 1 k
.49763 .44461 m
.49801 .44414 L
s
.49763 .44461 m
.49823 .44299 L
s
.49763 .44461 m
.49795 .44449 L
s
.49763 .44461 m
.49835 .44104 L
s
.49654 .44971 m
.49763 .44461 L
s
.49613 .44827 m
.49763 .44461 L
s
.26938 .71069 m .2694 .70062 L .25766 .71389 L .434 0 .148 0 k
F
0 0 0 1 k
.25766 .71389 m
.26938 .71069 L
s
.26938 .71069 m
.29064 .70694 L
s
.23507 .72189 m
.25766 .71389 L
s
.26689 .71666 m
.26938 .71069 L
s
.25628 .71726 m
.25766 .71389 L
s
.53556 .40482 m
.53559 .4051 L
s
.48104 .44588 m .48296 .44205 L .48228 .44458 L .014 .015 .134 .003 k
F
0 0 0 1 k
.48162 .44616 m
.48228 .44458 L
s
.48228 .44458 m
.48444 .44279 L
s
.52132 .40679 m .52375 .3995 L .52206 .40111 L .996 .404 0 .187 k
F
0 0 0 1 k
.52206 .40111 m
.52375 .3995 L
s
.52183 .39836 m
.52255 .39309 L
s
.52294 .40028 m
.52301 .40001 L
s
.52301 .40001 m
.52317 .40006 L
s
.52354 .40015 m
.52365 .40018 L
s
.52371 .40019 m
.52408 .40029 L
s
.52206 .40111 m
.52231 .39802 L
s
.52245 .40802 m
.52286 .4022 L
s
.52299 .40023 m
.52301 .40001 L
s
.52298 .40024 m
.52301 .40001 L
s
.52375 .3995 m
.52394 .39625 L
s
.52375 .3995 m
.52386 .39858 L
s
.52396 .39765 m
.52414 .39602 L
s
.52375 .3995 m
.52423 .39826 L
s
.51191 .41341 m .50966 .42083 L .51077 .41727 L .5 .5 .5 1 k
F
0 0 0 1 k
.51138 .41517 m
.51191 .41341 L
s
.51076 .41446 m
.51141 .41242 L
s
.50994 .41839 m
.51124 .41545 L
s
.51124 .41545 m
.5114 .4151 L
s
.51144 .41501 m
.51166 .41451 L
s
.5098 .41852 m
.511 .41414 L
s
.51076 .41446 m
.51163 .4114 L
s
.51191 .41341 m
.51278 .41083 L
s
.51191 .41341 m
.51296 .40969 L
s
.5099 .42369 m
.51078 .42033 L
s
.50999 .42653 m
.51073 .42072 L
s
.51043 .42111 m
.51078 .42033 L
s
.51046 .42116 m
.51078 .42033 L
s
.49803 .43444 m .4949 .43945 L .49723 .43705 L .004 .116 .16 0 k
F
0 0 0 1 k
.49803 .43444 m
.49821 .4342 L
s
.49803 .43444 m
.49895 .43197 L
s
.50249 .44836 m .49898 .45145 L .50156 .45171 L .129 .112 .103 .06 k
F
0 0 0 1 k
.50249 .44836 m
.50407 .44771 L
s
.50249 .44836 m
.5033 .44604 L
s
.5015 .44923 m
.50155 .44896 L
s
.47315 .46567 m .47146 .46878 L .47393 .46558 L .059 .07 .102 .022 k
F
0 0 0 1 k
.47393 .46558 m
.47492 .46397 L
s
.47393 .46558 m
.4761 .46468 L
s
.44409 .50718 m .44307 .50433 L .44126 .50906 L .123 .011 .076 .03 k
F
0 0 0 1 k
.44126 .50906 m
.44409 .50718 L
s
.44119 .51101 m
.44126 .50906 L
s
.44403 .50913 m
.44409 .50718 L
s
.44409 .50718 m
.44947 .50429 L
s
.41108 .56142 m .41337 .56635 L .41575 .55908 L .2 .001 .089 .007 k
F
.42302 .5596 m .41337 .56635 L .42357 .56237 L .217 .004 .087 .011 k
F
0 0 0 1 k
.41337 .56635 m
.42357 .56237 L
s
.41337 .56635 m
.41677 .57106 L
s
.41125 .574 m
.41337 .56635 L
s
.40277 .5732 m
.41337 .56635 L
s
.42357 .56237 m
.42753 .56664 L
s
.50626 .41328 m .50826 .40712 L .50513 .41475 L .996 .996 0 .303 k
F
0 0 0 1 k
.50826 .40712 m
.51108 .40199 L
s
.50826 .40712 m
.5085 .40629 L
s
.50826 .40712 m
.50891 .40523 L
s
.5081 .40733 m
.50826 .40712 L
s
.50423 .41222 m
.50551 .40933 L
s
.37477 .58146 m .37498 .57471 L .36856 .58365 L .259 0 .105 0 k
F
0 0 0 1 k
.36856 .58365 m
.37477 .58146 L
s
.35497 .58983 m
.36856 .58365 L
s
.37335 .58548 m
.37477 .58146 L
s
.37477 .58146 m
.38599 .57888 L
s
.36715 .58767 m
.36856 .58365 L
s
.499 .46111 m .50036 .45499 L .49739 .4615 L .132 .097 .094 .062 k
F
.49672 .45776 m .50036 .45499 L .49777 .45481 L .114 .105 .101 .052 k
F
0 0 0 1 k
.49818 .45665 m
.50036 .45499 L
s
.49777 .45481 m
.50036 .45499 L
s
.50036 .45499 m
.50264 .45322 L
s
.50036 .45499 m
.50315 .45548 L
s
.50036 .45499 m
.50102 .45165 L
s
.50036 .45499 m
.50177 .45147 L
s
.49886 .45828 m
.50036 .45499 L
s
.49777 .45481 m
.49898 .44918 L
s
.26877 .61677 m .28408 .60458 L .27736 .61558 L .399 0 .147 0 k
F
0 0 0 1 k
.27205 .62157 m
.27736 .61558 L
s
.27736 .61558 m
.29153 .61575 L
s
.50103 .42171 m .50328 .41676 L .50009 .42354 L .5 .5 .5 1 k
F
0 0 0 1 k
.50328 .41676 m
.50581 .411 L
s
.50065 .42234 m
.50129 .42065 L
s
.50054 .42205 m
.50129 .42065 L
s
.50134 .41869 m
.50327 .41466 L
s
.50328 .41676 m
.50393 .41528 L
s
.50328 .41676 m
.50399 .41505 L
s
.50216 .41971 m
.50328 .41676 L
s
.5068 .46286 m .51141 .46067 L .50792 .4593 L .217 .07 .081 .078 k
F
0 0 0 1 k
.5072 .45662 m
.509 .4522 L
s
.50792 .4593 m
.509 .4522 L
s
.47884 .45276 m .47967 .44995 L .47779 .45354 L .029 .078 .12 .009 k
F
0 0 0 1 k
.47884 .45276 m
.47967 .44995 L
s
.47967 .44995 m
.48129 .44819 L
s
.47967 .44995 m
.48161 .44887 L
s
.47884 .45276 m
.48064 .45203 L
s
.47914 .45341 m
.48064 .45203 L
s
.41077 .7039 m .39852 .69808 L .40107 .70893 L .428 0 .108 0 k
F
0 0 0 1 k
.38306 .72071 m
.40107 .70893 L
s
.40107 .70893 m
.40544 .71306 L
s
.40307 .56982 m .40144 .56446 L .39759 .57233 L .231 0 .095 0 k
F
0 0 0 1 k
.39759 .57233 m
.40307 .56982 L
s
.40307 .56982 m
.41337 .56635 L
s
.40277 .5732 m
.40307 .56982 L
s
.38599 .57888 m
.39759 .57233 L
s
.3973 .5757 m
.39759 .57233 L
s
.54596 .39537 m .54401 .38651 L .54404 .39311 L .25 .21 .194 .123 k
F
.54703 .39082 m .54401 .38651 L .54783 .39414 L .16 .244 .422 .09 k
F
.54593 .39259 m .54398 .38424 L .544 .38985 L .207 .236 .235 .109 k
F
.54702 .38972 m .54398 .38424 L .54781 .39264 L .232 .132 .69 .117 k
F
0 0 0 1 k
.54571 .38736 m
.54702 .38972 L
s
.54548 .38694 m
.54571 .38736 L
s
.54627 .38927 m
.54691 .39066 L
s
.54379 .38376 m
.54398 .38424 L
s
.54343 .38348 m
.54399 .38638 L
s
.54285 .37871 m
.54398 .38424 L
s
.54376 .38166 m
.54398 .38424 L
s
.54383 .38403 m
.54399 .38616 L
s
.54368 .38577 m
.54399 .38645 L
s
.54386 .38408 m
.54398 .38424 L
s
.54729 .3809 m
.54961 .38463 L
s
.54766 .39193 m
.54916 .39665 L
s
.54751 .392 m
.54904 .39918 L
s
.54622 .38549 m
.54629 .38597 L
s
.54629 .38597 m
.54681 .38934 L
s
.54644 .38615 m
.54871 .39286 L
s
.5467 .38676 m
.5484 .39131 L
s
.54769 .38942 m
.54901 .3926 L
s
.54622 .38549 m
.54645 .38607 L
s
.54645 .38607 m
.54655 .38633 L
s
.54655 .38633 m
.54839 .39093 L
s
.54622 .38549 m
.54633 .38576 L
s
.54633 .38576 m
.54638 .3859 L
s
.54638 .3859 m
.5487 .39176 L
s
.54646 .38621 m
.54776 .39016 L
s
.54622 .38549 m
.54702 .38972 L
s
.43352 .54674 m .43696 .55003 L .43754 .54409 L .172 .007 .082 .019 k
F
.44476 .54309 m .43696 .55003 L .44593 .54512 L .192 .01 .081 .023 k
F
0 0 0 1 k
.43696 .55003 m
.44593 .54512 L
s
.43696 .55003 m
.44137 .55307 L
s
.43674 .55629 m
.43696 .55003 L
s
.42832 .55712 m
.43696 .55003 L
s
.42777 .55452 m
.43696 .55003 L
s
.44593 .54512 m
.45072 .54775 L
s
.46765 .47713 m .4701 .4735 L .46718 .4765 L .075 .06 .093 .03 k
F
0 0 0 1 k
.46765 .47713 m
.46804 .47927 L
s
.46837 .47345 m .4701 .4735 L .46953 .47198 L .071 .063 .095 .028 k
F
0 0 0 1 k
.4701 .4735 m
.47301 .47014 L
s
.4701 .4735 m
.47072 .4753 L
s
.4701 .4735 m
.47217 .47338 L
s
.4701 .4735 m
.47225 .46996 L
s
.46765 .47713 m
.4701 .4735 L
s
.50941 .55256 m .5211 .55278 L .5131 .54792 L .397 .008 .093 .014 k
F
0 0 0 1 k
.50488 .55123 m
.50941 .55256 L
s
.49899 .56125 m
.50941 .55256 L
s
.52526 .47414 m .53222 .47323 L .52649 .4701 L .495 .036 .096 .046 k
F
0 0 0 1 k
.52526 .47414 m
.52649 .4701 L
s
.52095 .4819 m
.52526 .47414 L
s
.52228 .4736 m
.52526 .47414 L
s
.52351 .46957 m
.52649 .4701 L
s
.52649 .4701 m
.5271 .46173 L
s
.53322 .52997 m .53588 .52019 L .52818 .5288 L .475 .008 .097 .012 k
F
0 0 0 1 k
.52818 .5288 m
.53322 .52997 L
s
.53024 .53463 m
.53322 .52997 L
s
.52521 .53346 m
.52818 .5288 L
s
.51739 .52864 m
.52818 .5288 L
s
.52317 .45198 m .52279 .46018 L .52551 .45183 L .398 .054 .089 .07 k
F
0 0 0 1 k
.52317 .45198 m
.52551 .45183 L
s
.52551 .45183 m
.52617 .44762 L
s
.52317 .45198 m
.52384 .44778 L
s
.51906 .45034 m
.52317 .45198 L
s
.49289 .54118 m .49793 .53222 L .48952 .53971 L .295 .015 .085 .027 k
F
0 0 0 1 k
.48952 .53971 m
.49289 .54118 L
s
.48161 .53878 m
.48952 .53971 L
s
.48161 .53878 m
.48644 .53465 L
s
.49289 .54118 m
.49845 .54615 L
s
.4892 .54531 m
.49289 .54118 L
s
.48584 .54384 m
.48952 .53971 L
s
.53244 .4346 m
.53254 .43596 L
s
.53302 .44208 m
.53314 .44372 L
s
.53211 .4364 m
.53244 .4346 L
s
.53244 .4346 m
.53257 .43468 L
s
.53327 .43512 m
.53373 .43541 L
s
.53462 .43597 m
.53683 .43735 L
s
.53244 .4346 m
.53256 .43455 L
s
.53319 .43428 m
.53371 .43406 L
s
.48952 .53971 m
.49338 .53627 L
s
.47708 .45512 m .47616 .45782 L .47814 .45433 L .028 .074 .119 .009 k
F
0 0 0 1 k
.47814 .45433 m
.47914 .45341 L
s
.47814 .45433 m
.47884 .45276 L
s
.506 .45956 m .50181 .46196 L .50488 .46312 L .163 .079 .08 .077 k
F
0 0 0 1 k
.506 .45956 m
.5072 .45662 L
s
.506 .45956 m
.50792 .4593 L
s
.47125 .55585 m .47946 .55792 L .47537 .5521 L .301 .012 .087 .023 k
F
0 0 0 1 k
.46462 .56008 m
.47125 .55585 L
s
.49993 .4232 m .49759 .427 L .5008 .42075 L .336 0 .404 0 k
F
0 0 0 1 k
.49993 .4232 m
.5008 .42075 L
s
.5008 .42075 m
.50216 .41819 L
s
.5008 .42075 m
.50179 .41831 L
s
.49993 .4232 m
.50054 .42205 L
s
.50035 .42316 m
.5005 .42274 L
s
.46286 .48419 m .45948 .48808 L .46331 .48509 L .092 .043 .081 .038 k
F
0 0 0 1 k
.46331 .48509 m
.46503 .48333 L
s
.46331 .48509 m
.46525 .48611 L
s
.49803 .43469 m .4949 .43945 L .49723 .43746 L .015 .136 .151 .004 k
F
0 0 0 1 k
.49723 .43746 m
.49803 .43469 L
s
.49723 .43746 m
.4986 .4358 L
s
.49767 .43833 m
.4986 .4358 L
s
.49688 .4405 m
.49819 .43862 L
s
.49742 .43679 m
.4986 .43521 L
s
.49678 .43644 m
.49803 .43444 L
s
.49789 .43491 m
.49803 .43444 L
s
.49803 .43469 m
.4994 .43303 L
s
.49803 .43469 m
.49895 .43212 L
s
.55788 .39897 m .5538 .38988 L .55615 .39755 L .996 .184 0 .098 k
F
0 0 0 1 k
.55601 .39715 m
.55604 .39718 L
s
.55349 .39685 m
.55615 .39755 L
s
.55565 .39183 m .5538 .38988 L .55756 .39555 L .996 .996 0 .033 k
F
0 0 0 1 k
.55167 .3863 m
.5538 .38988 L
s
.55184 .38492 m
.5538 .38988 L
s
.55156 .38857 m
.5538 .38988 L
s
.55207 .38516 m
.5538 .38988 L
s
.55344 .39391 m
.55536 .39497 L
s
.55378 .38838 m
.55512 .39127 L
s
.55378 .38838 m
.55454 .39065 L
s
.55476 .39132 m
.55565 .39401 L
s
.55344 .39391 m
.55601 .39715 L
s
.4635 .53872 m .46965 .53115 L .4617 .53693 L .196 .016 .077 .034 k
F
0 0 0 1 k
.45972 .54204 m
.4635 .53872 L
s
.4635 .53872 m
.46573 .54398 L
s
.41846 .67853 m .43129 .68245 L .42678 .67353 L .349 0 .102 0 k
F
0 0 0 1 k
.40407 .68468 m
.41846 .67853 L
s
.44541 .6702 m .43129 .68245 L .45044 .67292 L .379 0 .102 0 k
F
0 0 0 1 k
.43129 .68245 m
.4368 .67971 L
s
.43129 .68245 m
.43709 .69159 L
s
.42657 .68456 m
.43129 .68245 L
s
.42866 .68455 m
.43129 .68245 L
s
.43129 .68245 m
.44607 .68571 L
s
.41846 .67853 m
.43129 .68245 L
s
.44607 .68571 m
.46064 .67813 L
s
.52322 .50272 m .5252 .49394 L .51949 .50175 L .428 .023 .092 .033 k
F
0 0 0 1 k
.5173 .50592 m
.51949 .50175 L
s
.51148 .50186 m
.51949 .50175 L
s
.54829 .42534 m .5437 .42717 L .5488 .42995 L .876 .009 .075 .085 k
F
.54619 .41662 m .54852 .4265 L .54816 .41763 L .996 0 .005 .128 k
F
.54755 .41947 m .54507 .40881 L .54558 .41893 L .996 0 .015 .139 k
F
0 0 0 1 k
.5445 .41496 m
.54543 .41587 L
s
.54799 .40813 m .54507 .40881 L .54902 .41313 L .996 0 0 .146 k
F
0 0 0 1 k
.54507 .40881 m
.54799 .40813 L
s
.54368 .402 m
.54507 .40881 L
s
.54304 .40658 m
.54507 .40881 L
s
.54436 .40022 m
.54507 .40881 L
s
.54678 .39838 m
.54854 .40486 L
s
.5436 .40951 m
.54507 .40881 L
s
.54678 .39838 m
.54799 .40813 L
s
.45045 .50004 m .455 .49564 L .45046 .49839 L .094 .019 .073 .039 k
F
0 0 0 1 k
.44947 .50429 m
.45045 .50004 L
s
.45371 .49365 m .455 .49564 L .4557 .49205 L .089 .031 .079 .037 k
F
0 0 0 1 k
.455 .49564 m
.45954 .49251 L
s
.45439 .49953 m
.455 .49564 L
s
.455 .49564 m
.45683 .49748 L
s
.455 .49564 m
.4591 .49132 L
s
.45045 .50004 m
.455 .49564 L
s
.47414 .46406 m .47218 .4651 L .47315 .46567 L .052 .073 .106 .019 k
F
0 0 0 1 k
.47315 .46567 m
.47414 .46406 L
s
.47295 .46686 m
.47393 .46558 L
s
.47315 .46567 m
.47393 .46558 L
s
.47414 .46406 m
.47492 .46397 L
s
.47414 .46406 m
.47504 .46272 L
s
.52487 .40004 m
.52543 .39949 L
s
.52496 .4104 m
.52496 .41025 L
s
.52509 .39982 m
.52511 .39949 L
s
.52534 .41196 m
.52562 .40572 L
s
.52496 .4104 m
.52502 .40987 L
s
.52376 .41758 m
.52421 .4118 L
s
.48499 .43796 m .48296 .44205 L .4836 .4397 L .116 0 .184 0 k
F
0 0 0 1 k
.48499 .43796 m
.48712 .43501 L
s
.54323 .39999 m
.54412 .40192 L
s
.52797 .39976 m
.52874 .3986 L
s
.47768 .45144 m .47967 .44995 L .47711 .45277 L .017 .015 .127 .004 k
F
0 0 0 1 k
.47967 .44995 m
.48162 .44616 L
s
.4617 .53693 m .45672 .53505 L .45791 .54025 L .2 .013 .079 .029 k
F
0 0 0 1 k
.45791 .54025 m
.4617 .53693 L
s
.4617 .53693 m
.4635 .53872 L
s
.45791 .54025 m
.45972 .54204 L
s
.45072 .54775 m
.45791 .54025 L
s
.44255 .60096 m .43483 .59774 L .43647 .60513 L .288 0 .094 .002 k
F
0 0 0 1 k
.43647 .60513 m
.43924 .60777 L
s
.42748 .61262 m
.43647 .60513 L
s
.53512 .40815 m
.53555 .40835 L
s
.53512 .40815 m
.53532 .41802 L
s
.48582 .549 m .47946 .55792 L .48919 .55069 L .351 .012 .09 .02 k
F
0 0 0 1 k
.47946 .55792 m
.48434 .56391 L
s
.47605 .56018 m
.47946 .55792 L
s
.47219 .56708 m
.47946 .55792 L
s
.47125 .55585 m
.47946 .55792 L
s
.36773 .55343 m
.37897 .54862 L
s
.26873 .61734 m .28403 .60539 L .27734 .61598 L .432 0 .159 0 k
F
0 0 0 1 k
.26873 .61734 m
.27734 .61598 L
s
.27734 .61598 m
.29153 .61575 L
s
.27203 .62182 m
.27734 .61598 L
s
.26812 .6175 m
.26877 .61677 L
s
.26877 .61677 m
.26962 .61665 L
s
.26344 .62317 m
.26873 .61734 L
s
.46458 .48243 m .46301 .48159 L .46286 .48419 L .084 .044 .085 .034 k
F
0 0 0 1 k
.46286 .48419 m
.46458 .48243 L
s
.46286 .48419 m
.46331 .48509 L
s
.46458 .48243 m
.46503 .48333 L
s
.46458 .48243 m
.46804 .47927 L
s
.54541 .43646 m .5437 .42717 L .54278 .43632 L .775 .041 .101 .061 k
F
0 0 0 1 k
.54279 .43371 m
.54303 .43375 L
s
.54496 .43407 m
.54542 .43414 L
s
.54532 .42971 m
.54542 .43414 L
s
.54279 .43371 m
.54294 .43473 L
s
.53901 .42932 m
.5437 .42717 L
s
.5437 .42717 m
.54415 .41783 L
s
.54208 .4263 m
.5437 .42717 L
s
.54283 .42229 m
.5437 .42717 L
s
.54832 .4216 m
.54837 .41611 L
s
.5662 .65539 m .54276 .65543 L .55966 .66236 L .574 0 .117 0 k
F
0 0 0 1 k
.55039 .67741 m
.55966 .66236 L
s
.47565 .53239 m .46965 .53115 L .47213 .536 L .225 .017 .079 .033 k
F
0 0 0 1 k
.46573 .54398 m
.47213 .536 L
s
.47213 .536 m
.47452 .53753 L
s
.39789 .53797 m .40693 .53314 L .39967 .53467 L .202 0 .104 0 k
F
0 0 0 1 k
.39248 .54549 m
.39789 .53797 L
s
.40796 .52784 m .40693 .53314 L .41152 .52644 L .174 0 .1 0 k
F
0 0 0 1 k
.40693 .53314 m
.41442 .53109 L
s
.4023 .54024 m
.40693 .53314 L
s
.40679 .53832 m
.40693 .53314 L
s
.40693 .53314 m
.41527 .52831 L
s
.39789 .53797 m
.40693 .53314 L
s
.42874 .51836 m .43529 .51368 L .42944 .51593 L .143 .003 .086 .012 k
F
0 0 0 1 k
.42597 .52418 m
.42874 .51836 L
s
.43485 .51012 m .43529 .51368 L .43757 .50858 L .117 .007 .081 .022 k
F
0 0 0 1 k
.43529 .51368 m
.44119 .51101 L
s
.43305 .51912 m
.43529 .51368 L
s
.43529 .51368 m
.43641 .51709 L
s
.43529 .51368 m
.44126 .50906 L
s
.42874 .51836 m
.43529 .51368 L
s
.55121 .42446 m .55612 .42364 L .5507 .41998 L .996 0 .034 .108 k
F
0 0 0 1 k
.5507 .41998 m
.55121 .42446 L
s
.55043 .42426 m
.55121 .42446 L
s
.54999 .4172 m
.5507 .41998 L
s
.54926 .41962 m
.5507 .41998 L
s
.41729 .61562 m .42477 .6204 L .42366 .61203 L .296 0 .094 .002 k
F
.43638 .61099 m .42477 .6204 L .43914 .61391 L .329 0 .094 .003 k
F
0 0 0 1 k
.42477 .6204 m
.42628 .61918 L
s
.42477 .6204 m
.4275 .61917 L
s
.42477 .6204 m
.42664 .62909 L
s
.41182 .63007 m
.42477 .6204 L
s
.40979 .62642 m
.42477 .6204 L
s
.42477 .6204 m
.43374 .62477 L
s
.43694 .62802 m
.44716 .61899 L
s
.43374 .62477 m
.44592 .619 L
s
.60703 .61697 m .58262 .61869 L .60222 .62402 L .608 0 .12 0 k
F
0 0 0 1 k
.59693 .63889 m
.60222 .62402 L
s
.5871 .6051 m .58262 .61869 L .59723 .60584 L .604 0 .114 0 k
F
0 0 0 1 k
.55967 .61946 m
.58262 .61869 L
s
.56578 .63162 m
.58262 .61869 L
s
.57668 .63303 m
.58262 .61869 L
s
.56525 .61309 m
.58262 .61869 L
s
.58262 .61869 m
.60222 .62402 L
s
.58243 .60998 m
.58559 .60969 L
s
.58243 .60998 m
.58681 .60598 L
s
.36896 .62793 m .38355 .61984 L .36938 .62363 L .295 0 .104 0 k
F
0 0 0 1 k
.36143 .63081 m
.36896 .62793 L
s
.3807 .62571 m
.38237 .62049 L
s
.36906 .62488 m
.36927 .62476 L
s
.36505 .63813 m
.36896 .62793 L
s
.48427 .4381 m .48636 .43404 L .48567 .43636 L .209 0 .247 0 k
F
0 0 0 1 k
.48499 .43796 m
.48567 .43636 L
s
.48567 .43636 m
.48711 .43475 L
s
.42376 .60686 m .43483 .59774 L .422 .60386 L .264 0 .095 .001 k
F
0 0 0 1 k
.42376 .60686 m
.42487 .61479 L
s
.4174 .61064 m
.42376 .60686 L
s
.53644 .46097 m .53612 .45234 L .53334 .46051 L .563 .04 .099 .047 k
F
0 0 0 1 k
.5271 .46173 m
.53334 .46051 L
s
.54222 .45102 m .53612 .45234 L .54191 .4553 L .656 .035 .104 .04 k
F
0 0 0 1 k
.53172 .45 m
.53612 .45234 L
s
.53593 .44886 m
.53612 .45234 L
s
.53013 .45369 m
.53612 .45234 L
s
.53612 .45234 m
.53743 .44739 L
s
.53334 .46051 m
.53612 .45234 L
s
.47262 .55012 m .4657 .54805 L .4685 .55388 L .288 .011 .086 .021 k
F
0 0 0 1 k
.4685 .55388 m
.47125 .55585 L
s
.461 .56238 m
.4685 .55388 L
s
.52103 .50689 m .53014 .50669 L .52322 .50272 L .458 .021 .094 .029 k
F
0 0 0 1 k
.52103 .50689 m
.52322 .50272 L
s
.51949 .50175 m
.52322 .50272 L
s
.5173 .50592 m
.52103 .50689 L
s
.51423 .51479 m
.52103 .50689 L
s
.59097 .5896 m .57014 .59142 L .58689 .59618 L .561 0 .111 0 k
F
0 0 0 1 k
.58243 .60998 m
.58689 .59618 L
s
.57393 .57873 m .57014 .59142 L .58257 .57932 L .56 0 .107 0 k
F
0 0 0 1 k
.55053 .59242 m
.57014 .59142 L
s
.55578 .60357 m
.57014 .59142 L
s
.5654 .60395 m
.57014 .59142 L
s
.55528 .58643 m
.57014 .59142 L
s
.56998 .58328 m
.57377 .57079 L
s
.56998 .58328 m
.57262 .58311 L
s
.56998 .58328 m
.57358 .57989 L
s
.50156 .45171 m .50036 .45795 L .50314 .45106 L .141 .101 .094 .067 k
F
0 0 0 1 k
.50156 .45171 m
.50314 .45106 L
s
.50203 .45382 m
.50314 .45106 L
s
.50108 .44959 m
.50249 .44836 L
s
.50156 .45171 m
.50249 .44836 L
s
.50314 .45106 m
.50407 .44771 L
s
.50314 .45106 m
.50464 .44993 L
s
.52797 .64835 m .53617 .63516 L .51959 .64621 L .51 0 .108 0 k
F
0 0 0 1 k
.51959 .64621 m
.52797 .64835 L
s
.50089 .64471 m
.51959 .64621 L
s
.52106 .65454 m
.52797 .64835 L
s
.51269 .6524 m
.51959 .64621 L
s
.51621 .45839 m .51141 .46067 L .51523 .46233 L .257 .063 .081 .078 k
F
0 0 0 1 k
.51621 .45839 m
.51906 .45034 L
s
.51022 .46812 m .51141 .46067 L .50806 .46811 L .231 .065 .08 .077 k
F
0 0 0 1 k
.50792 .4593 m
.51141 .46067 L
s
.51141 .46067 m
.51238 .45325 L
s
.51141 .46067 m
.51394 .45407 L
s
.51141 .46067 m
.51621 .45839 L
s
.52529 .52032 m .53588 .52019 L .52785 .51593 L .478 .013 .096 .019 k
F
0 0 0 1 k
.52097 .51924 m
.52529 .52032 L
s
.51739 .52864 m
.52529 .52032 L
s
.51548 .40588 m .51396 .41377 L .5165 .40399 L .996 .996 0 .197 k
F
0 0 0 1 k
.51548 .40588 m
.5165 .40399 L
s
.5126 .41197 m
.51404 .4079 L
s
.51404 .4079 m
.51548 .40588 L
s
.5165 .40399 m
.51875 .39925 L
s
.5165 .40399 m
.51713 .40088 L
s
.4971 .43763 m
.49711 .43756 L
s
.66714 .61531 m .6657 .63133 L .68176 .61466 L .646 0 .128 0 k
F
0 0 0 1 k
.63894 .62748 m
.6657 .63133 L
s
.66539 .62423 m
.66643 .62317 L
s
.63326 .63544 m
.6657 .63133 L
s
.49658 .43028 m .49893 .42692 L .49575 .43249 L .238 0 .31 0 k
F
.49662 .43291 m .49893 .42692 L .49799 .43095 L .002 .083 .164 0 k
F
0 0 0 1 k
.49799 .43095 m
.49893 .42692 L
s
.49893 .42692 m
.49993 .4232 L
s
.5 .42882 m
.5001 .42864 L
s
.50016 .42848 m
.50021 .42841 L
s
.49799 .43095 m
.50012 .4285 L
s
.49893 .42692 m
.50035 .42316 L
s
.49893 .42692 m
.49943 .42625 L
s
.49893 .42692 m
.49963 .42559 L
s
.55067 .64168 m .54276 .65543 L .56006 .64317 L .564 0 .112 0 k
F
0 0 0 1 k
.52797 .64835 m
.54276 .65543 L
s
.52106 .65454 m
.54276 .65543 L
s
.53318 .66985 m
.54276 .65543 L
s
.52342 .66759 m
.54276 .65543 L
s
.54276 .65543 m
.55966 .66236 L
s
.48173 .68611 m .50167 .68757 L .4898 .67987 L .435 0 .105 0 k
F
0 0 0 1 k
.46622 .69451 m
.48173 .68611 L
s
.5195 .44779 m .51909 .45591 L .52156 .44767 L .38 .06 .088 .079 k
F
0 0 0 1 k
.5195 .44779 m
.52156 .44767 L
s
.52156 .44767 m
.52219 .44348 L
s
.51589 .44615 m
.5195 .44779 L
s
.5195 .44779 m
.52013 .4436 L
s
.5176 .41747 m .51906 .41 L .51676 .4211 L .5 .5 .5 1 k
F
.51713 .42089 m .51906 .41 L .51815 .41693 L .051 .01 .258 .019 k
F
0 0 0 1 k
.51906 .41 m
.51912 .40968 L
s
.51906 .41 m
.5192 .40912 L
s
.51906 .41 m
.51987 .40606 L
s
.48061 .44439 m .48296 .44205 L .48004 .44577 L .122 0 .178 0 k
F
0 0 0 1 k
.48296 .44205 m
.48499 .43796 L
s
.48228 .44458 m
.48296 .44205 L
s
.48296 .44205 m
.48524 .4399 L
s
.48296 .44205 m
.48477 .43967 L
s
.47506 .46062 m .47616 .45782 L .47423 .46097 L .044 .076 .11 .016 k
F
0 0 0 1 k
.47506 .46062 m
.47639 .46072 L
s
.47512 .46154 m
.47639 .46072 L
s
.42828 .55964 m .43692 .55269 L .42773 .55687 L .208 .005 .086 .013 k
F
0 0 0 1 k
.42357 .56237 m
.42828 .55964 L
s
.42753 .56664 m
.42828 .55964 L
s
.46953 .47198 m .47146 .46878 L .46902 .47162 L .064 .066 .099 .024 k
F
0 0 0 1 k
.46953 .47198 m
.4701 .4735 L
s
.46978 .4692 m .47146 .46878 L .4707 .46787 L .059 .065 .101 .022 k
F
0 0 0 1 k
.47146 .46878 m
.47225 .46996 L
s
.47146 .46878 m
.47345 .46819 L
s
.47146 .46878 m
.47295 .46686 L
s
.47146 .46878 m
.47315 .46567 L
s
.46953 .47198 m
.47146 .46878 L
s
.5174 .39624 m .5142 .4001 L .51641 .40031 L .996 .407 0 .217 k
F
.51637 .39409 m .51493 .40118 L .51781 .39304 L .996 .472 0 .222 k
F
0 0 0 1 k
.51548 .40588 m
.51644 .40117 L
s
.51418 .39468 m
.51637 .39409 L
s
.51637 .39409 m
.51736 .39004 L
s
.54276 .57495 m .55957 .57416 L .54683 .56943 L .494 0 .102 0 k
F
0 0 0 1 k
.53592 .57383 m
.54276 .57495 L
s
.5302 .58565 m
.54276 .57495 L
s
.55943 .56593 m
.57377 .57079 L
s
.46576 .47812 m .46301 .48159 L .46623 .47875 L .08 .051 .088 .032 k
F
0 0 0 1 k
.46623 .47875 m
.46765 .47713 L
s
.46623 .47875 m
.46804 .47927 L
s
.52785 .51593 m .53014 .50669 L .52351 .51485 L .454 .015 .095 .022 k
F
0 0 0 1 k
.52351 .51485 m
.52785 .51593 L
s
.52529 .52032 m
.52785 .51593 L
s
.52097 .51924 m
.52351 .51485 L
s
.51423 .51479 m
.52351 .51485 L
s
.47401 .45962 m .47616 .45782 L .47463 .45832 L .033 .065 .114 .011 k
F
0 0 0 1 k
.475 .45971 m
.47616 .45782 L
s
.47616 .45782 m
.47814 .45433 L
s
.47616 .45782 m
.47767 .45757 L
s
.47616 .45782 m
.47757 .45662 L
s
.47506 .46062 m
.47616 .45782 L
s
.6393 .6371 m .64188 .62183 L .62544 .63661 L .622 0 .125 0 k
F
0 0 0 1 k
.62544 .63661 m
.6393 .6371 L
s
.61133 .63774 m
.62544 .63661 L
s
.6336 .64489 m
.6393 .6371 L
s
.61978 .6444 m
.62544 .63661 L
s
.51077 .56847 m .49899 .56736 L .50646 .57331 L .439 .002 .098 .004 k
F
0 0 0 1 k
.49957 .58397 m
.50646 .57331 L
s
.53768 .42312 m
.53808 .4231 L
s
.36947 .62083 m .36723 .6144 L .36194 .62392 L .29 0 .111 0 k
F
0 0 0 1 k
.36194 .62392 m
.36947 .62083 L
s
.36906 .62488 m
.36947 .62083 L
s
.34787 .63099 m
.36194 .62392 L
s
.36167 .6266 m
.36194 .62392 L
s
.52977 .41821 m
.53013 .41834 L
s
.53163 .4189 m
.53179 .41896 L
s
.53196 .41902 m
.53257 .41924 L
s
.52975 .42439 m
.52976 .42153 L
s
.52977 .41894 m
.52977 .41821 L
s
.52858 .41941 m
.52889 .4191 L
s
.52973 .41824 m
.52977 .41821 L
s
.44531 .6036 m .45525 .59392 L .44255 .60096 L .283 .001 .093 .004 k
F
0 0 0 1 k
.44255 .60096 m
.44531 .6036 L
s
.43924 .60777 m
.44531 .6036 L
s
.43647 .60513 m
.44255 .60096 L
s
.44531 .6036 m
.44865 .61096 L
s
.46264 .60301 m .47376 .60521 L .46828 .5985 L .324 .002 .093 .006 k
F
0 0 0 1 k
.45332 .60831 m
.46264 .60301 L
s
.48248 .5946 m .47376 .60521 L .48703 .59645 L .366 .002 .095 .005 k
F
0 0 0 1 k
.47376 .60521 m
.48031 .61207 L
s
.46948 .60774 m
.47376 .60521 L
s
.46378 .61618 m
.47376 .60521 L
s
.46264 .60301 m
.47376 .60521 L
s
.51968 .43265 m .51635 .43709 L .51924 .43739 L .244 .106 .099 .091 k
F
.51922 .42961 m .51894 .43793 L .52043 .42641 L .079 .18 .162 .034 k
F
.5209 .42726 m .52115 .41665 L .51969 .42952 L .171 .146 .123 .086 k
F
0 0 0 1 k
.52095 .41845 m
.52112 .41245 L
s
.51968 .43265 m
.52035 .42828 L
s
.51869 .42544 m .52115 .41665 L .51924 .4202 L .067 .186 .17 .028 k
F
0 0 0 1 k
.52115 .41665 m
.52146 .41538 L
s
.52115 .41665 m
.52125 .41382 L
s
.52115 .41665 m
.52144 .41354 L
s
.5194 .41768 m
.51965 .41692 L
s
.52115 .41665 m
.52315 .4143 L
s
.52096 .42465 m
.52148 .42296 L
s
.52105 .42102 m
.52305 .41779 L
s
.51966 .41861 m
.52068 .41431 L
s
.52046 .41794 m
.52112 .41245 L
s
.51147 .4389 m .51088 .44579 L .51296 .43718 L .11 .143 .126 .05 k
F
.51362 .43738 m .51408 .42955 L .51213 .43868 L .164 .125 .107 .081 k
F
0 0 0 1 k
.51373 .43119 m
.51407 .42601 L
s
.5137 .43602 m
.51431 .43507 L
s
.51095 .43495 m .51408 .42955 L .51162 .43101 L .112 .147 .129 .052 k
F
0 0 0 1 k
.51221 .43279 m
.51408 .42955 L
s
.51162 .43101 m
.51408 .42955 L
s
.51408 .42955 m
.51457 .42175 L
s
.51408 .42955 m
.51516 .42363 L
s
.51164 .43077 m
.51219 .4297 L
s
.51162 .43101 m
.51224 .42387 L
s
.51408 .42955 m
.51593 .42621 L
s
.51104 .42923 m
.51224 .42387 L
s
.51387 .43309 m
.51632 .43192 L
s
.51216 .43471 m
.51282 .43173 L
s
.51408 .42955 m
.51666 .4287 L
s
.44807 .50013 m .44307 .50433 L .44806 .50178 L .1 .016 .07 .041 k
F
0 0 0 1 k
.44806 .50178 m
.45045 .50004 L
s
.44806 .50178 m
.44947 .50429 L
s
.47779 .45354 m .47538 .45596 L .47708 .45512 L .027 .076 .12 .008 k
F
0 0 0 1 k
.47708 .45512 m
.47779 .45354 L
s
.47682 .45451 m
.47779 .45354 L
s
.47616 .45782 m
.47708 .45512 L
s
.47779 .45354 m
.47884 .45276 L
s
.47779 .45354 m
.47967 .44995 L
s
.47708 .45512 m
.47814 .45433 L
s
.47343 .46243 m .47218 .4651 L .47426 .46208 L .044 .069 .109 .015 k
F
0 0 0 1 k
.47426 .46208 m
.47512 .46154 L
s
.47426 .46208 m
.47506 .46062 L
s
.47804 .53391 m .48334 .5259 L .47565 .53239 L .224 .02 .078 .037 k
F
0 0 0 1 k
.47565 .53239 m
.47804 .53391 L
s
.47452 .53753 m
.47804 .53391 L
s
.47213 .536 m
.47565 .53239 L
s
.47804 .53391 m
.48161 .53878 L
s
.54522 .43543 m
.54542 .43414 L
s
.53336 .3895 m
.53549 .39092 L
s
.33043 .63693 m .33065 .62824 L .3219 .63941 L .326 0 .117 0 k
F
0 0 0 1 k
.3219 .63941 m
.33043 .63693 L
s
.3219 .63941 m
.32539 .63495 L
s
.33043 .63693 m
.34589 .63424 L
s
.32852 .64201 m
.33043 .63693 L
s
.32197 .6379 m
.32545 .63358 L
s
.30324 .64665 m
.3219 .63941 L
s
.32 .64449 m
.3219 .63941 L
s
.53483 .38463 m
.53517 .38302 L
s
.53601 .3806 m
.53796 .38275 L
s
.53599 .38033 m
.53958 .38086 L
s
.53959 .38337 m
.53982 .38511 L
s
.53958 .38086 m
.53996 .37735 L
s
.46718 .4765 m .46567 .47614 L .46576 .47812 L .072 .053 .092 .028 k
F
0 0 0 1 k
.46576 .47812 m
.46718 .4765 L
s
.46576 .47812 m
.46623 .47875 L
s
.46718 .4765 m
.46765 .47713 L
s
.46718 .4765 m
.4701 .4735 L
s
.20954 .72491 m .21386 .71258 L .19658 .7274 L .517 0 .169 0 k
F
0 0 0 1 k
.19658 .7274 m
.20954 .72491 L
s
.16742 .73538 m
.19658 .7274 L
s
.20954 .72491 m
.23213 .72294 L
s
.19599 .72823 m
.19658 .7274 L
s
.20456 .73189 m
.20954 .72491 L
s
.48038 .44746 m .47824 .44929 L .48104 .44588 L .013 .024 .133 .003 k
F
0 0 0 1 k
.48038 .44746 m
.48104 .44588 L
s
.48104 .44588 m
.48296 .44205 L
s
.48104 .44588 m
.48228 .44458 L
s
.47967 .44995 m
.48038 .44746 L
s
.48038 .44746 m
.48162 .44616 L
s
.39756 .61543 m .40291 .62111 L .40405 .61228 L .275 0 .096 0 k
F
.41553 .61236 m .40291 .62111 L .41729 .61562 L .299 0 .095 .002 k
F
0 0 0 1 k
.40291 .62111 m
.41729 .61562 L
s
.38897 .63004 m
.40291 .62111 L
s
.40236 .63031 m
.40291 .62111 L
s
.40291 .62111 m
.40979 .62642 L
s
.38816 .62604 m
.40291 .62111 L
s
.41729 .61562 m
.42477 .6204 L
s
.50488 .46312 m .50337 .47002 L .5068 .46286 L .188 .07 .079 .076 k
F
0 0 0 1 k
.50488 .46312 m
.5068 .46286 L
s
.50543 .46572 m
.5068 .46286 L
s
.5068 .46286 m
.51141 .46067 L
s
.50488 .46312 m
.506 .45956 L
s
.5068 .46286 m
.50792 .4593 L
s
.44988 .54213 m .45672 .53505 L .44871 .54009 L .177 .012 .078 .027 k
F
0 0 0 1 k
.44593 .54512 m
.44988 .54213 L
s
.44988 .54213 m
.45072 .54775 L
s
.50489 .55747 m .49899 .56736 L .50943 .55902 L .433 .006 .096 .01 k
F
0 0 0 1 k
.48824 .5658 m
.49899 .56736 L
s
.4921 .57758 m
.49899 .56736 L
s
.49563 .56975 m
.49899 .56736 L
s
.49899 .56736 m
.50646 .57331 L
s
.51751 .46223 m .52279 .46018 L .51848 .45829 L .341 .055 .084 .075 k
F
0 0 0 1 k
.51621 .45839 m
.51848 .45829 L
s
.51848 .45829 m
.51906 .45034 L
s
.49149 .60894 m .49958 .59765 L .4862 .60688 L .379 0 .097 .001 k
F
0 0 0 1 k
.4862 .60688 m
.49149 .60894 L
s
.47376 .60521 m
.4862 .60688 L
s
.47376 .60521 m
.47847 .6021 L
s
.49149 .60894 m
.5002 .6155 L
s
.4856 .61412 m
.49149 .60894 L
s
.48031 .61207 m
.4862 .60688 L
s
.4557 .49205 m .45948 .48808 L .45565 .4907 L .084 .03 .081 .034 k
F
0 0 0 1 k
.455 .49564 m
.4557 .49205 L
s
.45826 .48659 m .45948 .48808 L .45992 .48513 L .08 .041 .085 .032 k
F
0 0 0 1 k
.45948 .48808 m
.46331 .48509 L
s
.4591 .49132 m
.45948 .48808 L
s
.45948 .48808 m
.46115 .48941 L
s
.45948 .48808 m
.46286 .48419 L
s
.4557 .49205 m
.45948 .48808 L
s
.50027 .46852 m .50181 .46196 L .49849 .46863 L .154 .078 .08 .074 k
F
.49783 .46422 m .50181 .46196 L .499 .46111 L .143 .086 .086 .068 k
F
0 0 0 1 k
.499 .46111 m
.50181 .46196 L
s
.50181 .46196 m
.506 .45956 L
s
.50181 .46196 m
.50365 .45774 L
s
.50181 .46196 m
.50315 .45548 L
s
.50181 .46196 m
.50488 .46312 L
s
.499 .46111 m
.50036 .45499 L
s
.49858 .45889 m
.49886 .45828 L
s
.53596 .41982 m
.53605 .41976 L
s
.53679 .41932 m
.53682 .4193 L
s
.53295 .43183 m
.53297 .43142 L
s
.53326 .42682 m
.53339 .42473 L
s
.32994 .56943 m .34122 .55977 L .33617 .56813 L .338 0 .145 0 k
F
0 0 0 1 k
.32994 .56943 m
.33617 .56813 L
s
.32599 .57409 m
.32994 .56943 L
s
.33222 .57279 m
.33617 .56813 L
s
.33617 .56813 m
.34641 .56754 L
s
.422 .60386 m .41607 .59978 L .41563 .60764 L .27 0 .096 0 k
F
0 0 0 1 k
.41563 .60764 m
.422 .60386 L
s
.40353 .61628 m
.41563 .60764 L
s
.422 .60386 m
.42376 .60686 L
s
.41563 .60764 m
.4174 .61064 L
s
.42622 .51759 m .41917 .522 L .42552 .52002 L .146 .003 .086 .012 k
F
0 0 0 1 k
.42552 .52002 m
.42874 .51836 L
s
.42552 .52002 m
.42597 .52418 L
s
.51556 .71498 m .50254 .72981 L .5254 .71745 L .562 0 .117 0 k
F
0 0 0 1 k
.50254 .72981 m
.51867 .73908 L
s
.50121 .73045 m
.50254 .72981 L
s
.4874 .74533 m
.50254 .72981 L
s
.47924 .72687 m
.50254 .72981 L
s
.52109 .40377 m .51887 .41283 L .52034 .40946 L .996 .996 0 .175 k
F
0 0 0 1 k
.51965 .41692 m
.52112 .41245 L
s
.52109 .40377 m
.52183 .39836 L
s
.52109 .40377 m
.52206 .40111 L
s
.52011 .40775 m
.52054 .40506 L
s
.52001 .40816 m
.52032 .40614 L
s
.52352 .40312 m
.52375 .3995 L
s
.52375 .3995 m
.52423 .3995 L
s
.35904 .55417 m .36773 .55343 L .35564 .55833 L .298 0 .14 0 k
F
0 0 0 1 k
.34641 .56754 m
.35564 .55833 L
s
.37563 .54517 m .36773 .55343 L .37113 .5464 L .261 0 .135 0 k
F
0 0 0 1 k
.35564 .55833 m
.36773 .55343 L
s
.23945 .65574 m .25616 .65626 L .2333 .66248 L .445 0 .153 0 k
F
0 0 0 1 k
.23279 .66291 m
.2333 .66248 L
s
.49528 .44587 m .49628 .44136 L .49392 .44716 L .031 .126 .136 .01 k
F
.49315 .44564 m .49628 .44136 L .49397 .44332 L .007 .102 .148 .001 k
F
0 0 0 1 k
.49578 .44205 m
.49628 .44136 L
s
.49628 .44136 m
.4965 .44104 L
s
.49628 .44136 m
.49646 .44123 L
s
.49628 .44136 m
.49662 .44046 L
s
.49528 .44587 m
.49763 .44461 L
s
.49628 .44136 m
.4971 .43763 L
s
.49722 .4375 m
.49723 .43746 L
s
.49528 .44587 m
.49628 .44136 L
s
.46786 .4731 m .46567 .47614 L .46837 .47345 L .068 .057 .095 .026 k
F
0 0 0 1 k
.46837 .47345 m
.46953 .47198 L
s
.46837 .47345 m
.4701 .4735 L
s
.38054 .61061 m .38365 .61651 L .38698 .60773 L .254 0 .103 0 k
F
.39695 .60826 m .38365 .61651 L .39766 .61158 L .263 0 .099 0 k
F
0 0 0 1 k
.38365 .61651 m
.39766 .61158 L
s
.38365 .61651 m
.38827 .6221 L
s
.38249 .62012 m
.38365 .61651 L
s
.37287 .62269 m
.38365 .61651 L
s
.36947 .62083 m
.38365 .61651 L
s
.39766 .61158 m
.40032 .61409 L
s
.34839 .70325 m .34204 .69511 L .33802 .70717 L .382 0 .112 0 k
F
0 0 0 1 k
.33802 .70717 m
.34839 .70325 L
s
.34839 .70325 m
.34952 .70835 L
s
.33802 .70717 m
.33917 .71226 L
s
.31678 .71739 m
.33802 .70717 L
s
.52836 .42579 m
.52838 .42149 L
s
.45046 .49839 m .4495 .49608 L .44807 .50013 L .094 .015 .072 .039 k
F
0 0 0 1 k
.44807 .50013 m
.45046 .49839 L
s
.44806 .50178 m
.44807 .50013 L
s
.45045 .50004 m
.45046 .49839 L
s
.45046 .49839 m
.455 .49564 L
s
.47423 .46097 m .47225 .46246 L .47343 .46243 L .04 .071 .111 .014 k
F
0 0 0 1 k
.47343 .46243 m
.47423 .46097 L
s
.47344 .46157 m
.47423 .46097 L
s
.47343 .46329 m
.47426 .46208 L
s
.47343 .46243 m
.47426 .46208 L
s
.47423 .46097 m
.475 .45971 L
s
.47423 .46097 m
.47506 .46062 L
s
.51785 .39967 m .52141 .39691 L .51884 .3956 L .996 .115 0 .257 k
F
.52035 .397 m .52136 .38945 L .51864 .39762 L .996 .172 0 .253 k
F
0 0 0 1 k
.52054 .39647 m
.52198 .38969 L
s
.52136 .38945 m
.52215 .38209 L
s
.52136 .38945 m
.52314 .38271 L
s
.52129 .39685 m
.52174 .39356 L
s
.5209 .39083 m
.52096 .39027 L
s
.51994 .3892 m
.52136 .38945 L
s
.51884 .3956 m
.51937 .39147 L
s
.52136 .38945 m
.52377 .38752 L
s
.52489 .38662 m
.52499 .38653 L
s
.52227 .38872 m
.52229 .38852 L
s
.53701 .38982 m .54056 .39084 L .53705 .38518 L .469 .16 .149 .125 k
F
0 0 0 1 k
.53701 .38982 m
.53705 .38518 L
s
.53757 .38602 m
.53803 .38676 L
s
.53705 .38518 m
.53757 .38602 L
s
.53696 .38418 m
.53705 .38518 L
s
.53682 .385 m
.53705 .38518 L
s
.53775 .39003 m
.53923 .39155 L
s
.5392 .39511 m
.53924 .39046 L
s
.53926 .38874 m
.53927 .3877 L
s
.53927 .3877 m
.53946 .38908 L
s
.53976 .38932 m
.53991 .38979 L
s
.5402 .39073 m
.54113 .39378 L
s
.53959 .38854 m
.54035 .3905 L
s
.54047 .39081 m
.54073 .3915 L
s
.53898 .3906 m
.53923 .39139 L
s
.51694 .40416 m .51998 .39909 L .5179 .39978 L .996 .449 0 .204 k
F
0 0 0 1 k
.51899 .39942 m
.51908 .39872 L
s
.51888 .39945 m
.51905 .39874 L
s
.51764 .39743 m
.51798 .39598 L
s
.5179 .39978 m
.51792 .39962 L
s
.518 .39904 m
.51845 .39577 L
s
.51669 .4015 m .51393 .40771 L .51573 .40589 L .996 .996 0 .19 k
F
0 0 0 1 k
.51669 .4015 m
.51764 .39743 L
s
.51669 .4015 m
.5179 .39978 L
s
.51508 .40795 m
.51542 .4062 L
s
.51271 .40896 m
.51402 .40374 L
s
.51548 .4079 m
.5165 .40399 L
s
.49255 .5615 m .49845 .55201 L .48865 .55961 L .361 .008 .092 .015 k
F
0 0 0 1 k
.48865 .55961 m
.49255 .5615 L
s
.48865 .55961 m
.49492 .55475 L
s
.49255 .5615 m
.49899 .56736 L
s
.47946 .55792 m
.48865 .55961 L
s
.47946 .55792 m
.48319 .55515 L
s
.48434 .56391 m
.48865 .55961 L
s
.48824 .5658 m
.49255 .5615 L
s
.49654 .45153 m .49763 .44615 L .49513 .45233 L .097 .12 .113 .042 k
F
.49441 .44964 m .49763 .44615 L .49528 .44698 L .062 .125 .124 .025 k
F
0 0 0 1 k
.49763 .44615 m
.49907 .44219 L
s
.49763 .44615 m
.49961 .44394 L
s
.49763 .44615 m
.49863 .44089 L
s
.49763 .44615 m
.50006 .44566 L
s
.49578 .4468 m
.49763 .44461 L
s
.49662 .4335 m .49894 .42784 L .49799 .43138 L .051 0 .181 0 k
F
0 0 0 1 k
.49799 .43138 m
.50016 .42848 L
s
.49844 .43153 m
.5 .42882 L
s
.4862 .60688 m
.49525 .60064 L
s
.53719 .39833 m
.5374 .39966 L
s
.53777 .40187 m
.53859 .40692 L
s
.53719 .39833 m
.53731 .39908 L
s
.53731 .39908 m
.53741 .39966 L
s
.53741 .39966 m
.53741 .39967 L
s
.53781 .40195 m
.53874 .40744 L
s
.53672 .39337 m
.53719 .39833 L
s
.53719 .39833 m
.53719 .39833 L
s
.5366 .39293 m
.53719 .39833 L
s
.53697 .39589 m
.53719 .39833 L
s
.53719 .39833 m
.53719 .39833 L
s
.53657 .40117 m
.53685 .40268 L
s
.53719 .39833 m
.53719 .39833 L
s
.53719 .39833 m
.53735 .39963 L
s
.53758 .40149 m
.53819 .40643 L
s
.53719 .39833 m
.53723 .39897 L
s
.53723 .39897 m
.53727 .39959 L
s
.53736 .40105 m
.53768 .40616 L
s
.53676 .39662 m
.53719 .39833 L
s
.53719 .39833 m
.53719 .39833 L
s
.53659 .39337 m
.53719 .39833 L
s
.53674 .39561 m
.53719 .39833 L
s
.53719 .39833 m
.53735 .39946 L
s
.53735 .39946 m
.53738 .39965 L
s
.53767 .40168 m
.53861 .40818 L
s
.53719 .39833 m
.53726 .39891 L
s
.53726 .39891 m
.53735 .39963 L
s
.53759 .40151 m
.53878 .41098 L
s
.53719 .39833 m
.53724 .3994 L
s
.53724 .3994 m
.53724 .39957 L
s
.53731 .40095 m
.53752 .4055 L
s
.53767 .40854 m
.53772 .40971 L
s
.51327 .399 m .51489 .39228 L .51165 .39962 L .996 .456 0 .236 k
F
.5186 .38943 m .51489 .39228 L .51755 .39307 L .996 .257 0 .251 k
F
0 0 0 1 k
.51489 .39228 m
.5186 .38943 L
s
.51255 .39205 m
.51489 .39228 L
s
.51489 .39228 m
.51776 .38441 L
s
.51489 .39228 m
.51633 .3851 L
s
.51131 .39563 m
.51489 .39228 L
s
.51781 .39304 m
.52136 .38945 L
s
.51781 .39304 m
.5187 .38941 L
s
.5184 .39264 m
.51848 .39237 L
s
.5174 .39624 m
.5184 .39264 L
s
.51637 .39409 m
.51781 .39304 L
s
.5186 .38943 m
.52131 .38156 L
s
.46371 .62395 m .47371 .61322 L .45941 .62113 L .382 0 .098 0 k
F
0 0 0 1 k
.45941 .62113 m
.46371 .62395 L
s
.45713 .62863 m
.46371 .62395 L
s
.45283 .62582 m
.45941 .62113 L
s
.46371 .62395 m
.47007 .63185 L
s
.546 .38178 m
.54615 .38197 L
s
.50452 .41429 m .50232 .41966 L .50552 .41236 L .5 .5 .5 1 k
F
0 0 0 1 k
.50452 .41429 m
.50552 .41236 L
s
.50328 .41676 m
.50452 .41429 L
s
.50184 .41758 m
.50327 .41466 L
s
.50552 .41236 m
.50826 .40712 L
s
.50452 .41429 m
.50581 .411 L
s
.50552 .41236 m
.50681 .40907 L
s
.50337 .41417 m
.50451 .41156 L
s
.50372 .41338 m
.50423 .41222 L
s
.46902 .47162 m .46754 .47173 L .46786 .4731 L .06 .058 .098 .023 k
F
0 0 0 1 k
.46786 .4731 m
.46902 .47162 L
s
.46786 .4731 m
.46837 .47345 L
s
.46902 .47162 m
.46953 .47198 L
s
.46902 .47162 m
.47146 .46878 L
s
.4707 .46787 m .47218 .4651 L .47014 .46778 L .053 .067 .104 .02 k
F
0 0 0 1 k
.4707 .46787 m
.47146 .46878 L
s
.47049 .46598 m .47218 .4651 L .47121 .4648 L .047 .063 .105 .017 k
F
0 0 0 1 k
.47218 .4651 m
.47315 .46567 L
s
.47218 .4651 m
.47414 .46406 L
s
.47218 .4651 m
.47343 .46329 L
s
.47218 .4651 m
.47343 .46243 L
s
.4707 .46787 m
.47218 .4651 L
s
.60089 .58258 m .60265 .56978 L .59078 .5819 L .588 0 .112 0 k
F
0 0 0 1 k
.59078 .5819 m
.60089 .58258 L
s
.57912 .58267 m
.59078 .5819 L
s
.59679 .58902 m
.60089 .58258 L
s
.58671 .58833 m
.59078 .5819 L
s
.53298 .39286 m
.53356 .39324 L
s
.48857 .42977 m .48636 .43404 L .48706 .43194 L .996 0 .832 0 k
F
0 0 0 1 k
.48857 .42977 m
.48944 .42842 L
s
.23941 .65635 m .25616 .65626 L .23327 .66285 L .49 0 .17 0 k
F
0 0 0 1 k
.24127 .66972 m
.25616 .65626 L
s
.24125 .67009 m
.25616 .65626 L
s
.25224 .66807 m
.25616 .65626 L
s
.2333 .66248 m
.23373 .66236 L
s
.21643 .67697 m
.23327 .66285 L
s
.28691 .64733 m .29036 .63741 L .27748 .64949 L .402 0 .147 0 k
F
0 0 0 1 k
.28691 .64733 m
.3033 .64547 L
s
.28312 .65299 m
.28691 .64733 L
s
.48258 .67747 m .4656 .67555 L .47452 .68371 L .429 0 .106 0 k
F
0 0 0 1 k
.47452 .68371 m
.48173 .68611 L
s
.46057 .69757 m
.47452 .68371 L
s
.49658 .43158 m .49894 .42784 L .49575 .43359 L .996 0 .996 0 k
F
0 0 0 1 k
.49894 .42784 m
.50129 .42192 L
s
.49894 .42784 m
.50124 .42425 L
s
.49894 .42784 m
.50081 .42412 L
s
.49754 .43051 m
.49775 .42997 L
s
.49801 .4293 m
.49893 .42692 L
s
.4982 .4282 m
.49893 .42692 L
s
.49683 .4326 m
.4972 .43208 L
s
.49799 .43138 m
.49894 .42784 L
s
.5131 .54792 m .51744 .53809 L .50857 .5466 L .377 .01 .092 .017 k
F
0 0 0 1 k
.50857 .5466 m
.5131 .54792 L
s
.50941 .55256 m
.5131 .54792 L
s
.49845 .54615 m
.50857 .5466 L
s
.50488 .55123 m
.50857 .5466 L
s
.47537 .5521 m .48159 .54359 L .47262 .55012 L .286 .013 .085 .024 k
F
0 0 0 1 k
.47262 .55012 m
.47537 .5521 L
s
.47125 .55585 m
.47537 .5521 L
s
.4685 .55388 m
.47262 .55012 L
s
.47537 .5521 m
.47946 .55792 L
s
.49718 .43345 m .4949 .43945 L .49581 .43541 L .002 .092 .164 0 k
F
0 0 0 1 k
.49718 .43345 m
.49771 .43181 L
s
.49718 .43345 m
.49739 .43311 L
s
.49678 .43659 m
.49803 .43469 L
s
.52272 .43508 m .51905 .43945 L .52233 .43971 L .27 .096 .096 .089 k
F
0 0 0 1 k
.52272 .43508 m
.52451 .4342 L
s
.52272 .43508 m
.52334 .43108 L
s
.55064 .60043 m .5703 .59996 L .5554 .5946 L .539 0 .106 0 k
F
0 0 0 1 k
.57014 .59142 m
.58689 .59618 L
s
.54264 .59905 m
.55064 .60043 L
s
.53593 .61168 m
.55064 .60043 L
s
.44589 .54807 m .45068 .5511 L .44984 .54517 L .206 .013 .079 .028 k
F
.45788 .54371 m .45068 .5511 L .45968 .54568 L .238 .014 .081 .028 k
F
0 0 0 1 k
.45068 .5511 m
.45286 .54886 L
s
.45068 .5511 m
.45413 .54902 L
s
.44264 .55865 m
.45068 .5511 L
s
.45068 .5511 m
.45198 .55731 L
s
.45068 .5511 m
.45641 .55386 L
s
.44132 .55612 m
.45068 .5511 L
s
.45848 .55612 m
.46375 .55023 L
s
.45641 .55386 m
.46247 .55007 L
s
.51173 .575 m .52537 .5758 L .51605 .57015 L .454 .002 .098 .005 k
F
0 0 0 1 k
.50646 .57331 m
.51173 .575 L
s
.49957 .58397 m
.51173 .575 L
s
.50488 .45861 m .50902 .45639 L .5059 .45514 L .209 .079 .084 .08 k
F
0 0 0 1 k
.5059 .45514 m
.50689 .44823 L
s
.50526 .45257 m
.50562 .45162 L
s
.45992 .48513 m .46301 .48159 L .4598 .48407 L .074 .041 .087 .029 k
F
0 0 0 1 k
.45948 .48808 m
.45992 .48513 L
s
.46184 .48059 m .46301 .48159 L .46319 .47926 L .071 .048 .091 .028 k
F
0 0 0 1 k
.46301 .48159 m
.46623 .47875 L
s
.46286 .48419 m
.46301 .48159 L
s
.46301 .48159 m
.46458 .48243 L
s
.46301 .48159 m
.46576 .47812 L
s
.45992 .48513 m
.46301 .48159 L
s
.51523 .46233 m .51416 .47007 L .51751 .46223 L .294 .052 .079 .076 k
F
0 0 0 1 k
.51523 .46233 m
.51751 .46223 L
s
.51751 .46223 m
.51848 .45829 L
s
.51141 .46067 m
.51523 .46233 L
s
.51523 .46233 m
.51621 .45839 L
s
.49628 .4555 m .4929 .45844 L .49523 .45846 L .086 .115 .112 .037 k
F
0 0 0 1 k
.49628 .4555 m
.49777 .45481 L
s
.49628 .4555 m
.49675 .45438 L
s
.37143 .83139 m .39207 .83524 L .38473 .82473 L .469 0 .139 0 k
F
0 0 0 1 k
.34004 .84289 m
.37143 .83139 L
s
.41459 .81922 m .39207 .83524 L .42268 .82215 L .478 0 .135 0 k
F
0 0 0 1 k
.37143 .83139 m
.39207 .83524 L
s
.55608 .62343 m .53605 .62401 L .55051 .63 L .512 0 .108 0 k
F
0 0 0 1 k
.54263 .64405 m
.55051 .63 L
s
.61859 .60811 m .62071 .59395 L .60677 .60772 L .576 0 .116 0 k
F
0 0 0 1 k
.60677 .60772 m
.61859 .60811 L
s
.59372 .60893 m
.60677 .60772 L
s
.61377 .61534 m
.61859 .60811 L
s
.60197 .61493 m
.60677 .60772 L
s
.44871 .54009 m .44488 .53757 L .44476 .54309 L .183 .009 .081 .022 k
F
0 0 0 1 k
.44476 .54309 m
.44871 .54009 L
s
.44871 .54009 m
.44988 .54213 L
s
.44476 .54309 m
.44593 .54512 L
s
.43696 .55003 m
.44476 .54309 L
s
.49523 .45846 m .49375 .46394 L .49672 .45776 L .097 .106 .105 .042 k
F
0 0 0 1 k
.49672 .45776 m
.49777 .45481 L
s
.49672 .45776 m
.49818 .45665 L
s
.53257 .41924 m
.53286 .41878 L
s
.53344 .41784 m
.53351 .41772 L
s
.53386 .41715 m
.53414 .4167 L
s
.5348 .41563 m
.53484 .41557 L
s
.53527 .41589 m
.53541 .41827 L
s
.53525 .41494 m
.53569 .4149 L
s
.54374 .41786 m .54138 .4051 L .54227 .4169 L .996 0 0 .173 k
F
0 0 0 1 k
.53962 .40747 m
.54158 .40778 L
s
.54444 .41511 m .54702 .4165 L .54363 .40968 L .996 .126 0 .149 k
F
.54331 .40556 m .54138 .4051 L .54436 .41129 L .996 .149 0 .145 k
F
0 0 0 1 k
.54138 .4051 m
.54331 .40556 L
s
.54138 .4051 m
.54317 .40881 L
s
.54246 .39768 m
.54345 .40232 L
s
.54188 .40783 m
.54216 .40788 L
s
.54162 .41097 m
.54185 .41137 L
s
.53962 .40747 m
.54162 .41097 L
s
.54269 .40479 m
.54282 .40545 L
s
.54069 .39806 m
.54138 .4051 L
s
.5401 .39688 m
.54138 .4051 L
s
.54128 .39747 m
.54193 .40524 L
s
.54204 .40648 m
.54216 .40788 L
s
.54216 .39712 m
.54331 .40556 L
s
.53918 .4061 m
.54138 .4051 L
s
.53927 .40073 m
.54138 .4051 L
s
.4836 .4397 m .48111 .44237 L .48427 .4381 L .131 0 .19 0 k
F
0 0 0 1 k
.48186 .44157 m
.4836 .4397 L
s
.48296 .44205 m
.4836 .4397 L
s
.48195 .44306 m
.48296 .44205 L
s
.48196 .44333 m
.48296 .44205 L
s
.4836 .4397 m
.48499 .43796 L
s
.49418 .45347 m .4929 .45844 L .49559 .45248 L .061 .119 .121 .024 k
F
0 0 0 1 k
.49559 .45248 m
.49695 .45116 L
s
.49559 .45248 m
.49577 .45197 L
s
.49777 .45732 m .49898 .45145 L .49627 .4578 L .128 .105 .099 .06 k
F
0 0 0 1 k
.49523 .45846 m
.49672 .45776 L
s
.49553 .46023 m
.49672 .45776 L
s
.49493 .45668 m
.49628 .4555 L
s
.49523 .45846 m
.49628 .4555 L
s
.49559 .45438 m .49898 .45145 L .49654 .45153 L .104 .113 .107 .046 k
F
0 0 0 1 k
.49695 .45321 m
.49898 .45145 L
s
.49654 .45153 m
.49898 .45145 L
s
.49898 .45145 m
.50006 .44566 L
s
.49898 .45145 m
.50052 .44738 L
s
.49898 .45145 m
.50108 .44959 L
s
.49898 .45145 m
.50156 .45171 L
s
.49654 .45153 m
.49763 .44615 L
s
.49719 .45565 m
.49898 .45145 L
s
.50417 .45546 m .50036 .45795 L .50315 .45893 L .158 .09 .086 .077 k
F
0 0 0 1 k
.50417 .45546 m
.50526 .45257 L
s
.50417 .45546 m
.5059 .45514 L
s
.49745 .41426 m .49485 .41909 L .49849 .41277 L .5 .5 .5 1 k
F
0 0 0 1 k
.49745 .41426 m
.49849 .41277 L
s
.49743 .41429 m
.49745 .41426 L
s
.49745 .41426 m
.49894 .41138 L
s
.49849 .41277 m
.49998 .40989 L
s
.49624 .41601 m
.49745 .41426 L
s
.39546 .53617 m .38591 .54061 L .39368 .53946 L .202 0 .104 0 k
F
0 0 0 1 k
.38591 .54061 m
.39368 .53946 L
s
.39368 .53946 m
.39789 .53797 L
s
.37897 .54862 m
.38591 .54061 L
s
.38392 .54703 m
.38591 .54061 L
s
.39248 .54549 m
.39368 .53946 L
s
.53256 .46469 m .53222 .47323 L .53565 .46515 L .577 .033 .1 .039 k
F
0 0 0 1 k
.53256 .46469 m
.53334 .46051 L
s
.5271 .46173 m
.53256 .46469 L
s
.27077 .64322 m .25616 .65626 L .26214 .6444 L .403 0 .147 0 k
F
.27075 .64358 m .25616 .65626 L .2621 .645 L .446 0 .164 0 k
F
0 0 0 1 k
.25616 .65626 m
.25616 .65626 L
s
.23327 .66285 m
.25616 .65626 L
s
.46921 .46911 m .46754 .47173 L .46978 .4692 L .055 .059 .1 .02 k
F
0 0 0 1 k
.46978 .4692 m
.4707 .46787 L
s
.46978 .4692 m
.47146 .46878 L
s
.48374 .43723 m .48636 .43404 L .48309 .43861 L .996 0 .732 0 k
F
0 0 0 1 k
.48427 .4381 m
.48567 .43636 L
s
.4836 .4397 m
.48427 .4381 L
s
.48567 .43636 m
.48636 .43404 L
s
.48636 .43404 m
.48708 .43297 L
s
.48636 .43404 m
.48708 .43316 L
s
.48636 .43404 m
.48857 .42977 L
s
.48427 .4381 m
.48636 .43404 L
s
.51329 .4541 m .50902 .45639 L .5124 .45797 L .249 .074 .085 .08 k
F
0 0 0 1 k
.51329 .4541 m
.51589 .44615 L
s
.45365 .4923 m .4495 .49608 L .45371 .49365 L .09 .026 .077 .037 k
F
0 0 0 1 k
.45371 .49365 m
.4557 .49205 L
s
.45371 .49365 m
.455 .49564 L
s
.42773 .55687 m .42478 .55279 L .42302 .5596 L .213 .004 .087 .011 k
F
0 0 0 1 k
.42773 .55687 m
.42828 .55964 L
s
.42302 .5596 m
.42357 .56237 L
s
.41337 .56635 m
.42302 .5596 L
s
.54278 .61112 m .53605 .62401 L .5508 .61225 L .505 0 .105 0 k
F
0 0 0 1 k
.51748 .6238 m
.53605 .62401 L
s
.51953 .63567 m
.53605 .62401 L
s
.52789 .6375 m
.53605 .62401 L
s
.53605 .62401 m
.55051 .63 L
s
.49718 .4337 m .4949 .43945 L .49581 .43582 L .013 .007 .171 .003 k
F
0 0 0 1 k
.49718 .4337 m
.49844 .43153 L
s
.49718 .4337 m
.49799 .43138 L
s
.49695 .43406 m
.49718 .43345 L
s
.49993 .42463 m .49759 .4288 L .5008 .42241 L .996 0 .996 0 k
F
0 0 0 1 k
.49993 .42463 m
.5008 .42241 L
s
.49796 .4296 m
.49894 .42784 L
s
.49754 .43123 m
.49894 .42784 L
s
.49894 .42784 m
.49993 .42463 L
s
.4982 .42798 m
.49893 .42692 L
s
.498 .42931 m
.49894 .42784 L
s
.5008 .42241 m
.50328 .41676 L
s
.49993 .42463 m
.50129 .42192 L
s
.49952 .42325 m
.5008 .42075 L
s
.5008 .42241 m
.50216 .41971 L
s
.52339 .61792 m .53037 .60553 L .51621 .61622 L .447 0 .102 0 k
F
0 0 0 1 k
.51621 .61622 m
.52339 .61792 L
s
.52339 .61792 m
.53605 .62401 L
s
.5002 .6155 m
.51621 .61622 L
s
.51748 .6238 m
.52339 .61792 L
s
.51032 .6221 m
.51621 .61622 L
s
.52102 .39882 m .52004 .40815 L .52222 .39811 L .996 .13 0 .235 k
F
0 0 0 1 k
.52102 .39882 m
.52222 .39811 L
s
.52026 .40716 m
.52109 .40377 L
s
.52102 .39882 m
.52127 .39702 L
s
.52168 .40996 m
.52263 .40288 L
s
.52008 .39866 m
.52102 .39882 L
s
.52222 .39811 m
.52294 .39286 L
s
.53927 .4007 m
.53928 .3988 L
s
.53929 .39631 m
.53929 .39529 L
s
.54216 .40788 m
.54351 .40953 L
s
.50956 .43436 m .50887 .44056 L .51094 .43215 L .043 .163 .155 .016 k
F
0 0 0 1 k
.51094 .43215 m
.51134 .43138 L
s
.51094 .43215 m
.511 .43181 L
s
.49019 .52651 m .48334 .5259 L .48703 .53039 L .26 .019 .081 .035 k
F
0 0 0 1 k
.48161 .53878 m
.48703 .53039 L
s
.48995 .53165 m .49793 .53222 L .49311 .52777 L .286 .021 .083 .036 k
F
0 0 0 1 k
.48703 .53039 m
.48995 .53165 L
s
.48644 .53465 m
.48995 .53165 L
s
.46442 .52964 m .46965 .53115 L .46765 .52653 L .182 .021 .073 .044 k
F
.4751 .52374 m .46965 .53115 L .47719 .52502 L .213 .022 .076 .042 k
F
0 0 0 1 k
.46965 .53115 m
.47464 .52709 L
s
.46965 .53115 m
.47213 .536 L
s
.4635 .53872 m
.46965 .53115 L
s
.4617 .53693 m
.46965 .53115 L
s
.46965 .53115 m
.47565 .53239 L
s
.47565 .53239 m
.47866 .52984 L
s
.51023 .43066 m .50716 .43701 L .50956 .43436 L .039 .166 .159 .014 k
F
0 0 0 1 k
.50956 .43436 m
.51023 .43066 L
s
.50956 .43436 m
.51094 .43215 L
s
.51023 .43066 m
.51103 .42722 L
s
.51023 .43066 m
.51099 .42945 L
s
.49739 .4615 m .49375 .46394 L .49621 .46462 L .115 .1 .098 .052 k
F
0 0 0 1 k
.49739 .4615 m
.499 .46111 L
s
.49739 .4615 m
.49858 .45889 L
s
.52686 .39376 m
.52731 .39345 L
s
.52767 .39321 m
.52805 .39295 L
s
.52222 .39811 m
.52422 .39594 L
s
.48185 .44137 m
.48427 .4381 L
s
.48783 .43038 m .49019 .42624 L .48934 .42821 L .996 0 .996 0 k
F
0 0 0 1 k
.48857 .42977 m
.48934 .42821 L
s
.48934 .42821 m
.49004 .42722 L
s
.49513 .4507 m .49193 .45414 L .49418 .45347 L .054 .124 .126 .02 k
F
0 0 0 1 k
.49471 .45443 m
.49559 .45248 L
s
.49513 .4507 m
.49613 .44827 L
s
.49513 .4507 m
.49605 .45006 L
s
.42944 .51593 m .42949 .51203 L .42622 .51759 L .146 .003 .087 .011 k
F
0 0 0 1 k
.42622 .51759 m
.42944 .51593 L
s
.42552 .52002 m
.42622 .51759 L
s
.42874 .51836 m
.42944 .51593 L
s
.42944 .51593 m
.43529 .51368 L
s
.49528 .44698 m .49628 .44214 L .49392 .44809 L .058 .128 .127 .022 k
F
0 0 0 1 k
.49613 .44986 m
.49763 .44615 L
s
.49528 .44698 m
.49763 .44615 L
s
.4957 .44824 m
.49763 .44615 L
s
.49315 .44614 m .49628 .44214 L .49397 .44369 L .022 .122 .139 .006 k
F
0 0 0 1 k
.49516 .44289 m
.49578 .44205 L
s
.49443 .44293 m
.49628 .44136 L
s
.49628 .44214 m
.49819 .43958 L
s
.49628 .44214 m
.49863 .44089 L
s
.49487 .44484 m
.49562 .44298 L
s
.49584 .44243 m
.49628 .44136 L
s
.49628 .44214 m
.49767 .43833 L
s
.49628 .44214 m
.49722 .4375 L
s
.49528 .44698 m
.49628 .44214 L
s
.49486 .44571 m
.49628 .44214 L
s
.20945 .72607 m .21386 .71258 L .19653 .7281 L .457 0 .145 0 k
F
0 0 0 1 k
.19653 .7281 m
.20945 .72607 L
s
.20444 .73352 m
.20945 .72607 L
s
.20945 .72607 m
.23197 .72524 L
s
.16742 .73538 m
.19653 .7281 L
s
.19154 .73555 m
.19653 .7281 L
s
.43757 .50858 m .44307 .50433 L .43814 .50647 L .116 .007 .082 .021 k
F
0 0 0 1 k
.43529 .51368 m
.43757 .50858 L
s
.44264 .50133 m .44307 .50433 L .44491 .49991 L .088 .011 .076 .032 k
F
0 0 0 1 k
.44307 .50433 m
.44806 .50178 L
s
.44126 .50906 m
.44307 .50433 L
s
.44307 .50433 m
.44409 .50718 L
s
.44307 .50433 m
.44807 .50013 L
s
.43757 .50858 m
.44307 .50433 L
s
.52652 .41832 m
.52682 .41802 L
s
.34313 .59092 m .34578 .58308 L .33627 .59283 L .31 0 .131 0 k
F
0 0 0 1 k
.34313 .59092 m
.34482 .59066 L
s
.34029 .59545 m
.34313 .59092 L
s
.41515 .70804 m .43106 .69593 L .41077 .7039 L .426 0 .107 0 k
F
0 0 0 1 k
.41077 .7039 m
.41515 .70804 L
s
.40544 .71306 m
.41515 .70804 L
s
.40107 .70893 m
.41077 .7039 L
s
.41515 .70804 m
.4204 .71876 L
s
.46319 .47926 m .46567 .47614 L .46301 .47848 L .065 .048 .093 .025 k
F
0 0 0 1 k
.46301 .48159 m
.46319 .47926 L
s
.46452 .47562 m .46567 .47614 L .4656 .47444 L .062 .054 .096 .024 k
F
0 0 0 1 k
.46567 .47614 m
.46837 .47345 L
s
.46567 .47614 m
.46576 .47812 L
s
.46567 .47614 m
.46718 .4765 L
s
.46567 .47614 m
.46786 .4731 L
s
.46319 .47926 m
.46567 .47614 L
s
.47463 .45832 m .47538 .45596 L .47374 .45892 L .032 .066 .114 .01 k
F
0 0 0 1 k
.47463 .45832 m
.47538 .45596 L
s
.47463 .45832 m
.47616 .45782 L
s
.47487 .4589 m
.47616 .45782 L
s
.47014 .46778 m .46865 .46835 L .46921 .46911 L .049 .06 .104 .018 k
F
0 0 0 1 k
.46921 .46911 m
.47014 .46778 L
s
.46921 .46911 m
.46978 .4692 L
s
.47014 .46778 m
.4707 .46787 L
s
.47014 .46778 m
.47218 .4651 L
s
.47311 .46023 m .47225 .46246 L .47401 .45962 L .032 .062 .114 .01 k
F
0 0 0 1 k
.47401 .45962 m
.47487 .4589 L
s
.47401 .45962 m
.47463 .45832 L
s
.45565 .4907 m .45473 .48889 L .45365 .4923 L .085 .025 .079 .034 k
F
0 0 0 1 k
.45365 .4923 m
.45565 .4907 L
s
.45365 .4923 m
.45371 .49365 L
s
.45565 .4907 m
.4557 .49205 L
s
.45565 .4907 m
.45948 .48808 L
s
.51614 .39775 m
.5174 .39624 L
s
.5174 .39624 m
.51884 .3956 L
s
.50794 .46363 m .50902 .45639 L .50601 .46365 L .229 .073 .083 .079 k
F
0 0 0 1 k
.5059 .45514 m
.50902 .45639 L
s
.50902 .45639 m
.50993 .44913 L
s
.50902 .45639 m
.51064 .45178 L
s
.50902 .45639 m
.51329 .4541 L
s
.52084 .43654 m .52433 .43284 L .52127 .4318 L .372 .088 .098 .09 k
F
0 0 0 1 k
.51968 .43265 m
.52127 .4318 L
s
.52126 .42367 m
.52127 .4318 L
s
.53868 .42291 m
.53884 .42281 L
s
.5381 .42882 m
.5381 .42878 L
s
.53813 .42821 m
.53838 .42362 L
s
.28688 .64792 m .29036 .63741 L .27746 .64985 L .374 0 .133 0 k
F
0 0 0 1 k
.27746 .64985 m
.28688 .64792 L
s
.25616 .65626 m
.27746 .64985 L
s
.25616 .65626 m
.25676 .65607 L
s
.25676 .65607 m
.27748 .64949 L
s
.28307 .65382 m
.28688 .64792 L
s
.27718 .64993 m
.27748 .64949 L
s
.28688 .64792 m
.30324 .64665 L
s
.27748 .64949 m
.27794 .64938 L
s
.27367 .65575 m
.27746 .64985 L
s
.50763 .42379 m .50965 .41903 L .50675 .42658 L .996 0 .996 0 k
F
.50739 .42683 m .50965 .41903 L .50867 .42413 L .005 .079 .199 0 k
F
0 0 0 1 k
.50952 .42542 m
.51058 .42115 L
s
.50965 .41903 m
.5098 .41852 L
s
.50965 .41903 m
.51131 .41411 L
s
.50965 .41903 m
.50994 .41839 L
s
.50965 .41903 m
.51076 .41446 L
s
.53682 .43397 m
.53682 .43509 L
s
.53683 .43637 m
.53683 .43735 L
s
.53689 .43274 m
.53691 .43275 L
s
.53698 .43276 m
.53782 .43288 L
s
.53092 .45815 m .53073 .44957 L .52824 .45809 L .464 .052 .094 .065 k
F
0 0 0 1 k
.52551 .45183 m
.53073 .44957 L
s
.53073 .44957 m
.53209 .44363 L
s
.53041 .44091 m
.53073 .44957 L
s
.52617 .44762 m
.53073 .44957 L
s
.47711 .45277 m .47538 .45596 L .47598 .45387 L .017 .022 .126 .004 k
F
0 0 0 1 k
.47538 .45596 m
.47682 .45451 L
s
.47538 .45596 m
.47708 .45512 L
s
.47711 .45277 m
.47967 .44995 L
s
.51442 .45788 m .51909 .45591 L .51531 .454 L .333 .062 .085 .081 k
F
0 0 0 1 k
.51329 .4541 m
.51531 .454 L
s
.51531 .454 m
.51589 .44615 L
s
.52622 .45411 m .52616 .44553 L .52388 .45396 L .464 .059 .095 .072 k
F
.5308 .44352 m .52616 .44553 L .53048 .44793 L .535 .057 .099 .067 k
F
0 0 0 1 k
.52616 .44553 m
.5308 .44352 L
s
.52219 .44348 m
.52616 .44553 L
s
.52616 .44553 m
.52682 .44244 L
s
.526 .43702 m
.52616 .44553 L
s
.52156 .44767 m
.52616 .44553 L
s
.53073 .44957 m
.53601 .44737 L
s
.5308 .44352 m
.53189 .43758 L
s
.54761 .38124 m
.54766 .38129 L
s
.54612 .37967 m
.54761 .38124 L
s
.45968 .54568 m .4657 .54805 L .46347 .54245 L .235 .016 .08 .032 k
F
0 0 0 1 k
.45413 .54902 m
.45968 .54568 L
s
.4721 .54016 m .4657 .54805 L .47449 .54189 L .274 .016 .083 .03 k
F
0 0 0 1 k
.4657 .54805 m
.46952 .54537 L
s
.4657 .54805 m
.4685 .55388 L
s
.46375 .55023 m
.4657 .54805 L
s
.46247 .55007 m
.4657 .54805 L
s
.4657 .54805 m
.47262 .55012 L
s
.45968 .54568 m
.4657 .54805 L
s
.47262 .55012 m
.47797 .54622 L
s
.55555 .41539 m .55982 .41518 L .55465 .41096 L .996 0 .001 .119 k
F
0 0 0 1 k
.55465 .41096 m
.55555 .41539 L
s
.55457 .415 m
.55555 .41539 L
s
.55345 .41512 m
.55439 .41813 L
s
.5535 .40739 m
.55465 .41096 L
s
.5531 .41034 m
.55465 .41096 L
s
.51277 .67344 m .50167 .68757 L .52118 .67519 L .473 0 .107 0 k
F
0 0 0 1 k
.50167 .68757 m
.51547 .69525 L
s
.4966 .69045 m
.50167 .68757 L
s
.48872 .70232 m
.50167 .68757 L
s
.48173 .68611 m
.50167 .68757 L
s
.54158 .38228 m .54583 .38463 L .54156 .37878 L .346 .188 .172 .14 k
F
0 0 0 1 k
.54423 .37968 m
.54495 .38053 L
s
.54087 .38343 m
.54399 .38648 L
s
.54398 .38424 m
.54548 .38694 L
s
.53953 .37697 m
.54156 .37878 L
s
.5442 .37702 m
.54485 .38006 L
s
.54031 .37046 m
.54156 .37878 L
s
.46458 .59624 m .45525 .59392 L .45894 .60076 L .315 .001 .093 .004 k
F
0 0 0 1 k
.45894 .60076 m
.46264 .60301 L
s
.44865 .61096 m
.45894 .60076 L
s
.57809 .69569 m .55066 .69695 L .57041 .7037 L .547 0 .121 0 k
F
0 0 0 1 k
.55951 .7207 m
.57041 .7037 L
s
.53349 .49338 m .5252 .49394 L .53188 .49767 L .496 .02 .096 .027 k
F
.52671 .48531 m .5252 .49394 L .53016 .48598 L .504 .025 .096 .033 k
F
0 0 0 1 k
.5252 .49394 m
.52671 .48531 L
s
.51949 .50175 m
.5252 .49394 L
s
.51923 .49029 m
.5252 .49394 L
s
.51734 .49429 m
.5252 .49394 L
s
.52322 .50272 m
.5252 .49394 L
s
.52095 .4819 m
.52671 .48531 L
s
.49621 .46462 m .4945 .47057 L .49783 .46422 L .127 .088 .09 .059 k
F
0 0 0 1 k
.49621 .46462 m
.49783 .46422 L
s
.4965 .46676 m
.49783 .46422 L
s
.49621 .46462 m
.49739 .4615 L
s
.49783 .46422 m
.499 .46111 L
s
.49783 .46422 m
.50181 .46196 L
s
.50806 .46811 m .50337 .47002 L .5068 .47179 L .202 .064 .078 .075 k
F
0 0 0 1 k
.50806 .46811 m
.51141 .46067 L
s
.56561 .54895 m .55036 .54971 L .56265 .55438 L .566 0 .105 0 k
F
0 0 0 1 k
.55943 .56593 m
.56265 .55438 L
s
.5531 .53897 m .55036 .54971 L .55943 .53982 L .572 0 .104 .001 k
F
0 0 0 1 k
.53599 .54991 m
.55036 .54971 L
s
.54672 .56089 m
.55036 .54971 L
s
.53988 .5596 m
.55036 .54971 L
s
.53946 .54492 m
.55036 .54971 L
s
.55036 .54971 m
.56265 .55438 L
s
.41579 .55726 m .42481 .55081 L .41602 .55442 L .191 0 .093 .002 k
F
0 0 0 1 k
.42302 .5596 m
.42773 .55687 L
s
.41505 .55943 m
.41579 .55726 L
s
.5296 .40635 m .52955 .39459 L .52816 .40651 L .984 0 0 .242 k
F
0 0 0 1 k
.52955 .39459 m
.53074 .39358 L
s
.52859 .40283 m
.5288 .39876 L
s
.52808 .39674 m
.529 .39932 L
s
.52955 .39459 m
.52994 .38955 L
s
.52951 .38908 m
.52955 .39459 L
s
.52805 .39296 m
.52955 .39459 L
s
.5277 .3973 m
.52955 .39459 L
s
.47655 .45253 m .47824 .44929 L .47768 .45144 L .018 .014 .126 .004 k
F
0 0 0 1 k
.47711 .45277 m
.47768 .45144 L
s
.47768 .45144 m
.47967 .44995 L
s
.41136 .55688 m .40147 .56307 L .41112 .55971 L .198 0 .094 .002 k
F
0 0 0 1 k
.41112 .55971 m
.41579 .55726 L
s
.41112 .55971 m
.4118 .56106 L
s
.51961 .43274 m
.51968 .43265 L
s
.51211 .43495 m .50887 .44056 L .51147 .4389 L .101 .15 .133 .045 k
F
0 0 0 1 k
.51147 .4389 m
.51211 .43495 L
s
.51082 .43719 m
.51211 .43495 L
s
.51011 .43551 m
.51094 .43215 L
s
.51211 .43495 m
.5132 .43369 L
s
.51211 .43495 m
.51216 .43471 L
s
.54495 .38838 m
.5463 .39109 L
s
.54476 .38757 m
.54604 .3894 L
s
.54604 .3894 m
.54687 .39059 L
s
.34311 .5913 m .34578 .58308 L .33626 .59306 L .295 0 .121 0 k
F
0 0 0 1 k
.33626 .59306 m
.34311 .5913 L
s
.34027 .59599 m
.34311 .5913 L
s
.33609 .59313 m
.33627 .59283 L
s
.34311 .5913 m
.35497 .58983 L
s
.33627 .59283 m
.33656 .59275 L
s
.33343 .59775 m
.33626 .59306 L
s
.47362 .45718 m .47538 .45596 L .47315 .45826 L .021 .013 .12 .006 k
F
0 0 0 1 k
.47538 .45596 m
.47711 .45277 L
s
.45815 .48553 m .45473 .48889 L .45826 .48659 L .08 .035 .083 .032 k
F
0 0 0 1 k
.45826 .48659 m
.45992 .48513 L
s
.45826 .48659 m
.45948 .48808 L
s
.54816 .41763 m .55184 .41756 L .54746 .41281 L .996 0 0 .141 k
F
0 0 0 1 k
.54746 .41281 m
.54816 .41763 L
s
.54746 .41281 m
.54921 .4147 L
s
.54875 .41762 m
.54982 .42183 L
s
.5458 .41196 m
.54746 .41281 L
s
.54701 .41093 m
.54746 .41281 L
s
.5515 .41513 m
.55242 .41485 L
s
.47121 .4648 m .47225 .46246 L .47058 .46498 L .044 .064 .108 .015 k
F
0 0 0 1 k
.47121 .4648 m
.47218 .4651 L
s
.50895 .4718 m .51416 .47007 L .51022 .46812 L .26 .055 .078 .076 k
F
0 0 0 1 k
.50806 .46811 m
.51022 .46812 L
s
.51022 .46812 m
.51141 .46067 L
s
.4656 .47444 m .46754 .47173 L .46536 .47392 L .057 .054 .098 .021 k
F
0 0 0 1 k
.4656 .47444 m
.46567 .47614 L
s
.46638 .47167 m .46754 .47173 L .46722 .47063 L .054 .055 .1 .02 k
F
0 0 0 1 k
.46754 .47173 m
.46978 .4692 L
s
.46754 .47173 m
.46786 .4731 L
s
.46754 .47173 m
.46902 .47162 L
s
.46754 .47173 m
.46921 .46911 L
s
.4656 .47444 m
.46754 .47173 L
s
.47052 .46378 m .47225 .46246 L .47105 .46275 L .036 .054 .11 .012 k
F
0 0 0 1 k
.47125 .46397 m
.47225 .46246 L
s
.47225 .46246 m
.47401 .45962 L
s
.47225 .46246 m
.47343 .46243 L
s
.47225 .46246 m
.47344 .46157 L
s
.47121 .4648 m
.47225 .46246 L
s
.49894 .47178 m .50337 .47002 L .50027 .46852 L .173 .069 .077 .075 k
F
0 0 0 1 k
.49982 .46596 m
.50181 .46196 L
s
.50027 .46852 m
.50181 .46196 L
s
.45255 .53291 m .45672 .53505 L .45592 .53012 L .16 .017 .073 .038 k
F
.46284 .52813 m .45672 .53505 L .46442 .52964 L .185 .018 .075 .039 k
F
0 0 0 1 k
.45672 .53505 m
.46442 .52964 L
s
.44988 .54213 m
.45672 .53505 L
s
.45672 .53505 m
.45791 .54025 L
s
.45672 .53505 m
.4617 .53693 L
s
.44871 .54009 m
.45672 .53505 L
s
.46442 .52964 m
.46965 .53115 L
s
.53157 .48184 m .53222 .47323 L .52812 .48117 L .487 .031 .095 .04 k
F
0 0 0 1 k
.52671 .48531 m
.52812 .48117 L
s
.52095 .4819 m
.52812 .48117 L
s
.499 .41389 m .50147 .40853 L .49783 .41508 L .5 .5 .5 1 k
F
.5046 .40439 m .50147 .40853 L .50316 .40759 L .996 .996 0 .38 k
F
0 0 0 1 k
.50147 .40853 m
.5046 .40439 L
s
.49998 .40989 m
.50147 .40853 L
s
.50147 .40853 m
.50488 .40152 L
s
.50147 .40853 m
.50375 .40303 L
s
.49849 .41277 m
.50147 .40853 L
s
.5046 .40439 m
.50796 .39716 L
s
.55068 .40912 m .55369 .41013 L .54966 .4044 L .996 .108 0 .137 k
F
0 0 0 1 k
.55166 .4058 m
.5518 .40744 L
s
.55197 .40955 m
.55242 .41485 L
s
.54934 .40895 m
.5501 .41156 L
s
.5494 .40797 m
.55068 .40912 L
s
.55166 .4058 m
.55249 .40842 L
s
.55295 .40988 m
.55349 .41159 L
s
.55257 .40569 m
.55506 .40539 L
s
.54802 .40294 m
.54966 .4044 L
s
.54888 .40164 m
.54966 .4044 L
s
.46986 .46615 m .46865 .46835 L .47049 .46598 L .044 .057 .106 .015 k
F
0 0 0 1 k
.47049 .46598 m
.47121 .4648 L
s
.47049 .46598 m
.47218 .4651 L
s
.51261 .40726 m .5142 .4001 L .51122 .40819 L .996 .632 0 .211 k
F
0 0 0 1 k
.51285 .40044 m
.5142 .4001 L
s
.5142 .4001 m
.51546 .39858 L
s
.5142 .4001 m
.51599 .3942 L
s
.5142 .4001 m
.5153 .39438 L
s
.51172 .4115 m
.51402 .40374 L
s
.5142 .4001 m
.51513 .40019 L
s
.5016 .47698 m .50337 .47002 L .49962 .47682 L .184 .064 .076 .074 k
F
0 0 0 1 k
.50337 .47002 m
.50806 .46811 L
s
.50337 .47002 m
.50488 .46312 L
s
.50337 .47002 m
.50543 .46572 L
s
.50027 .46852 m
.50337 .47002 L
s
.4598 .48407 m .45891 .48275 L .45815 .48553 L .074 .034 .086 .029 k
F
0 0 0 1 k
.45815 .48553 m
.4598 .48407 L
s
.45815 .48553 m
.45826 .48659 L
s
.4598 .48407 m
.45992 .48513 L
s
.4598 .48407 m
.46301 .48159 L
s
.27983 .83995 m .29199 .84708 L .29408 .83471 L .531 0 .165 0 k
F
.31949 .83308 m .29199 .84708 L .32346 .83733 L .513 0 .155 0 k
F
0 0 0 1 k
.29199 .84708 m
.32346 .83733 L
s
.32346 .83733 m
.34004 .84289 L
s
.53682 .4193 m
.53687 .41961 L
s
.53709 .42127 m
.53722 .42226 L
s
.53645 .42985 m
.53648 .42906 L
s
.53676 .4212 m
.53676 .42112 L
s
.53681 .41961 m
.53682 .4193 L
s
.53682 .4193 m
.53684 .41932 L
s
.53849 .42132 m
.53875 .42162 L
s
.53682 .4193 m
.53684 .4193 L
s
.53962 .41831 m
.53972 .41828 L
s
.53974 .41827 m
.53988 .41822 L
s
.52492 .42109 m
.5253 .42007 L
s
.49305 .44971 m .49193 .45414 L .49441 .44842 L .026 .12 .136 .008 k
F
0 0 0 1 k
.49441 .44842 m
.49506 .44766 L
s
.49441 .44842 m
.49476 .4474 L
s
.49418 .45347 m
.49559 .45248 L
s
.49385 .45208 m
.49513 .4507 L
s
.49418 .45347 m
.49513 .4507 L
s
.55702 .39329 m .55261 .3854 L .55564 .3911 L .996 .996 0 .111 k
F
0 0 0 1 k
.55231 .3847 m
.55261 .3854 L
s
.55081 .3813 m
.55261 .3854 L
s
.55187 .3836 m
.55261 .3854 L
s
.55702 .39372 m .55261 .3854 L .55565 .39183 L .996 .996 0 .039 k
F
0 0 0 1 k
.55378 .38838 m
.55456 .38952 L
s
.55425 .38915 m
.55485 .39014 L
s
.55606 .39328 m
.55622 .39362 L
s
.55575 .39216 m .55261 .3854 L .55361 .38933 L .222 .153 .709 .175 k
F
.55574 .39173 m .55261 .3854 L .5536 .3886 L .46 0 .996 .185 k
F
0 0 0 1 k
.55261 .3854 m
.55277 .38574 L
s
.55277 .38574 m
.55285 .38589 L
s
.5538 .38988 m
.55615 .39755 L
s
.5538 .38988 m
.55624 .39533 L
s
.5556 .39105 m
.55564 .3911 L
s
.5538 .38988 m
.55488 .39101 L
s
.55554 .39171 m
.55565 .39183 L
s
.55261 .3854 m
.55319 .3865 L
s
.55531 .3911 m
.55565 .39183 L
s
.54949 .38071 m
.55261 .3854 L
s
.55194 .38424 m
.55261 .3854 L
s
.5513 .38262 m
.55261 .3854 L
s
.47719 .52502 m .48334 .5259 L .4802 .52163 L .213 .025 .075 .046 k
F
0 0 0 1 k
.47464 .52709 m
.47719 .52502 L
s
.48796 .51808 m .48334 .5259 L .4905 .51912 L .25 .025 .079 .043 k
F
0 0 0 1 k
.48334 .5259 m
.48703 .53039 L
s
.47804 .53391 m
.48334 .5259 L
s
.47866 .52984 m
.48334 .5259 L
s
.47719 .52502 m
.48334 .5259 L
s
.26918 .7141 m .26927 .70288 L .25748 .71686 L .405 0 .129 0 k
F
0 0 0 1 k
.25748 .71686 m
.26918 .7141 L
s
.25748 .71686 m
.26218 .71128 L
s
.26666 .72054 m
.27615 .71691 L
s
.25766 .71389 m
.26235 .7086 L
s
.23197 .72524 m
.25748 .71686 L
s
.26666 .72054 m
.26918 .7141 L
s
.25499 .72329 m
.25748 .71686 L
s
.54698 .41702 m
.54816 .41763 L
s
.28901 .70093 m .29041 .71146 L .29904 .69835 L .366 0 .122 0 k
F
.31225 .70241 m .29041 .71146 L .31173 .70789 L .369 0 .116 0 k
F
0 0 0 1 k
.29041 .71146 m
.3035 .70603 L
s
.29041 .71146 m
.31173 .70789 L
s
.28213 .72521 m
.29041 .71146 L
s
.29041 .71146 m
.29414 .72167 L
s
.27615 .71691 m
.29041 .71146 L
s
.26918 .7141 m
.29041 .71146 L
s
.31173 .70789 m
.31678 .71739 L
s
.43348 .54901 m .43692 .55269 L .4375 .54646 L .186 .009 .081 .023 k
F
.44472 .54586 m .43692 .55269 L .44589 .54807 L .21 .011 .081 .025 k
F
0 0 0 1 k
.43692 .55269 m
.44589 .54807 L
s
.42828 .55964 m
.43692 .55269 L
s
.43692 .55269 m
.44132 .55612 L
s
.43669 .55923 m
.43692 .55269 L
s
.42773 .55687 m
.43692 .55269 L
s
.44589 .54807 m
.45068 .5511 L
s
.39069 .56932 m .40147 .56307 L .39189 .5659 L .226 0 .106 0 k
F
0 0 0 1 k
.38981 .57086 m
.39069 .56932 L
s
.5706 .66385 m .59755 .6629 L .57717 .65689 L .578 0 .117 0 k
F
0 0 0 1 k
.55966 .66236 m
.5706 .66385 L
s
.55039 .67741 m
.5706 .66385 L
s
.47374 .45892 m .4717 .46085 L .47311 .46023 L .031 .063 .115 .01 k
F
0 0 0 1 k
.47311 .46023 m
.47374 .45892 L
s
.47292 .45969 m
.47374 .45892 L
s
.47225 .46246 m
.47311 .46023 L
s
.47374 .45892 m
.47538 .45596 L
s
.47311 .46023 m
.47401 .45962 L
s
.47374 .45892 m
.47463 .45832 L
s
.50315 .45893 m .50182 .46558 L .50488 .45861 L .179 .079 .082 .078 k
F
0 0 0 1 k
.50315 .45893 m
.50488 .45861 L
s
.50366 .4614 m
.50488 .45861 L
s
.50488 .45861 m
.50902 .45639 L
s
.50315 .45893 m
.50417 .45546 L
s
.50488 .45861 m
.5059 .45514 L
s
.5099 .40579 m .508 .41227 L .51109 .40438 L .996 .996 0 .235 k
F
0 0 0 1 k
.5099 .40579 m
.51109 .40438 L
s
.51109 .40438 m
.5142 .4001 L
s
.51109 .40438 m
.51171 .40239 L
s
.50826 .40712 m
.5099 .40579 L
s
.51052 .41478 m
.51163 .4114 L
s
.5099 .40579 m
.51108 .40199 L
s
.50795 .43165 m .50716 .43701 L .50926 .42901 L .001 .141 .187 0 k
F
0 0 0 1 k
.50926 .42901 m
.50968 .42706 L
s
.50926 .42901 m
.5097 .42799 L
s
.50665 .53247 m .49793 .53222 L .50349 .53681 L .343 .014 .089 .024 k
F
0 0 0 1 k
.49845 .54615 m
.50349 .53681 L
s
.50224 .5235 m .49793 .53222 L .50561 .5245 L .337 .019 .087 .031 k
F
0 0 0 1 k
.48995 .53165 m
.49793 .53222 L
s
.49338 .53627 m
.49793 .53222 L
s
.49289 .54118 m
.49793 .53222 L
s
.49793 .53222 m
.50349 .53681 L
s
.54534 .45146 m .5441 .44264 L .54222 .45102 L .709 .038 .105 .041 k
F
0 0 0 1 k
.53612 .45234 m
.54222 .45102 L
s
.54989 .44139 m .5441 .44264 L .55007 .44571 L .829 .022 .099 .045 k
F
0 0 0 1 k
.53881 .43978 m
.5441 .44264 L
s
.5384 .44398 m
.5441 .44264 L
s
.54317 .43634 m
.5441 .44264 L
s
.5441 .44264 m
.54506 .43645 L
s
.54222 .45102 m
.5441 .44264 L
s
.52463 .40707 m .52305 .42214 L .52408 .41609 L .996 .996 0 .173 k
F
0 0 0 1 k
.52376 .42424 m
.52482 .42137 L
s
.52388 .41425 m
.52399 .41234 L
s
.52401 .41038 m
.52401 .41032 L
s
.524 .41307 m
.52414 .41099 L
s
.52442 .41059 m
.52458 .40884 L
s
.52463 .40707 m
.5247 .40599 L
s
.52463 .40707 m
.52533 .40257 L
s
.52307 .42193 m
.52307 .42197 L
s
.52312 .42126 m
.52315 .4143 L
s
.52312 .42147 m
.52312 .42132 L
s
.52307 .39465 m .51998 .39909 L .52236 .39932 L .996 .177 0 .23 k
F
0 0 0 1 k
.52307 .39465 m
.52453 .39395 L
s
.52387 .39049 m
.52388 .39043 L
s
.52307 .39465 m
.52387 .39049 L
s
.49849 .46863 m .4945 .47057 L .49717 .47189 L .139 .081 .084 .065 k
F
0 0 0 1 k
.49849 .46863 m
.49982 .46596 L
s
.49849 .46863 m
.50027 .46852 L
s
.54683 .56943 m .55048 .55807 L .53997 .56832 L .479 0 .101 .001 k
F
0 0 0 1 k
.53997 .56832 m
.54683 .56943 L
s
.54276 .57495 m
.54683 .56943 L
s
.53592 .57383 m
.53997 .56832 L
s
.52532 .56859 m
.53997 .56832 L
s
.46166 .4798 m .45891 .48275 L .46184 .48059 L .071 .043 .089 .028 k
F
0 0 0 1 k
.46184 .48059 m
.46319 .47926 L
s
.46184 .48059 m
.46301 .48159 L
s
.52018 .41078 m .51892 .42106 L .52097 .40794 L .996 .996 0 .195 k
F
0 0 0 1 k
.52018 .41078 m
.52097 .40794 L
s
.52097 .40794 m
.52169 .40212 L
s
.52097 .40794 m
.52138 .40632 L
s
.52018 .41078 m
.52039 .40909 L
s
.51934 .41287 m
.51973 .41085 L
s
.51931 .41272 m
.51953 .41133 L
s
.51932 .41272 m
.51955 .41127 L
s
.51842 .41328 m
.51906 .41 L
s
.51826 .41386 m
.51906 .41 L
s
.51924 .4202 m
.51937 .41814 L
s
.51947 .41652 m
.51975 .41211 L
s
.51881 .41849 m
.51963 .4125 L
s
.51881 .41779 m
.51959 .41262 L
s
.51858 .41368 m
.51906 .41 L
s
.51815 .41693 m
.51858 .41368 L
s
.5193 .4201 m
.51966 .41861 L
s
.51815 .41693 m
.51925 .41311 L
s
.51841 .41732 m
.5192 .41382 L
s
.51924 .4202 m
.52115 .41665 L
s
.51968 .42192 m
.52115 .41665 L
s
.49581 .43541 m .49344 .43808 L .49662 .43291 L .002 .091 .164 0 k
F
0 0 0 1 k
.49652 .43319 m
.49662 .43291 L
s
.4954 .43864 m
.49678 .43644 L
s
.49662 .43291 m
.49683 .4326 L
s
.49662 .43291 m
.49754 .43051 L
s
.49311 .52777 m .49741 .5194 L .49019 .52651 L .263 .022 .081 .039 k
F
0 0 0 1 k
.49019 .52651 m
.49311 .52777 L
s
.49019 .52651 m
.4925 .52423 L
s
.49311 .52777 m
.49793 .53222 L
s
.48334 .5259 m
.49019 .52651 L
s
.48703 .53039 m
.49019 .52651 L
s
.48995 .53165 m
.49311 .52777 L
s
.52221 .46836 m .52279 .46018 L .51961 .46823 L .352 .051 .085 .07 k
F
.52824 .45809 m .52279 .46018 L .52753 .46231 L .41 .05 .09 .065 k
F
0 0 0 1 k
.51848 .45829 m
.52279 .46018 L
s
.52279 .46018 m
.52317 .45198 L
s
.51751 .46223 m
.52279 .46018 L
s
.52279 .46018 m
.5248 .45402 L
s
.52824 .45809 m
.53073 .44957 L
s
.53368 .55253 m .5211 .55278 L .53021 .55765 L .456 .002 .098 .005 k
F
0 0 0 1 k
.52532 .56859 m
.53021 .55765 L
s
.52528 .54259 m .5211 .55278 L .53032 .54358 L .455 .006 .097 .01 k
F
0 0 0 1 k
.50941 .55256 m
.5211 .55278 L
s
.51602 .56332 m
.5211 .55278 L
s
.51075 .56186 m
.5211 .55278 L
s
.5131 .54792 m
.5211 .55278 L
s
.5211 .55278 m
.53021 .55765 L
s
.53677 .41493 m
.53732 .41558 L
s
.53789 .41626 m
.5384 .41686 L
s
.53895 .41751 m
.5393 .41793 L
s
.47058 .46498 m .46905 .46599 L .46986 .46615 L .04 .059 .108 .014 k
F
0 0 0 1 k
.46986 .46615 m
.47058 .46498 L
s
.46997 .46538 m
.47058 .46498 L
s
.46975 .46693 m
.47049 .46598 L
s
.46986 .46615 m
.47049 .46598 L
s
.47058 .46498 m
.47125 .46397 L
s
.47058 .46498 m
.47121 .4648 L
s
.52776 .4294 m .52433 .43284 L .52761 .43455 L .475 .078 .098 .091 k
F
0 0 0 1 k
.52776 .4294 m
.52856 .42931 L
s
.52761 .43455 m
.52776 .4294 L
s
.52451 .4342 m
.52763 .43497 L
s
.52776 .4294 m
.52811 .42583 L
s
.46301 .47848 m .46211 .47765 L .46166 .4798 L .065 .042 .092 .025 k
F
0 0 0 1 k
.46166 .4798 m
.46301 .47848 L
s
.46166 .4798 m
.46184 .48059 L
s
.46301 .47848 m
.46319 .47926 L
s
.46301 .47848 m
.46567 .47614 L
s
.52872 .43442 m
.52884 .43432 L
s
.52914 .43403 m
.52935 .43384 L
s
.5318 .43646 m
.53185 .4326 L
s
.53337 .43125 m
.53365 .4312 L
s
.53373 .43118 m
.53383 .43116 L
s
.40415 .60824 m .41607 .59978 L .40343 .60492 L .254 0 .098 0 k
F
0 0 0 1 k
.39766 .61158 m
.40415 .60824 L
s
.40358 .61251 m
.40415 .60824 L
s
.499 .46426 m .50036 .45795 L .49739 .46443 L .153 .087 .085 .074 k
F
.49672 .46032 m .50036 .45795 L .49777 .45732 L .138 .095 .092 .065 k
F
0 0 0 1 k
.49777 .45732 m
.50036 .45795 L
s
.50036 .45795 m
.50417 .45546 L
s
.50036 .45795 m
.50156 .45171 L
s
.50036 .45795 m
.50203 .45382 L
s
.50036 .45795 m
.50315 .45893 L
s
.49777 .45732 m
.49898 .45145 L
s
.5068 .47179 m .50508 .47907 L .50895 .4718 L .231 .054 .076 .074 k
F
0 0 0 1 k
.5068 .47179 m
.50895 .4718 L
s
.50337 .47002 m
.5068 .47179 L
s
.50895 .4718 m
.51022 .46812 L
s
.5068 .47179 m
.50806 .46811 L
s
.44491 .49991 m .4495 .49608 L .44536 .49812 L .087 .01 .077 .03 k
F
0 0 0 1 k
.44307 .50433 m
.44491 .49991 L
s
.44906 .49361 m .4495 .49608 L .45095 .49232 L .076 .02 .081 .03 k
F
0 0 0 1 k
.4495 .49608 m
.45371 .49365 L
s
.44807 .50013 m
.4495 .49608 L
s
.4495 .49608 m
.45046 .49839 L
s
.4495 .49608 m
.45365 .4923 L
s
.44491 .49991 m
.4495 .49608 L
s
.53565 .46515 m .54257 .46402 L .53644 .46097 L .613 .035 .102 .041 k
F
0 0 0 1 k
.53565 .46515 m
.53644 .46097 L
s
.53256 .46469 m
.53565 .46515 L
s
.53334 .46051 m
.53644 .46097 L
s
.53612 .45234 m
.53644 .46097 L
s
.43914 .61391 m .44856 .61775 L .44523 .60992 L .325 .001 .094 .004 k
F
0 0 0 1 k
.4275 .61917 m
.43914 .61391 L
s
.45887 .60779 m .44856 .61775 L .46258 .61033 L .366 .001 .095 .004 k
F
0 0 0 1 k
.44856 .61775 m
.45161 .61614 L
s
.44856 .61775 m
.45283 .62582 L
s
.44716 .61899 m
.44856 .61775 L
s
.44592 .619 m
.44856 .61775 L
s
.44856 .61775 m
.45941 .62113 L
s
.43914 .61391 m
.44856 .61775 L
s
.45941 .62113 m
.47077 .61484 L
s
.43542 .50801 m .42949 .51203 L .43485 .51012 L .121 .007 .082 .021 k
F
0 0 0 1 k
.43485 .51012 m
.43757 .50858 L
s
.43485 .51012 m
.43529 .51368 L
s
.51077 .41727 m .50885 .4234 L .51165 .41468 L .5 .5 .5 1 k
F
0 0 0 1 k
.51077 .41727 m
.51165 .41468 L
s
.50893 .42092 m
.50965 .41903 L
s
.50867 .42413 m
.51058 .42069 L
s
.50906 .42209 m
.50965 .41903 L
s
.50867 .42413 m
.50906 .42209 L
s
.50974 .42061 m
.50991 .42016 L
s
.51165 .41468 m
.51278 .41083 L
s
.51165 .41468 m
.5126 .41197 L
s
.50991 .42016 m
.51162 .41558 L
s
.51129 .41573 m
.51131 .41566 L
s
.51101 .41638 m
.51138 .41517 L
s
.50989 .42007 m
.51101 .41638 L
s
.51213 .44062 m
.51272 .43816 L
s
.51147 .4389 m
.51228 .43797 L
s
.32074 .59864 m
.32094 .59857 L
s
.32094 .59857 m
.33627 .59283 L
s
.43302 .54447 m .42481 .55081 L .43352 .54674 L .178 .006 .084 .016 k
F
0 0 0 1 k
.43352 .54674 m
.43493 .54809 L
s
.48004 .44577 m .47824 .44929 L .47871 .44729 L .074 0 .154 0 k
F
0 0 0 1 k
.48004 .44577 m
.48196 .44333 L
s
.47598 .45387 m .47404 .45542 L .47655 .45253 L .017 .02 .126 .004 k
F
0 0 0 1 k
.47598 .45387 m
.47655 .45253 L
s
.47538 .45596 m
.47598 .45387 L
s
.47598 .45387 m
.47711 .45277 L
s
.39967 .53467 m .40138 .52901 L .39546 .53617 L .202 0 .104 0 k
F
0 0 0 1 k
.39546 .53617 m
.39967 .53467 L
s
.39368 .53946 m
.39546 .53617 L
s
.39789 .53797 m
.39967 .53467 L
s
.39967 .53467 m
.40693 .53314 L
s
.54427 .42737 m .54852 .4265 L .5439 .42259 L .996 0 .028 .128 k
F
0 0 0 1 k
.54175 .42198 m
.5439 .42259 L
s
.5437 .42717 m
.54424 .42696 L
s
.54751 .42565 m
.54825 .42535 L
s
.54313 .41854 m
.5439 .42259 L
s
.3866 .56808 m .375 .57398 L .38539 .57151 L .23 0 .106 0 k
F
0 0 0 1 k
.38539 .57151 m
.39069 .56932 L
s
.38539 .57151 m
.3855 .57253 L
s
.52601 .39042 m .53006 .38864 L .52673 .38637 L .996 0 0 .287 k
F
0 0 0 1 k
.52499 .38653 m
.52673 .38637 L
s
.52718 .38649 m
.52761 .38697 L
s
.52717 .38667 m
.52718 .38649 L
s
.52714 .38665 m
.52718 .38649 L
s
.5275 .3869 m
.52751 .38686 L
s
.52673 .38637 m
.52686 .38336 L
s
.5124 .45797 m .51143 .46552 L .51442 .45788 L .288 .062 .083 .079 k
F
0 0 0 1 k
.5124 .45797 m
.51442 .45788 L
s
.51442 .45788 m
.51531 .454 L
s
.50902 .45639 m
.5124 .45797 L
s
.5124 .45797 m
.51329 .4541 L
s
.53257 .41924 m
.53267 .42039 L
s
.53239 .42353 m
.5324 .42329 L
s
.5325 .42095 m
.53257 .41924 L
s
.53257 .41924 m
.53287 .41945 L
s
.53477 .42077 m
.53507 .42098 L
s
.52975 .42439 m
.53094 .42221 L
s
.53168 .42086 m
.53186 .42053 L
s
.53196 .42035 m
.53257 .41924 L
s
.46722 .47063 m .46865 .46835 L .4669 .47038 L .049 .056 .103 .018 k
F
0 0 0 1 k
.46722 .47063 m
.46754 .47173 L
s
.46745 .46875 m .46865 .46835 L .46808 .46785 L .046 .053 .104 .016 k
F
0 0 0 1 k
.46865 .46835 m
.46921 .46911 L
s
.46865 .46835 m
.47014 .46778 L
s
.46865 .46835 m
.46975 .46693 L
s
.46865 .46835 m
.46986 .46615 L
s
.46722 .47063 m
.46865 .46835 L
s
.41152 .52644 m .41917 .522 L .41303 .52352 L .174 0 .1 0 k
F
0 0 0 1 k
.40693 .53314 m
.41152 .52644 L
s
.42003 .51737 m .41917 .522 L .42304 .51607 L .148 0 .095 .002 k
F
0 0 0 1 k
.41917 .522 m
.42552 .52002 L
s
.41527 .52831 m
.41917 .522 L
s
.41908 .52652 m
.41917 .522 L
s
.41917 .522 m
.42622 .51759 L
s
.41152 .52644 m
.41917 .522 L
s
.52976 .41895 m
.53155 .41596 L
s
.53155 .41596 m
.53175 .42329 L
s
.53155 .41596 m
.53165 .416 L
s
.53195 .41611 m
.53279 .41642 L
s
.46427 .4751 m .46211 .47765 L .46452 .47562 L .061 .048 .095 .023 k
F
0 0 0 1 k
.46452 .47562 m
.4656 .47444 L
s
.46452 .47562 m
.46567 .47614 L
s
.67033 .60073 m .64124 .60481 L .66684 .60843 L .665 0 .129 0 k
F
0 0 0 1 k
.66539 .62423 m
.66684 .60843 L
s
.64238 .59042 m .64124 .60481 L .65485 .59023 L .662 0 .124 0 k
F
0 0 0 1 k
.64008 .61173 m
.64124 .60481 L
s
.63463 .61081 m
.64124 .60481 L
s
.61967 .60091 m
.64124 .60481 L
s
.61873 .6072 m
.64124 .60481 L
s
.64124 .60481 m
.66684 .60843 L
s
.53704 .40684 m
.5374 .4071 L
s
.47602 .45131 m .47824 .44929 L .47556 .45247 L .088 0 .151 0 k
F
0 0 0 1 k
.47655 .45253 m
.47768 .45144 L
s
.47768 .45144 m
.47824 .44929 L
s
.47824 .44929 m
.48104 .44588 L
s
.47824 .44929 m
.48038 .44746 L
s
.47824 .44929 m
.48004 .44577 L
s
.47655 .45253 m
.47824 .44929 L
s
.49717 .47189 m .49517 .47829 L .49894 .47178 L .152 .067 .075 .073 k
F
0 0 0 1 k
.49717 .47189 m
.49894 .47178 L
s
.49743 .47439 m
.49894 .47178 L
s
.49717 .47189 m
.49849 .46863 L
s
.49894 .47178 m
.50337 .47002 L
s
.49894 .47178 m
.50027 .46852 L
s
.49392 .44716 m .49082 .45106 L .49305 .44971 L .023 .123 .139 .007 k
F
0 0 0 1 k
.49342 .45071 m
.49441 .44842 L
s
.49392 .44716 m
.49487 .44484 L
s
.49392 .44716 m
.49451 .4466 L
s
.1806 .63786 m .20402 .62328 L .19105 .6377 L .528 0 .174 0 k
F
0 0 0 1 k
.18209 .64524 m
.19105 .6377 L
s
.19105 .6377 m
.20725 .64044 L
s
.43754 .54409 m .44488 .53757 L .43703 .54182 L .166 .007 .082 .018 k
F
0 0 0 1 k
.43352 .54674 m
.43754 .54409 L
s
.4373 .54659 m
.43754 .54409 L
s
.36938 .62363 m .36715 .61662 L .36184 .62651 L .297 0 .104 0 k
F
0 0 0 1 k
.36184 .62651 m
.36938 .62363 L
s
.36896 .62793 m
.36938 .62363 L
s
.36896 .62793 m
.37479 .6247 L
s
.35546 .6296 m
.36184 .62651 L
s
.36143 .63081 m
.36184 .62651 L
s
.52919 .4355 m
.5318 .43646 L
s
.46536 .47392 m .46443 .47356 L .46427 .4751 L .055 .046 .097 .02 k
F
0 0 0 1 k
.46427 .4751 m
.46536 .47392 L
s
.46427 .4751 m
.46452 .47562 L
s
.46536 .47392 m
.4656 .47444 L
s
.46536 .47392 m
.46754 .47173 L
s
.32074 .59864 m
.32074 .59864 L
s
.32074 .59864 m
.33626 .59306 L
s
.53943 .47222 m .53222 .47323 L .53855 .47646 L .565 .027 .099 .033 k
F
0 0 0 1 k
.53222 .47323 m
.53256 .46469 L
s
.52526 .47414 m
.53222 .47323 L
s
.52649 .4701 m
.53222 .47323 L
s
.52812 .48117 m
.53222 .47323 L
s
.53222 .47323 m
.53565 .46515 L
s
.47811 .52035 m .47289 .51951 L .4751 .52374 L .193 .023 .073 .045 k
F
0 0 0 1 k
.4751 .52374 m
.47719 .52502 L
s
.46965 .53115 m
.4751 .52374 L
s
.2232 .66364 m .20561 .66208 L .22934 .6569 L .444 0 .153 0 k
F
0 0 0 1 k
.2232 .66364 m
.2333 .66248 L
s
.21643 .67697 m
.2232 .66364 L
s
.51121 .4141 m .51393 .40771 L .51236 .41035 L .996 .996 0 .382 k
F
0 0 0 1 k
.51077 .41727 m
.51191 .41341 L
s
.51236 .41035 m
.51271 .40896 L
s
.50739 .53799 m .51744 .53809 L .51055 .53365 L .373 .015 .09 .024 k
F
0 0 0 1 k
.50349 .53681 m
.50739 .53799 L
s
.49845 .54615 m
.50739 .53799 L
s
.51884 .3956 m
.51925 .39581 L
s
.30868 .59873 m .32074 .59864 L .30408 .60409 L .358 0 .141 0 k
F
.33155 .58816 m .32074 .59864 L .3253 .58933 L .318 0 .135 0 k
F
.30866 .59912 m .32074 .59864 L .30406 .60432 L .389 0 .154 0 k
F
0 0 0 1 k
.30408 .60409 m
.30436 .60399 L
s
.30376 .60438 m
.30408 .60409 L
s
.29153 .61575 m
.30406 .60432 L
s
.33154 .58839 m .32074 .59864 L .32528 .58972 L .346 0 .148 0 k
F
0 0 0 1 k
.32074 .59864 m
.32074 .59864 L
s
.30406 .60432 m
.32074 .59864 L
s
.47928 .4459 m .48111 .44237 L .48061 .44439 L .135 0 .184 0 k
F
0 0 0 1 k
.48004 .44577 m
.48061 .44439 L
s
.48061 .44439 m
.48195 .44306 L
s
.53356 .39324 m
.53574 .39775 L
s
.53346 .39921 m
.53356 .39324 L
s
.53339 .38952 m
.53356 .39324 L
s
.49581 .43582 m .49344 .43886 L .49662 .4335 L .014 .005 .169 .003 k
F
0 0 0 1 k
.49581 .43582 m
.49662 .4335 L
s
.49535 .43564 m
.49662 .4335 L
s
.49662 .4335 m
.49754 .43123 L
s
.49662 .4335 m
.49799 .43138 L
s
.49581 .43582 m
.49718 .4337 L
s
.49627 .436 m
.49718 .4337 L
s
.49609 .43501 m
.49718 .43345 L
s
.49535 .43497 m
.49662 .43291 L
s
.4962 .4342 m
.49652 .43319 L
s
.526 .4367 m .52565 .42624 L .52449 .43827 L .336 .106 .105 .095 k
F
.52277 .43313 m .52565 .42624 L .5231 .42777 L .224 .121 .106 .096 k
F
.52545 .42606 m .52574 .43822 L .52667 .42484 L .397 .105 .107 .097 k
F
.52651 .41897 m .52673 .43459 L .5274 .41469 L .189 .152 .128 .095 k
F
0 0 0 1 k
.52651 .41897 m
.5274 .41469 L
s
.52624 .43092 m
.52667 .43049 L
s
.52687 .43029 m
.52776 .4294 L
s
.52727 .41838 m
.52887 .41964 L
s
.52591 .4256 m
.52658 .42398 L
s
.5274 .41469 m
.52745 .41006 L
s
.5274 .41469 m
.52788 .41153 L
s
.49501 .43896 m
.49568 .43599 L
s
.4802 .52163 m .48471 .51416 L .47811 .52035 L .194 .026 .072 .05 k
F
0 0 0 1 k
.47811 .52035 m
.4802 .52163 L
s
.47719 .52502 m
.4802 .52163 L
s
.4751 .52374 m
.47811 .52035 L
s
.48334 .5259 m
.48851 .52101 L
s
.4802 .52163 m
.48334 .5259 L
s
.54212 .42675 m .54381 .43633 L .54427 .42737 L .985 0 .042 .12 k
F
0 0 0 1 k
.5437 .42717 m
.5437 .4272 L
s
.5437 .42717 m
.54381 .42723 L
s
.53908 .4379 m
.54278 .43632 L
s
.54175 .42198 m
.54212 .42675 L
s
.54278 .43632 m
.54315 .43259 L
s
.54369 .4272 m
.5437 .42717 L
s
.53884 .42426 m
.54212 .42675 L
s
.52907 .39887 m .53231 .39869 L .52948 .39369 L .691 .087 .087 .164 k
F
.53072 .39357 m .52725 .3956 L .53033 .39802 L .968 0 0 .27 k
F
.52571 .39949 m .52525 .41053 L .52687 .39851 L .996 .031 0 .241 k
F
.52408 .41609 m .52322 .43046 L .52477 .41156 L .996 .996 0 .16 k
F
.52629 .40969 m .52386 .41355 L .52584 .41627 L .996 .005 0 .24 k
F
.52998 .41206 m .52783 .41773 L .52982 .42073 L .996 0 0 .225 k
F
.52702 .41665 m .52973 .41541 L .52747 .41007 L .792 .037 .046 .183 k
F
.52816 .40651 m .52525 .41053 L .52775 .412 L .996 .007 0 .252 k
F
.52763 .39812 m .52735 .408 L .52907 .39887 L .783 .042 .043 .203 k
F
.52688 .40432 m .52725 .3956 L .52513 .40454 L .996 .011 0 .272 k
F
.52607 .39915 m .53015 .39827 L .5268 .39515 L .886 .012 .008 .253 k
F
.52983 .3962 m .53006 .38864 L .52775 .39608 L .996 .003 0 .3 k
F
.52977 .39005 m .53001 .38258 L .5277 .3896 L .97 .001 0 .297 k
F
0 0 0 1 k
.52947 .38998 m
.52947 .39054 L
s
.52979 .38939 m
.52982 .38942 L
s
.52725 .39558 m
.52829 .38973 L
s
.52673 .38637 m
.52839 .3875 L
s
.53412 .38248 m .53001 .38258 L .53375 .38599 L .732 .079 .068 .218 k
F
0 0 0 1 k
.53001 .38258 m
.53412 .38248 L
s
.52668 .37963 m
.53001 .38258 L
s
.53001 .38258 m
.53184 .37523 L
s
.53001 .38258 m
.53011 .37434 L
s
.52595 .38358 m
.53001 .38258 L
s
.53014 .38258 m
.53015 .38202 L
s
.53149 .38254 m
.5319 .38082 L
s
.53412 .38248 m
.53444 .38108 L
s
.53221 .38077 m
.53226 .38253 L
s
.50512 .41111 m .50232 .41656 L .50377 .41434 L .5 .5 .5 1 k
F
0 0 0 1 k
.50512 .41111 m
.50825 .40351 L
s
.50358 .41657 m
.50452 .41429 L
s
.50422 .41532 m
.50424 .41527 L
s
.42282 .54689 m .42481 .55081 L .42679 .54461 L .166 .002 .088 .01 k
F
0 0 0 1 k
.41579 .55726 m
.42481 .55081 L
s
.42306 .55736 m
.42481 .55081 L
s
.42481 .55081 m
.42777 .55452 L
s
.42481 .55081 m
.43352 .54674 L
s
.46765 .52653 m .47289 .51951 L .46607 .52502 L .167 .022 .071 .046 k
F
0 0 0 1 k
.46442 .52964 m
.46765 .52653 L
s
.46765 .52653 m
.46965 .53115 L
s
.46605 .47142 m .46443 .47356 L .46638 .47167 L .052 .049 .099 .019 k
F
0 0 0 1 k
.46638 .47167 m
.46722 .47063 L
s
.46638 .47167 m
.46754 .47173 L
s
.48706 .43194 m .48434 .43545 L .48783 .43038 L .996 0 .911 0 k
F
0 0 0 1 k
.48706 .43194 m
.48783 .43038 L
s
.48585 .4335 m
.48706 .43194 L
s
.48706 .43194 m
.48857 .42977 L
s
.48783 .43038 m
.48934 .42821 L
s
.48636 .43404 m
.48706 .43194 L
s
.48437 .43645 m
.48636 .43404 L
s
.48377 .43767 m
.48636 .43404 L
s
.53588 .40033 m
.5361 .40301 L
s
.53622 .40074 m
.53626 .40092 L
s
.53718 .40589 m
.53808 .41075 L
s
.53679 .40381 m
.53718 .40589 L
s
.53661 .40169 m
.53702 .40342 L
s
.53702 .40342 m
.53768 .40616 L
s
.43814 .50647 m .43813 .50315 L .43542 .50801 L .12 .006 .083 .019 k
F
0 0 0 1 k
.43542 .50801 m
.43814 .50647 L
s
.43485 .51012 m
.43542 .50801 L
s
.43757 .50858 m
.43814 .50647 L
s
.43814 .50647 m
.44307 .50433 L
s
.51283 .47784 m .51416 .47007 L .51038 .4776 L .266 .049 .077 .074 k
F
.51961 .46823 m .51416 .47007 L .51852 .47226 L .309 .049 .081 .071 k
F
0 0 0 1 k
.51416 .47007 m
.51961 .46823 L
s
.51022 .46812 m
.51416 .47007 L
s
.51416 .47007 m
.51523 .46233 L
s
.51416 .47007 m
.51751 .46223 L
s
.50895 .4718 m
.51416 .47007 L
s
.51961 .46823 m
.52279 .46018 L
s
.55986 .63116 m .58287 .6298 L .56545 .62458 L .521 0 .108 0 k
F
0 0 0 1 k
.55051 .63 m
.55986 .63116 L
s
.54263 .64405 m
.55986 .63116 L
s
.55628 .40611 m .55982 .41518 L .55833 .40742 L .996 .034 0 .129 k
F
0 0 0 1 k
.55465 .41096 m
.55671 .41264 L
s
.55623 .40595 m
.55628 .40611 L
s
.55601 .40585 m
.55628 .40611 L
s
.45095 .49232 m .45473 .48889 L .45128 .49082 L .074 .019 .082 .029 k
F
0 0 0 1 k
.4495 .49608 m
.45095 .49232 L
s
.45428 .48694 m .45473 .48889 L .45583 .48578 L .068 .029 .087 .026 k
F
0 0 0 1 k
.45473 .48889 m
.45826 .48659 L
s
.45473 .48889 m
.45565 .4907 L
s
.45365 .4923 m
.45473 .48889 L
s
.45473 .48889 m
.45815 .48553 L
s
.45095 .49232 m
.45473 .48889 L
s
.49206 .46952 m .49375 .46394 L .49061 .46974 L .112 .094 .096 .05 k
F
.49032 .46618 m .49375 .46394 L .49145 .46354 L .096 .099 .102 .042 k
F
0 0 0 1 k
.49375 .46394 m
.49553 .46023 L
s
.49375 .46394 m
.49523 .45846 L
s
.49375 .46394 m
.49621 .46462 L
s
.49375 .46394 m
.49739 .4615 L
s
.51886 .44763 m .51905 .43945 L .51704 .44848 L .251 .094 .094 .087 k
F
.51538 .44383 m .51905 .43945 L .516 .43971 L .2 .103 .094 .087 k
F
0 0 0 1 k
.51685 .44208 m
.51905 .43945 L
s
.516 .43971 m
.51905 .43945 L
s
.51905 .43945 m
.51909 .43738 L
s
.51905 .43945 m
.52035 .43229 L
s
.51905 .43945 m
.52272 .43508 L
s
.51515 .43735 m
.51632 .43192 L
s
.516 .43971 m
.51632 .43192 L
s
.40091 .55789 m .40147 .56307 L .40542 .55585 L .196 0 .101 0 k
F
0 0 0 1 k
.40147 .56307 m
.41112 .55971 L
s
.39764 .57069 m
.40147 .56307 L
s
.40147 .56307 m
.40311 .56806 L
s
.39069 .56932 m
.40147 .56307 L
s
.49962 .42197 m .50232 .41656 L .50103 .41923 L .996 0 .996 0 k
F
0 0 0 1 k
.50155 .42059 m
.50328 .41676 L
s
.50064 .42237 m
.50328 .41676 L
s
.50103 .41923 m
.50184 .41758 L
s
.46981 .46421 m .46905 .46599 L .47052 .46378 L .035 .052 .11 .011 k
F
0 0 0 1 k
.47052 .46378 m
.47225 .46246 L
s
.47105 .46275 m .4717 .46085 L .47034 .46319 L .035 .055 .11 .012 k
F
0 0 0 1 k
.47105 .46275 m
.4717 .46085 L
s
.47052 .46378 m
.47105 .46275 L
s
.47105 .46275 m
.47225 .46246 L
s
.5308 .44352 m
.53237 .44365 L
s
.53281 .44369 m
.53314 .44372 L
s
.49513 .45233 m .49193 .45545 L .49418 .45518 L .08 .121 .117 .033 k
F
0 0 0 1 k
.49513 .45233 m
.49654 .45153 L
s
.49513 .45233 m
.49613 .44986 L
s
.50867 .42831 m .50568 .43527 L .50795 .43165 L .001 .142 .188 0 k
F
0 0 0 1 k
.50867 .42831 m
.50952 .42512 L
s
.50867 .42831 m
.50892 .42781 L
s
.54832 .42569 m
.5484 .4264 L
s
.50009 .42131 m .49759 .427 L .49868 .42405 L .996 0 .996 0 k
F
0 0 0 1 k
.50009 .42131 m
.50134 .41869 L
s
.50009 .42131 m
.50103 .41923 L
s
.49827 .42758 m
.49993 .42463 L
s
.49812 .42595 m
.49952 .42325 L
s
.49813 .42612 m
.49993 .4232 L
s
.49952 .42497 m
.5008 .42241 L
s
.4669 .47038 m .46592 .47048 L .46605 .47142 L .047 .049 .102 .017 k
F
0 0 0 1 k
.46605 .47142 m
.4669 .47038 L
s
.46605 .47142 m
.46638 .47167 L
s
.4669 .47038 m
.46722 .47063 L
s
.4669 .47038 m
.46865 .46835 L
s
.49418 .45518 m .4929 .46039 L .49559 .45438 L .089 .115 .112 .038 k
F
0 0 0 1 k
.49451 .45678 m
.49559 .45438 L
s
.49444 .45504 m
.49471 .45443 L
s
.49559 .45438 m
.49654 .45153 L
s
.49377 .45845 m
.49523 .45846 L
s
.49559 .45438 m
.49695 .45321 L
s
.49433 .4572 m
.49493 .45668 L
s
.49145 .46354 m .4929 .45844 L .49009 .46404 L .087 .107 .108 .037 k
F
.48969 .46118 m .4929 .45844 L .49069 .45872 L .064 .109 .115 .025 k
F
0 0 0 1 k
.4929 .45844 m
.49395 .45611 L
s
.4929 .45844 m
.49373 .45524 L
s
.4929 .45844 m
.49338 .45845 L
s
.4929 .45844 m
.49351 .45792 L
s
.52453 .39395 m
.52519 .39435 L
s
.52642 .39509 m
.52677 .39531 L
s
.52453 .39395 m
.52486 .38775 L
s
.52636 .409 m
.5268 .40433 L
s
.52694 .40294 m
.52732 .39888 L
s
.52571 .39949 m
.5259 .39678 L
s
.52233 .43971 m .52234 .44824 L .52412 .43883 L .317 .084 .093 .087 k
F
.52457 .44234 m .52433 .43284 L .52277 .44271 L .43 .079 .097 .09 k
F
0 0 0 1 k
.52433 .43284 m
.52508 .43208 L
s
.52447 .43849 m
.52572 .43729 L
s
.52581 .4372 m
.52766 .43542 L
s
.52127 .4318 m
.52282 .43232 L
s
.52307 .43241 m
.52433 .43284 L
s
.5244 .43554 m
.52451 .4342 L
s
.52433 .43284 m
.52492 .42798 L
s
.52509 .42657 m
.52515 .42606 L
s
.52417 .42603 m
.5242 .42711 L
s
.52426 .42957 m
.52433 .43284 L
s
.52433 .43284 m
.52498 .43317 L
s
.52605 .43373 m
.52672 .43408 L
s
.52674 .43409 m
.52761 .43455 L
s
.46166 .54048 m .45669 .53819 L .45788 .54371 L .225 .014 .08 .029 k
F
0 0 0 1 k
.45788 .54371 m
.45968 .54568 L
s
.45286 .54886 m
.45788 .54371 L
s
.48951 .54498 m .48159 .54359 L .48582 .549 L .332 .012 .088 .022 k
F
0 0 0 1 k
.47946 .55792 m
.48582 .549 L
s
.46828 .5985 m .47682 .58838 L .46458 .59624 L .311 .002 .092 .006 k
F
0 0 0 1 k
.46458 .59624 m
.46828 .5985 L
s
.46264 .60301 m
.46828 .5985 L
s
.45894 .60076 m
.46458 .59624 L
s
.46828 .5985 m
.47376 .60521 L
s
.52969 .42936 m
.53208 .43117 L
s
.53284 .43175 m
.53295 .43183 L
s
.52934 .43435 m
.52936 .43355 L
s
.51605 .57015 m .52114 .55976 L .51077 .56847 L .44 .003 .097 .006 k
F
0 0 0 1 k
.51077 .56847 m
.51605 .57015 L
s
.51173 .575 m
.51605 .57015 L
s
.49899 .56736 m
.51077 .56847 L
s
.50646 .57331 m
.51077 .56847 L
s
.23482 .61955 m .24857 .62169 L .22703 .62629 L .49 0 .17 0 k
F
.26567 .60897 m .24857 .62169 L .25808 .60941 L .453 0 .166 0 k
F
0 0 0 1 k
.24765 .62317 m
.24857 .62169 L
s
.23084 .63525 m
.24857 .62169 L
s
.24857 .62169 m
.25106 .62187 L
s
.24857 .62169 m
.26877 .61677 L
s
.5049 .41255 m .50799 .40762 L .50625 .40932 L .996 .996 0 .426 k
F
0 0 0 1 k
.50424 .41527 m
.50552 .41236 L
s
.50512 .41111 m
.50625 .40932 L
s
.50625 .40932 m
.50825 .40351 L
s
.53199 .39087 m .53585 .39134 L .53238 .38662 L .638 .123 .116 .155 k
F
0 0 0 1 k
.53233 .3847 m
.53238 .38662 L
s
.53075 .38571 m
.53238 .38662 L
s
.53533 .3885 m
.53534 .38815 L
s
.53498 .38802 m
.53533 .3885 L
s
.53224 .38654 m
.53227 .38778 L
s
.50009 .48039 m .50508 .47907 L .5016 .47698 L .206 .056 .075 .073 k
F
0 0 0 1 k
.5016 .47698 m
.50337 .47002 L
s
.49397 .44332 m .4949 .43945 L .49262 .44489 L .007 .103 .149 0 k
F
0 0 0 1 k
.4949 .43945 m
.4954 .43864 L
s
.4949 .43945 m
.49678 .43659 L
s
.49397 .44369 m .4949 .43945 L .49262 .4451 L .021 .124 .141 .006 k
F
0 0 0 1 k
.4944 .44454 m
.49628 .44214 L
s
.4949 .43945 m
.49723 .43746 L
s
.49256 .44169 m .4949 .43945 L .49178 .44392 L .004 .081 .152 0 k
F
0 0 0 1 k
.4949 .43945 m
.49501 .43896 L
s
.4949 .43945 m
.49627 .436 L
s
.49256 .44207 m .4949 .43945 L .49178 .44413 L .014 .002 .158 .003 k
F
0 0 0 1 k
.49471 .43973 m
.4949 .43945 L
s
.4947 .43975 m
.49471 .43973 L
s
.49481 .43955 m
.4949 .43945 L
s
.4947 .43995 m
.4949 .43945 L
s
.49353 .44284 m
.4947 .43995 L
s
.49484 .43969 m
.4949 .43945 L
s
.49397 .44369 m
.49484 .43969 L
s
.49397 .44369 m
.49628 .44214 L
s
.49407 .44324 m
.49443 .44293 L
s
.49353 .44271 m
.4949 .43945 L
s
.49465 .43969 m
.4949 .43945 L
s
.4949 .43945 m
.49581 .43582 L
s
.46607 .52502 m .46172 .52359 L .46284 .52813 L .17 .019 .073 .04 k
F
0 0 0 1 k
.46284 .52813 m
.46607 .52502 L
s
.46607 .52502 m
.46765 .52653 L
s
.46284 .52813 m
.46442 .52964 L
s
.45672 .53505 m
.46284 .52813 L
s
.55996 .68145 m .55066 .69695 L .57095 .68255 L .534 0 .115 0 k
F
0 0 0 1 k
.52525 .69713 m
.55066 .69695 L
s
.5394 .71324 m
.55066 .69695 L
s
.52799 .71124 m
.55066 .69695 L
s
.55066 .69695 m
.57041 .7037 L
s
.49962 .47682 m .49517 .47829 L .49811 .48023 L .163 .061 .074 .072 k
F
0 0 0 1 k
.49962 .47682 m
.5016 .47698 L
s
.49962 .47682 m
.50337 .47002 L
s
.50446 .40646 m .50796 .40289 L .5059 .40326 L .996 .996 0 .24 k
F
0 0 0 1 k
.5046 .40439 m
.5059 .40326 L
s
.5059 .40326 m
.50796 .39716 L
s
.45583 .48578 m .45891 .48275 L .45605 .48456 L .065 .028 .088 .025 k
F
0 0 0 1 k
.45473 .48889 m
.45583 .48578 L
s
.45841 .48129 m .45891 .48275 L .45966 .48026 L .061 .037 .092 .023 k
F
0 0 0 1 k
.45891 .48275 m
.46184 .48059 L
s
.45891 .48275 m
.4598 .48407 L
s
.45815 .48553 m
.45891 .48275 L
s
.45891 .48275 m
.46166 .4798 L
s
.45583 .48578 m
.45891 .48275 L
s
.49305 .45075 m .49193 .45545 L .49441 .44964 L .05 .124 .127 .019 k
F
0 0 0 1 k
.49436 .44976 m
.49441 .44964 L
s
.49418 .45518 m
.49513 .45233 L
s
.49385 .45358 m
.49513 .45233 L
s
.49418 .45518 m
.49559 .45438 L
s
.49296 .45303 m
.49385 .45208 L
s
.49257 .45395 m
.49387 .45357 L
s
.49305 .44971 m
.49441 .44842 L
s
.49305 .44971 m
.49392 .44716 L
s
.49441 .44964 m
.49528 .44698 L
s
.49441 .44964 m
.4957 .44824 L
s
.47315 .45826 m .4717 .46085 L .47218 .45916 L .021 .018 .12 .006 k
F
0 0 0 1 k
.4717 .46085 m
.47292 .45969 L
s
.4717 .46085 m
.47311 .46023 L
s
.47315 .45826 m
.47538 .45596 L
s
.49253 .47661 m .4945 .47057 L .49095 .47655 L .132 .079 .085 .062 k
F
.49076 .47233 m .4945 .47057 L .49206 .46952 L .123 .085 .089 .056 k
F
0 0 0 1 k
.49206 .46952 m
.4945 .47057 L
s
.4945 .47057 m
.49849 .46863 L
s
.4945 .47057 m
.49621 .46462 L
s
.4945 .47057 m
.4965 .46676 L
s
.4945 .47057 m
.49717 .47189 L
s
.49186 .46742 m
.49223 .46674 L
s
.46347 .54245 m .46962 .53497 L .46166 .54048 L .222 .017 .079 .033 k
F
0 0 0 1 k
.46166 .54048 m
.46347 .54245 L
s
.45968 .54568 m
.46347 .54245 L
s
.45788 .54371 m
.46166 .54048 L
s
.46347 .54245 m
.4657 .54805 L
s
.53383 .43116 m
.53399 .43124 L
s
.53658 .43258 m
.53691 .43276 L
s
.53383 .43124 m
.53383 .43116 L
s
.39065 .57053 m .40144 .56446 L .39186 .56695 L .225 0 .1 0 k
F
0 0 0 1 k
.38599 .57888 m
.39065 .57053 L
s
.46808 .46785 m .46905 .46599 L .46767 .46786 L .043 .054 .105 .015 k
F
0 0 0 1 k
.46808 .46785 m
.46865 .46835 L
s
.50795 .43246 m .50716 .43854 L .50926 .43017 L .02 .164 .168 .006 k
F
0 0 0 1 k
.50869 .43117 m
.50926 .42901 L
s
.509 .4332 m
.51023 .43066 L
s
.51069 .43742 m
.51082 .43719 L
s
.50926 .43017 m
.50999 .42653 L
s
.50926 .43017 m
.51046 .42765 L
s
.46777 .46683 m .46905 .46599 L .46819 .46608 L .038 .046 .107 .013 k
F
0 0 0 1 k
.46822 .46711 m
.46905 .46599 L
s
.46905 .46599 m
.47052 .46378 L
s
.46905 .46599 m
.46986 .46615 L
s
.46905 .46599 m
.46997 .46538 L
s
.46808 .46785 m
.46905 .46599 L
s
.54401 .43095 m .54208 .42071 L .54186 .43079 L .868 .011 .065 .11 k
F
0 0 0 1 k
.54328 .42708 m
.54427 .42737 L
s
.54558 .41893 m .54208 .42071 L .54629 .42398 L .996 0 .029 .133 k
F
0 0 0 1 k
.53997 .41915 m
.54208 .42071 L
s
.54196 .41282 m
.54208 .42071 L
s
.54098 .41424 m
.54208 .42071 L
s
.54024 .4219 m
.54208 .42071 L
s
.5439 .42259 m
.54427 .42737 L
s
.54507 .40881 m
.54528 .41299 L
s
.48919 .55069 m .49845 .55201 L .49289 .54667 L .352 .013 .089 .023 k
F
0 0 0 1 k
.48582 .549 m
.48919 .55069 L
s
.48319 .55515 m
.48919 .55069 L
s
.22316 .66426 m .20552 .66333 L .22928 .65776 L .49 0 .169 0 k
F
0 0 0 1 k
.22316 .66426 m
.23327 .66285 L
s
.21643 .67697 m
.22316 .66426 L
s
.47022 .46182 m .4717 .46085 L .46987 .46265 L .025 .01 .115 .007 k
F
0 0 0 1 k
.4717 .46085 m
.47315 .45826 L
s
.53016 .48598 m .53821 .48524 L .53157 .48184 L .525 .028 .097 .035 k
F
0 0 0 1 k
.53016 .48598 m
.53157 .48184 L
s
.53157 .48184 m
.53222 .47323 L
s
.52812 .48117 m
.53157 .48184 L
s
.52671 .48531 m
.53016 .48598 L
s
.5252 .49394 m
.53016 .48598 L
s
.32283 .69358 m .31965 .68559 L .3125 .69728 L .37 0 .129 0 k
F
0 0 0 1 k
.32232 .69859 m
.3303 .69456 L
s
.30375 .70115 m
.3125 .69728 L
s
.31199 .70228 m
.3125 .69728 L
s
.51852 .46396 m .51909 .45591 L .51623 .46379 L .35 .057 .085 .077 k
F
.52388 .45396 m .51909 .45591 L .52322 .45814 L .404 .057 .09 .073 k
F
0 0 0 1 k
.51909 .45591 m
.52388 .45396 L
s
.51531 .454 m
.51909 .45591 L
s
.51909 .45591 m
.52156 .44767 L
s
.51909 .45591 m
.5195 .44779 L
s
.51442 .45788 m
.51909 .45591 L
s
.52279 .46018 m
.52824 .45809 L
s
.52388 .45396 m
.52616 .44553 L
s
.49627 .4578 m .4929 .46039 L .49523 .46081 L .111 .108 .103 .05 k
F
0 0 0 1 k
.49627 .4578 m
.49777 .45732 L
s
.49627 .4578 m
.49719 .45565 L
s
.49067 .51442 m .48471 .51416 L .48796 .51808 L .225 .026 .076 .047 k
F
0 0 0 1 k
.48334 .5259 m
.48796 .51808 L
s
.44984 .54517 m .45669 .53819 L .44868 .54296 L .198 .013 .079 .029 k
F
0 0 0 1 k
.44589 .54807 m
.44984 .54517 L
s
.44984 .54517 m
.45068 .5511 L
s
.4905 .51912 m .49741 .5194 L .49321 .51546 L .256 .028 .078 .047 k
F
0 0 0 1 k
.48796 .51808 m
.4905 .51912 L
s
.48851 .52101 m
.4905 .51912 L
s
.55177 .40251 m .55404 .40481 L .55046 .3981 L .996 .554 0 .072 k
F
0 0 0 1 k
.55349 .39685 m
.55506 .40539 L
s
.55349 .39685 m
.55605 .39976 L
s
.55349 .39685 m
.55565 .40256 L
s
.549 .39593 m
.55046 .3981 L
s
.54976 .39599 m
.55046 .3981 L
s
.50764 .42634 m .50966 .42083 L .50675 .42873 L .5 .5 .5 1 k
F
.5074 .42799 m .50966 .42083 L .50867 .42499 L .468 0 .542 0 k
F
0 0 0 1 k
.5083 .42513 m
.50895 .42307 L
s
.50867 .42499 m
.50963 .42097 L
s
.50867 .42499 m
.51043 .42111 L
s
.50904 .42485 m
.51046 .42116 L
s
.50769 .42621 m
.50851 .42446 L
s
.50759 .42641 m
.50765 .42628 L
s
.50875 .42332 m
.50961 .42098 L
s
.5086 .42371 m
.50961 .42098 L
s
.49347 .44475 m
.49376 .44391 L
s
.41132 .55843 m .40144 .56446 L .41108 .56142 L .204 .001 .09 .006 k
F
0 0 0 1 k
.41108 .56142 m
.41337 .56635 L
s
.53977 .50621 m .53014 .50669 L .5379 .5107 L .521 .012 .099 .016 k
F
.53188 .49767 m .53014 .50669 L .53588 .49844 L .53 .017 .098 .023 k
F
0 0 0 1 k
.53014 .50669 m
.53188 .49767 L
s
.52351 .51485 m
.53014 .50669 L
s
.52103 .50689 m
.53014 .50669 L
s
.52322 .50272 m
.53014 .50669 L
s
.52785 .51593 m
.53014 .50669 L
s
.5252 .49394 m
.53188 .49767 L
s
.46704 .46876 m .46592 .47048 L .46745 .46875 L .044 .048 .103 .015 k
F
0 0 0 1 k
.46745 .46875 m
.46808 .46785 L
s
.46745 .46875 m
.46865 .46835 L
s
.45966 .48026 m .46211 .47765 L .45978 .47932 L .058 .036 .094 .021 k
F
0 0 0 1 k
.45891 .48275 m
.45966 .48026 L
s
.46157 .47666 m .46211 .47765 L .46255 .47577 L .054 .043 .097 .02 k
F
0 0 0 1 k
.46211 .47765 m
.46452 .47562 L
s
.46211 .47765 m
.46301 .47848 L
s
.46166 .4798 m
.46211 .47765 L
s
.46211 .47765 m
.46427 .4751 L
s
.45966 .48026 m
.46211 .47765 L
s
.51134 .41278 m .50884 .41986 L .51019 .41654 L .5 .5 .5 1 k
F
0 0 0 1 k
.5083 .42371 m
.50965 .41903 L
s
.51134 .41278 m
.51172 .4115 L
s
.51134 .41278 m
.51236 .41035 L
s
.50934 .41833 m
.51052 .41478 L
s
.50897 .42064 m
.50965 .41903 L
s
.38591 .54061 m
.39546 .53617 L
s
.48742 .43026 m .49019 .42624 L .48663 .43158 L .996 0 .996 0 k
F
0 0 0 1 k
.48631 .43259 m
.48783 .43038 L
s
.49272 .42197 m .49019 .42624 L .49113 .42454 L .996 0 .996 0 k
F
0 0 0 1 k
.49019 .42624 m
.49272 .42197 L
s
.48934 .42821 m
.49019 .42624 L
s
.49019 .42624 m
.49205 .42321 L
s
.49019 .42624 m
.4916 .42411 L
s
.48783 .43038 m
.49019 .42624 L
s
.49272 .42197 m
.49624 .41601 L
s
.47264 .45808 m .47404 .45542 L .47362 .45718 L .022 .011 .119 .006 k
F
0 0 0 1 k
.47315 .45826 m
.47362 .45718 L
s
.47362 .45718 m
.47538 .45596 L
s
.53749 .41286 m
.53813 .41828 L
s
.53713 .41123 m
.53761 .42228 L
s
.53795 .41263 m
.53814 .41338 L
s
.53778 .41044 m
.53795 .41077 L
s
.53667 .39234 m
.53875 .39749 L
s
.53875 .39749 m
.53925 .39875 L
s
.53672 .39198 m
.53819 .39384 L
s
.53819 .39384 m
.5392 .39511 L
s
.53911 .4377 m .54381 .43633 L .53909 .43308 L .842 .018 .079 .089 k
F
0 0 0 1 k
.53909 .43308 m
.53911 .4377 L
s
.53789 .43289 m
.53909 .43308 L
s
.53821 .42673 m
.53909 .43308 L
s
.41575 .55908 m .42478 .55279 L .41599 .55609 L .198 .001 .09 .006 k
F
0 0 0 1 k
.41108 .56142 m
.41575 .55908 L
s
.41337 .56635 m
.41575 .55908 L
s
.47034 .46319 m .46872 .46463 L .46981 .46421 L .034 .053 .111 .011 k
F
0 0 0 1 k
.46981 .46421 m
.47034 .46319 L
s
.47034 .46319 m
.4717 .46085 L
s
.46905 .46599 m
.46981 .46421 L
s
.47034 .46319 m
.47105 .46275 L
s
.46981 .46421 m
.47052 .46378 L
s
.51926 .39278 m .52341 .39084 L .5203 .38914 L .996 .069 0 .286 k
F
0 0 0 1 k
.52129 .38968 m
.52136 .38945 L
s
.52133 .3897 m
.52136 .38945 L
s
.52212 .39013 m
.52216 .38976 L
s
.52311 .39068 m
.52324 .39019 L
s
.5186 .38943 m
.5203 .38914 L
s
.52136 .38945 m
.52347 .39028 L
s
.5203 .38914 m
.52131 .38156 L
s
.52341 .44259 m
.52341 .44258 L
s
.52233 .43971 m
.52332 .43922 L
s
.51905 .43945 m
.52233 .43971 L
s
.52233 .43971 m
.52272 .43508 L
s
.44308 .49953 m .43813 .50315 L .44264 .50133 L .093 .01 .077 .03 k
F
0 0 0 1 k
.44264 .50133 m
.44491 .49991 L
s
.44264 .50133 m
.44307 .50433 L
s
.51024 .4328 m .50716 .43854 L .50957 .43675 L .081 .159 .143 .035 k
F
0 0 0 1 k
.50733 .43665 m
.50743 .43644 L
s
.50725 .43691 m
.50739 .43675 L
s
.51024 .4328 m
.51162 .43101 L
s
.51024 .4328 m
.51104 .42923 L
s
.38657 .569 m .37498 .57471 L .38536 .57258 L .227 0 .1 0 k
F
0 0 0 1 k
.38536 .57258 m
.39065 .57053 L
s
.38536 .57258 m
.38599 .57888 L
s
.3748 .58036 m
.37498 .57471 L
s
.49392 .44809 m .49082 .45172 L .49305 .45075 L .046 .128 .131 .017 k
F
0 0 0 1 k
.49342 .45196 m
.49436 .44976 L
s
.49392 .44809 m
.49486 .44571 L
s
.49392 .44809 m
.49528 .44698 L
s
.49268 .44872 m
.49392 .44716 L
s
.50868 .42881 m .50568 .43527 L .50795 .43246 L .019 .166 .17 .005 k
F
0 0 0 1 k
.50795 .43246 m
.50868 .42881 L
s
.50842 .43352 m
.50926 .43017 L
s
.50868 .42881 m
.50999 .42653 L
s
.50868 .42881 m
.50952 .42542 L
s
.50847 .42926 m
.50867 .42831 L
s
.50822 .43111 m
.50926 .42901 L
s
.50795 .43246 m
.50926 .43017 L
s
.52558 .40264 m
.52571 .39949 L
s
.52571 .39949 m
.52612 .39914 L
s
.5263 .40908 m
.52641 .40438 L
s
.52651 .41897 m
.5266 .41132 L
s
.5249 .3995 m
.52571 .39949 L
s
.52477 .41156 m
.52538 .40738 L
s
.52477 .41156 m
.52521 .40453 L
s
.52523 .40411 m
.52533 .40257 L
s
.52585 .4097 m
.5262 .4044 L
s
.46255 .47577 m .46443 .47356 L .46257 .47509 L .051 .041 .098 .018 k
F
0 0 0 1 k
.46211 .47765 m
.46255 .47577 L
s
.46383 .47304 m .46443 .47356 L .46456 .47228 L .049 .045 .1 .017 k
F
0 0 0 1 k
.46443 .47356 m
.46638 .47167 L
s
.46443 .47356 m
.46536 .47392 L
s
.46427 .4751 m
.46443 .47356 L
s
.46443 .47356 m
.46605 .47142 L
s
.46255 .47577 m
.46443 .47356 L
s
.50304 .48642 m .50508 .47907 L .5008 .48602 L .212 .05 .073 .072 k
F
0 0 0 1 k
.50145 .47732 m
.5016 .47698 L
s
.51038 .4776 m .50508 .47907 L .50894 .4814 L .238 .047 .074 .073 k
F
0 0 0 1 k
.50508 .47907 m
.51038 .4776 L
s
.5016 .47698 m
.50508 .47907 L
s
.50508 .47907 m
.50895 .4718 L
s
.50508 .47907 m
.5068 .47179 L
s
.51038 .4776 m
.51416 .47007 L
s
.50601 .46365 m .50182 .46558 L .50489 .46721 L .199 .073 .081 .078 k
F
0 0 0 1 k
.50601 .46365 m
.50902 .45639 L
s
.47449 .54189 m .48159 .54359 L .47801 .53836 L .273 .019 .082 .033 k
F
0 0 0 1 k
.46952 .54537 m
.47449 .54189 L
s
.55564 .53392 m .54257 .5345 L .5531 .53897 L .554 0 .103 .001 k
F
0 0 0 1 k
.55036 .54971 m
.5531 .53897 L
s
.54492 .52444 m .54257 .5345 L .55034 .52529 L .562 .004 .102 .006 k
F
0 0 0 1 k
.53024 .53463 m
.54257 .5345 L
s
.53359 .54368 m
.54257 .5345 L
s
.53946 .54492 m
.54257 .5345 L
s
.53322 .52997 m
.54257 .5345 L
s
.54257 .5345 m
.5531 .53897 L
s
.46767 .46786 m .46662 .46841 L .46704 .46876 L .041 .048 .106 .014 k
F
0 0 0 1 k
.46704 .46876 m
.46767 .46786 L
s
.46684 .46944 m
.46745 .46875 L
s
.46704 .46876 m
.46745 .46875 L
s
.46767 .46786 m
.46822 .46711 L
s
.46767 .46786 m
.46808 .46785 L
s
.52907 .39887 m
.5291 .3985 L
s
.52919 .39738 m
.52921 .39714 L
s
.52816 .40651 m
.52902 .39912 L
s
.52905 .39886 m
.52909 .3985 L
s
.52805 .39295 m
.52863 .39325 L
s
.53209 .39829 m
.53216 .39393 L
s
.53174 .39872 m
.53214 .4003 L
s
.51055 .53365 m .51428 .52444 L .50665 .53247 L .349 .017 .088 .027 k
F
0 0 0 1 k
.50665 .53247 m
.51055 .53365 L
s
.50739 .53799 m
.51055 .53365 L
s
.50349 .53681 m
.50665 .53247 L
s
.49793 .53222 m
.50665 .53247 L
s
.49811 .48023 m .49579 .48705 L .50009 .48039 L .186 .053 .073 .071 k
F
0 0 0 1 k
.49811 .48023 m
.50009 .48039 L
s
.50009 .48039 m
.50508 .47907 L
s
.50009 .48039 m
.50145 .47732 L
s
.49811 .48023 m
.49962 .47682 L
s
.49523 .46081 m .49375 .46647 L .49672 .46032 L .122 .098 .096 .056 k
F
0 0 0 1 k
.49523 .46081 m
.49672 .46032 L
s
.49553 .46278 m
.49672 .46032 L
s
.49451 .45679 m
.49451 .45678 L
s
.49492 .45884 m
.49627 .4578 L
s
.49523 .46081 m
.49627 .4578 L
s
.49206 .46952 m
.49375 .46394 L
s
.49169 .46528 m
.49375 .46394 L
s
.49145 .46354 m
.49375 .46394 L
s
.49223 .46674 m
.49375 .46394 L
s
.49672 .46032 m
.49777 .45732 L
s
.49672 .46032 m
.50036 .45795 L
s
.47871 .44729 m .47632 .44964 L .47928 .4459 L .09 0 .157 0 k
F
0 0 0 1 k
.47871 .44729 m
.47928 .4459 L
s
.4771 .44887 m
.47871 .44729 L
s
.47871 .44729 m
.48004 .44577 L
s
.47928 .4459 m
.48061 .44439 L
s
.47824 .44929 m
.47871 .44729 L
s
.47716 .45027 m
.47824 .44929 L
s
.47717 .45056 m
.47824 .44929 L
s
.5832 .7048 m .61476 .70246 L .59093 .69679 L .553 0 .121 0 k
F
0 0 0 1 k
.57041 .7037 m
.5832 .7048 L
s
.55951 .7207 m
.5832 .7048 L
s
.35034 .5596 m .34122 .55977 L .35373 .55544 L .298 0 .14 0 k
F
0 0 0 1 k
.35034 .5596 m
.35564 .55833 L
s
.34641 .56754 m
.35034 .5596 L
s
.50681 .4672 m .51143 .46552 L .50794 .46363 L .259 .064 .082 .078 k
F
0 0 0 1 k
.50601 .46365 m
.50794 .46363 L
s
.50794 .46363 m
.50902 .45639 L
s
.44536 .49812 m .44529 .49533 L .44308 .49953 L .092 .009 .078 .028 k
F
0 0 0 1 k
.44308 .49953 m
.44536 .49812 L
s
.44264 .50133 m
.44308 .49953 L
s
.44491 .49991 m
.44536 .49812 L
s
.44536 .49812 m
.4495 .49608 L
s
.45151 .53118 m .44488 .53757 L .45255 .53291 L .165 .014 .076 .033 k
F
0 0 0 1 k
.45255 .53291 m
.45672 .53505 L
s
.41602 .55442 m .41459 .5501 L .41136 .55688 L .197 0 .095 .001 k
F
0 0 0 1 k
.41136 .55688 m
.41602 .55442 L
s
.41579 .55726 m
.41602 .55442 L
s
.41602 .55442 m
.42481 .55081 L
s
.41122 .55849 m
.41136 .55688 L
s
.40147 .56307 m
.41136 .55688 L
s
.49287 .48477 m .49517 .47829 L .49112 .48445 L .149 .061 .073 .071 k
F
.49104 .47958 m .49517 .47829 L .49253 .47661 L .143 .068 .077 .068 k
F
0 0 0 1 k
.49253 .47661 m
.49517 .47829 L
s
.49517 .47829 m
.49962 .47682 L
s
.49517 .47829 m
.49717 .47189 L
s
.49517 .47829 m
.49743 .47439 L
s
.49517 .47829 m
.49811 .48023 L
s
.49253 .47661 m
.4945 .47057 L
s
.44188 .53482 m .44488 .53757 L .44529 .53235 L .146 .012 .076 .029 k
F
0 0 0 1 k
.43754 .54409 m
.44488 .53757 L
s
.44476 .54309 m
.44488 .53757 L
s
.44488 .53757 m
.44871 .54009 L
s
.44488 .53757 m
.45255 .53291 L
s
.51698 .41203 m .52004 .40815 L .51794 .40752 L .996 .21 0 .226 k
F
.51891 .40729 m .51998 .39909 L .51746 .40841 L .996 .28 0 .22 k
F
0 0 0 1 k
.51942 .41057 m
.52 .4082 L
s
.52002 .40814 m
.52006 .40796 L
s
.51925 .41023 m
.51945 .4089 L
s
.51958 .40801 m
.52014 .40422 L
s
.51935 .40987 m
.51952 .4088 L
s
.51965 .40803 m
.5201 .40528 L
s
.5179 .39978 m
.51998 .39909 L
s
.51998 .39909 m
.52026 .3978 L
s
.51998 .39909 m
.52012 .39791 L
s
.51998 .39909 m
.52307 .39465 L
s
.51762 .40485 m
.51832 .40187 L
s
.51816 .40583 m
.51877 .40111 L
s
.51232 .41469 m .51393 .40771 L .51113 .41653 L .996 .996 0 .219 k
F
0 0 0 1 k
.51053 .41817 m
.51165 .41468 L
s
.51393 .40771 m
.5148 .40359 L
s
.51393 .40771 m
.51543 .40197 L
s
.51393 .40771 m
.51669 .4015 L
s
.51329 .41048 m
.51404 .4079 L
s
.51236 .41035 m
.51393 .40771 L
s
.44868 .54296 m .44485 .54006 L .44472 .54586 L .202 .011 .08 .025 k
F
0 0 0 1 k
.44472 .54586 m
.44868 .54296 L
s
.44868 .54296 m
.44984 .54517 L
s
.44472 .54586 m
.44589 .54807 L
s
.43692 .55269 m
.44472 .54586 L
s
.48702 .53528 m .48159 .54359 L .48994 .53676 L .322 .018 .086 .03 k
F
0 0 0 1 k
.48159 .54359 m
.48582 .549 L
s
.47797 .54622 m
.48159 .54359 L
s
.47537 .5521 m
.48159 .54359 L
s
.47449 .54189 m
.48159 .54359 L
s
.4918 .44721 m .49082 .45106 L .49315 .44564 L .006 .098 .149 0 k
F
0 0 0 1 k
.49305 .45075 m
.49441 .44964 L
s
.49305 .45075 m
.49392 .44809 L
s
.49315 .44564 m
.49347 .44475 L
s
.49315 .44564 m
.49346 .44522 L
s
.38045 .61335 m .38355 .61984 L .38689 .61067 L .262 0 .099 0 k
F
.39685 .61186 m .38355 .61984 L .39756 .61543 L .278 0 .096 0 k
F
0 0 0 1 k
.38355 .61984 m
.39756 .61543 L
s
.38355 .61984 m
.38816 .62604 L
s
.38058 .62945 m
.38355 .61984 L
s
.37479 .6247 m
.38355 .61984 L
s
.36938 .62363 m
.38355 .61984 L
s
.39756 .61543 m
.40291 .62111 L
s
.18048 .63933 m .20389 .62499 L .19095 .63898 L .573 0 .188 0 k
F
0 0 0 1 k
.18048 .63933 m
.19095 .63898 L
s
.17853 .63961 m
.1806 .63786 L
s
.1806 .63786 m
.18293 .63782 L
s
.17154 .64671 m
.18048 .63933 L
s
.182 .64636 m
.19095 .63898 L
s
.19095 .63898 m
.20718 .64129 L
s
.53683 .43735 m
.53684 .43744 L
s
.53764 .44461 m
.53769 .44505 L
s
.53683 .43735 m
.53685 .43735 L
s
.53847 .4376 m
.53911 .4377 L
s
.47935 .51367 m .48471 .51416 L .48193 .51047 L .184 .031 .069 .058 k
F
.48866 .50686 m .48471 .51416 L .49088 .50767 L .216 .031 .073 .055 k
F
0 0 0 1 k
.48471 .51416 m
.48796 .51808 L
s
.47811 .52035 m
.48471 .51416 L
s
.4802 .52163 m
.48471 .51416 L
s
.49321 .51546 m .49689 .50761 L .49067 .51442 L .231 .029 .075 .052 k
F
0 0 0 1 k
.49067 .51442 m
.49321 .51546 L
s
.49067 .51442 m
.49134 .51369 L
s
.48471 .51416 m
.49067 .51442 L
s
.48471 .51416 m
.49047 .50811 L
s
.48796 .51808 m
.49067 .51442 L
s
.4905 .51912 m
.49321 .51546 L
s
.49069 .45872 m .49193 .45414 L .48939 .4595 L .058 .114 .119 .022 k
F
0 0 0 1 k
.49097 .46008 m
.4929 .45844 L
s
.49069 .45872 m
.4929 .45844 L
s
.49145 .46354 m
.4929 .45844 L
s
.49121 .4618 m
.4929 .45844 L
s
.48886 .45734 m .49193 .45414 L .48975 .45508 L .031 .108 .128 .01 k
F
0 0 0 1 k
.49193 .45414 m
.49235 .45369 L
s
.49193 .45414 m
.49227 .45404 L
s
.49193 .45414 m
.49262 .45255 L
s
.49193 .45414 m
.49276 .45088 L
s
.49069 .45872 m
.49193 .45414 L
s
.4904 .45735 m
.49193 .45414 L
s
.46456 .47228 m .46592 .47048 L .46449 .47187 L .046 .044 .102 .016 k
F
0 0 0 1 k
.46443 .47356 m
.46456 .47228 L
s
.46524 .47042 m .46592 .47048 L .46575 .4698 L .044 .045 .103 .015 k
F
0 0 0 1 k
.46592 .47048 m
.46605 .47142 L
s
.46592 .47048 m
.4669 .47038 L
s
.46592 .47048 m
.46684 .46944 L
s
.46592 .47048 m
.46704 .46876 L
s
.46456 .47228 m
.46592 .47048 L
s
.50495 .5194 m .49741 .5194 L .50224 .5235 L .308 .021 .084 .035 k
F
0 0 0 1 k
.49793 .53222 m
.50224 .5235 L
s
.5011 .51121 m .49741 .5194 L .50402 .51203 L .302 .026 .083 .043 k
F
0 0 0 1 k
.4905 .51912 m
.49741 .5194 L
s
.49311 .52777 m
.49741 .5194 L
s
.4925 .52423 m
.49741 .5194 L
s
.49321 .51546 m
.49741 .5194 L
s
.49741 .5194 m
.50224 .5235 L
s
.47562 .53664 m .46962 .53497 L .4721 .54016 L .256 .017 .082 .032 k
F
0 0 0 1 k
.4721 .54016 m
.47449 .54189 L
s
.4657 .54805 m
.4721 .54016 L
s
.51436 .44098 m .51088 .44579 L .51374 .4451 L .149 .125 .108 .073 k
F
0 0 0 1 k
.51436 .44098 m
.516 .43971 L
s
.51436 .44098 m
.51515 .43735 L
s
.46832 .51844 m .47289 .51951 L .47107 .51553 L .155 .027 .067 .055 k
F
.47751 .51265 m .47289 .51951 L .47935 .51367 L .182 .027 .07 .054 k
F
0 0 0 1 k
.47289 .51951 m
.47935 .51367 L
s
.46765 .52653 m
.47289 .51951 L
s
.47289 .51951 m
.4751 .52374 L
s
.47289 .51951 m
.47811 .52035 L
s
.46607 .52502 m
.47289 .51951 L
s
.47935 .51367 m
.48471 .51416 L
s
.43703 .54182 m .43445 .53869 L .43302 .54447 L .173 .005 .084 .015 k
F
0 0 0 1 k
.43302 .54447 m
.43703 .54182 L
s
.43703 .54182 m
.44488 .53757 L
s
.42481 .55081 m
.43302 .54447 L
s
.43703 .54182 m
.43754 .54409 L
s
.43302 .54447 m
.43352 .54674 L
s
.55833 .40742 m .56184 .40803 L .55705 .40316 L .996 .068 0 .126 k
F
0 0 0 1 k
.55628 .40611 m
.55769 .40974 L
s
.55551 .40219 m
.55705 .40316 L
s
.5556 .39946 m
.55705 .40316 L
s
.23473 .62081 m .24851 .62252 L .22696 .62738 L .537 0 .185 0 k
F
0 0 0 1 k
.22703 .62629 m
.22866 .62594 L
s
.24609 .62222 m
.24857 .62169 L
s
.22538 .62747 m
.22703 .62629 L
s
.20718 .64129 m
.22696 .62738 L
s
.2656 .61004 m .24851 .62252 L .25801 .61065 L .5 0 .182 0 k
F
0 0 0 1 k
.24087 .63449 m
.24851 .62252 L
s
.2308 .63583 m
.24851 .62252 L
s
.24851 .62252 m
.26344 .62317 L
s
.24851 .62252 m
.26873 .61734 L
s
.22696 .62738 m
.24851 .62252 L
s
.24857 .62169 m
.25007 .62057 L
s
.5554 .5946 m .5597 .58252 L .54739 .59322 L .53 0 .105 0 k
F
0 0 0 1 k
.54739 .59322 m
.5554 .5946 L
s
.55064 .60043 m
.5554 .5946 L
s
.54264 .59905 m
.54739 .59322 L
s
.53026 .59306 m
.54739 .59322 L
s
.47218 .45916 m .47048 .46046 L .47264 .45808 L .022 .016 .119 .006 k
F
0 0 0 1 k
.47218 .45916 m
.47264 .45808 L
s
.47264 .45808 m
.47362 .45718 L
s
.4717 .46085 m
.47218 .45916 L
s
.47218 .45916 m
.47315 .45826 L
s
.53279 .41642 m
.53328 .41749 L
s
.53334 .41763 m
.53346 .41788 L
s
.53394 .41894 m
.53509 .42148 L
s
.53279 .41642 m
.53288 .41972 L
s
.5824 .57156 m .60265 .56978 L .58588 .56567 L .588 0 .108 0 k
F
0 0 0 1 k
.57377 .57079 m
.5824 .57156 L
s
.57475 .57878 m
.5824 .57156 L
s
.45592 .53012 m .46172 .52359 L .45487 .52838 L .149 .017 .073 .039 k
F
0 0 0 1 k
.45255 .53291 m
.45592 .53012 L
s
.45592 .53012 m
.45672 .53505 L
s
.49783 .4674 m .50182 .46558 L .499 .46426 L .169 .077 .08 .077 k
F
0 0 0 1 k
.49858 .46184 m
.50036 .45795 L
s
.499 .46426 m
.50036 .45795 L
s
.44273 .70953 m .46042 .71381 L .45175 .70407 L .46 0 .107 0 k
F
0 0 0 1 k
.42171 .71822 m
.44273 .70953 L
s
.47442 .70053 m .46042 .71381 L .48165 .70351 L .5 0 .109 0 k
F
0 0 0 1 k
.46042 .71381 m
.47082 .72367 L
s
.45886 .71449 m
.46042 .71381 L
s
.44446 .72762 m
.46042 .71381 L
s
.44273 .70953 m
.46042 .71381 L
s
.40947 .52492 m .40138 .52901 L .40796 .52784 L .175 0 .1 0 k
F
0 0 0 1 k
.40138 .52901 m
.40796 .52784 L
s
.39546 .53617 m
.40138 .52901 L
s
.40796 .52784 m
.41152 .52644 L
s
.39967 .53467 m
.40138 .52901 L
s
.40693 .53314 m
.40796 .52784 L
s
.44939 .49211 m .44529 .49533 L .44906 .49361 L .077 .017 .08 .031 k
F
0 0 0 1 k
.44906 .49361 m
.45095 .49232 L
s
.44906 .49361 m
.4495 .49608 L
s
.40343 .60492 m .39946 .60003 L .39695 .60826 L .26 0 .1 0 k
F
0 0 0 1 k
.39695 .60826 m
.40343 .60492 L
s
.38509 .61561 m
.39695 .60826 L
s
.40343 .60492 m
.40415 .60824 L
s
.39695 .60826 m
.39766 .61158 L
s
.50027 .47226 m .50182 .46558 L .49849 .47215 L .184 .072 .079 .076 k
F
0 0 0 1 k
.50182 .46558 m
.50601 .46365 L
s
.50182 .46558 m
.50315 .45893 L
s
.50182 .46558 m
.50366 .4614 L
s
.499 .46426 m
.50182 .46558 L
s
.259 .59478 m .24708 .59246 L .2657 .5889 L .485 0 .178 0 k
F
0 0 0 1 k
.259 .59478 m
.26656 .59421 L
s
.24954 .60672 m
.259 .59478 L
s
.50957 .43675 m .50888 .44358 L .51095 .43495 L .088 .154 .138 .038 k
F
0 0 0 1 k
.50957 .43675 m
.51095 .43495 L
s
.51012 .4384 m
.51095 .43495 L
s
.50974 .44001 m
.51147 .4389 L
s
.50901 .4351 m
.51024 .4328 L
s
.50797 .43534 m
.509 .4332 L
s
.50993 .43628 m
.51011 .43551 L
s
.51013 .43839 m
.51069 .43742 L
s
.50957 .43675 m
.51024 .4328 L
s
.51095 .43495 m
.51162 .43101 L
s
.51095 .43495 m
.51221 .43279 L
s
.46727 .4671 m .46662 .46841 L .46777 .46683 L .037 .043 .107 .012 k
F
0 0 0 1 k
.46777 .46683 m
.46905 .46599 L
s
.46819 .46608 m .46872 .46463 L .46769 .46635 L .038 .047 .107 .013 k
F
0 0 0 1 k
.46819 .46608 m
.46872 .46463 L
s
.46777 .46683 m
.46819 .46608 L
s
.46872 .46463 m
.47034 .46319 L
s
.46872 .46463 m
.46981 .46421 L
s
.46819 .46608 m
.46905 .46599 L
s
.54709 .5197 m .53588 .52019 L .54492 .52444 L .54 .005 .101 .008 k
F
0 0 0 1 k
.54257 .5345 m
.54492 .52444 L
s
.5379 .5107 m .53588 .52019 L .54255 .51152 L .549 .01 .1 .014 k
F
0 0 0 1 k
.53588 .52019 m
.5379 .5107 L
s
.52529 .52032 m
.53588 .52019 L
s
.52818 .5288 m
.53588 .52019 L
s
.53322 .52997 m
.53588 .52019 L
s
.52785 .51593 m
.53588 .52019 L
s
.53588 .52019 m
.54492 .52444 L
s
.53014 .50669 m
.5379 .5107 L
s
.52982 .42072 m
.53175 .42329 L
s
.52708 .42402 m
.52886 .42056 L
s
.47851 .4452 m .48111 .44237 L .47801 .4464 L .389 0 .355 0 k
F
0 0 0 1 k
.47709 .44866 m
.47928 .4459 L
s
.48309 .43861 m .48111 .44237 L .48159 .44054 L .426 0 .395 0 k
F
0 0 0 1 k
.48111 .44237 m
.48309 .43861 L
s
.48061 .44439 m
.48111 .44237 L
s
.48111 .44237 m
.48185 .44137 L
s
.48111 .44237 m
.48186 .44157 L
s
.47928 .4459 m
.48111 .44237 L
s
.48309 .43861 m
.48377 .43767 L
s
.54241 .40043 m .54433 .4107 L .54386 .40391 L .118 .246 .324 .062 k
F
.5411 .40252 m .54428 .40723 L .5408 .39826 L .172 .228 .216 .091 k
F
.54181 .39963 m .54056 .39084 L .53978 .39821 L .535 .167 .158 .131 k
F
.54404 .39311 m .54056 .39084 L .54445 .39678 L .276 .207 .192 .13 k
F
.54176 .39483 m .5405 .3864 L .53972 .39293 L .426 .178 .164 .135 k
F
.544 .38985 m .5405 .3864 L .54441 .39318 L .22 .237 .238 .115 k
F
.5396 .38456 m .54046 .39224 L .54163 .38602 L .49 .183 .171 .139 k
F
.53955 .38046 m .54041 .38793 L .54158 .38228 L .397 .19 .177 .143 k
F
0 0 0 1 k
.53955 .38046 m
.54158 .38228 L
s
.53958 .38086 m
.5396 .38088 L
s
.54131 .38032 m
.54158 .38216 L
s
.54156 .37878 m
.54326 .38112 L
s
.54156 .37878 m
.54158 .38228 L
s
.53695 .38417 m
.53975 .38593 L
s
.53942 .38436 m
.53962 .38474 L
s
.53953 .37697 m
.53955 .38046 L
s
.538 .37849 m
.53955 .38046 L
s
.51374 .4451 m .51322 .4525 L .51538 .44383 L .162 .112 .099 .079 k
F
.51603 .44538 m .51635 .43709 L .51439 .44621 L .235 .102 .097 .089 k
F
0 0 0 1 k
.51612 .44294 m
.51685 .44208 L
s
.51298 .44152 m .51635 .43709 L .51362 .43738 L .176 .114 .099 .087 k
F
0 0 0 1 k
.51433 .43975 m
.51635 .43709 L
s
.51362 .43738 m
.51635 .43709 L
s
.51635 .43709 m
.51896 .43736 L
s
.51635 .43709 m
.51909 .43343 L
s
.51635 .43709 m
.51666 .4287 L
s
.51635 .43709 m
.5174 .43119 L
s
.51297 .4429 m
.51436 .44098 L
s
.51374 .4451 m
.51436 .44098 L
s
.51291 .43503 m
.51408 .42955 L
s
.51362 .43738 m
.51408 .42955 L
s
.42304 .51607 m .42949 .51203 L .42431 .5135 L .148 0 .096 .002 k
F
0 0 0 1 k
.41917 .522 m
.42304 .51607 L
s
.4302 .50801 m .42949 .51203 L .43272 .50681 L .122 .001 .091 .009 k
F
0 0 0 1 k
.42949 .51203 m
.43485 .51012 L
s
.42622 .51759 m
.42949 .51203 L
s
.42944 .51593 m
.42949 .51203 L
s
.42949 .51203 m
.43542 .50801 L
s
.42304 .51607 m
.42949 .51203 L
s
.49207 .42311 m .49485 .41909 L .49365 .42054 L .5 .5 .5 1 k
F
0 0 0 1 k
.49272 .42197 m
.49365 .42054 L
s
.49365 .42054 m
.49624 .41601 L
s
.45128 .49082 m .45115 .48855 L .44939 .49211 L .075 .016 .08 .029 k
F
0 0 0 1 k
.44939 .49211 m
.45128 .49082 L
s
.44906 .49361 m
.44939 .49211 L
s
.45095 .49232 m
.45128 .49082 L
s
.45128 .49082 m
.45473 .48889 L
s
.57083 .72643 m .55986 .74274 L .58371 .72815 L .627 0 .127 0 k
F
0 0 0 1 k
.53011 .74167 m
.55986 .74274 L
s
.49517 .43249 m .49759 .427 L .49658 .43028 L .256 0 .319 0 k
F
0 0 0 1 k
.49658 .43028 m
.4982 .42798 L
s
.49703 .43026 m
.4982 .4282 L
s
.54428 .40513 m .54702 .4165 L .54552 .40785 L .996 .632 0 .088 k
F
0 0 0 1 k
.54541 .41564 m
.54558 .41893 L
s
.54387 .40408 m
.54428 .40513 L
s
.54323 .39999 m
.54428 .40513 L
s
.54345 .40232 m
.5437 .40352 L
s
.54507 .40881 m
.5452 .40896 L
s
.5008 .48602 m .49579 .48705 L .49906 .48958 L .193 .047 .071 .07 k
F
0 0 0 1 k
.49927 .48914 m
.5008 .48602 L
s
.5008 .48602 m
.50508 .47907 L
s
.47201 .45717 m .47404 .45542 L .47169 .45809 L .063 0 .135 0 k
F
.47556 .45247 m .47404 .45542 L .47433 .45378 L .047 0 .136 0 k
F
0 0 0 1 k
.47404 .45542 m
.47556 .45247 L
s
.47362 .45718 m
.47404 .45542 L
s
.47404 .45542 m
.47655 .45253 L
s
.47404 .45542 m
.47598 .45387 L
s
.47264 .45808 m
.47404 .45542 L
s
.47556 .45247 m
.47717 .45056 L
s
.54552 .40785 m .54745 .41105 L .54447 .40269 L .996 .779 0 .088 k
F
0 0 0 1 k
.54583 .40964 m
.54744 .4114 L
s
.54425 .40222 m
.54447 .40269 L
s
.54378 .39964 m
.54447 .40269 L
s
.40089 .55891 m .40144 .56446 L .40539 .557 L .196 0 .095 .001 k
F
0 0 0 1 k
.39065 .57053 m
.40144 .56446 L
s
.39759 .57233 m
.40144 .56446 L
s
.40144 .56446 m
.40307 .56982 L
s
.40144 .56446 m
.41108 .56142 L
s
.49739 .46443 m .49375 .46647 L .49621 .46758 L .137 .09 .089 .065 k
F
0 0 0 1 k
.49739 .46443 m
.49858 .46184 L
s
.49739 .46443 m
.499 .46426 L
s
.54191 .4553 m .54257 .46402 L .54503 .45574 L .723 .031 .105 .033 k
F
0 0 0 1 k
.54191 .4553 m
.54222 .45102 L
s
.53612 .45234 m
.54191 .4553 L
s
.42839 .59415 m .43483 .59774 L .43383 .59065 L .239 .002 .09 .007 k
F
.44476 .58885 m .43483 .59774 L .44715 .59119 L .267 .003 .09 .009 k
F
0 0 0 1 k
.43483 .59774 m
.43753 .59532 L
s
.43483 .59774 m
.43919 .59542 L
s
.42376 .60686 m
.43483 .59774 L
s
.43483 .59774 m
.43647 .60513 L
s
.43483 .59774 m
.44255 .60096 L
s
.422 .60386 m
.43483 .59774 L
s
.44255 .60096 m
.45126 .59613 L
s
.44531 .6036 m
.45288 .59623 L
s
.4545 .48572 m .45115 .48855 L .45428 .48694 L .069 .026 .086 .027 k
F
0 0 0 1 k
.45428 .48694 m
.45583 .48578 L
s
.45428 .48694 m
.45473 .48889 L
s
.4918 .44756 m .49082 .45172 L .49315 .44614 L .018 .12 .141 .005 k
F
0 0 0 1 k
.49315 .44614 m
.4944 .44454 L
s
.49268 .44954 m
.49392 .44809 L
s
.49119 .45083 m
.49198 .45036 L
s
.49315 .44614 m
.49397 .44369 L
s
.49276 .44656 m
.49315 .44564 L
s
.51763 .42341 m .51908 .4142 L .51679 .42611 L .996 .996 0 .231 k
F
0 0 0 1 k
.51872 .41649 m
.51938 .41328 L
s
.51884 .41573 m
.51933 .41343 L
s
.51714 .42361 m .51908 .4142 L .51817 .41893 L .996 0 .996 0 k
F
0 0 0 1 k
.51817 .41893 m
.51908 .4142 L
s
.51833 .42092 m
.51881 .41779 L
s
.51908 .4142 m
.51931 .41272 L
s
.51908 .4142 m
.51932 .41272 L
s
.5179 .41653 m
.51906 .41 L
s
.51817 .41893 m
.51825 .41855 L
s
.51908 .4142 m
.51934 .41287 L
s
.51908 .4142 m
.52018 .41078 L
s
.50894 .4814 m .50697 .48906 L .5114 .48164 L .278 .043 .078 .066 k
F
0 0 0 1 k
.50894 .4814 m
.51038 .4776 L
s
.50508 .47907 m
.50894 .4814 L
s
.45605 .48456 m .45586 .48279 L .4545 .48572 L .066 .024 .087 .025 k
F
0 0 0 1 k
.4545 .48572 m
.45605 .48456 L
s
.45428 .48694 m
.4545 .48572 L
s
.45583 .48578 m
.45605 .48456 L
s
.45605 .48456 m
.45891 .48275 L
s
.46575 .4698 m .46662 .46841 L .46557 .46965 L .042 .044 .104 .014 k
F
0 0 0 1 k
.46575 .4698 m
.46592 .47048 L
s
.46584 .46879 m .46662 .46841 L .46614 .46831 L .04 .04 .105 .013 k
F
0 0 0 1 k
.46662 .46841 m
.46777 .46683 L
s
.46662 .46841 m
.46704 .46876 L
s
.46662 .46841 m
.46767 .46786 L
s
.46575 .4698 m
.46662 .46841 L
s
.46159 .47599 m .45952 .47803 L .46157 .47666 L .055 .039 .096 .02 k
F
0 0 0 1 k
.46079 .47718 m
.46157 .47666 L
s
.46157 .47666 m
.46255 .47577 L
s
.46117 .47832 m
.46211 .47765 L
s
.46157 .47666 m
.46211 .47765 L
s
.46257 .47509 m .46223 .47427 L .46159 .47599 L .051 .036 .097 .019 k
F
0 0 0 1 k
.46159 .47599 m
.46257 .47509 L
s
.46157 .47666 m
.46159 .47599 L
s
.46255 .47577 m
.46257 .47509 L
s
.46257 .47509 m
.46443 .47356 L
s
.5114 .48164 m .51734 .4803 L .51283 .47784 L .307 .046 .081 .067 k
F
0 0 0 1 k
.5114 .48164 m
.51283 .47784 L
s
.50894 .4814 m
.5114 .48164 L
s
.51038 .4776 m
.51283 .47784 L
s
.51283 .47784 m
.51416 .47007 L
s
.45978 .47932 m .45952 .47803 L .45853 .48035 L .058 .031 .092 .022 k
F
0 0 0 1 k
.45978 .47932 m
.46117 .47832 L
s
.45966 .48026 m
.45978 .47932 L
s
.49999 .42155 m .50232 .41656 L .49894 .42329 L .5 .5 .5 1 k
F
0 0 0 1 k
.50232 .41656 m
.50512 .41111 L
s
.50232 .41656 m
.50372 .41338 L
s
.50232 .41656 m
.50337 .41417 L
s
.45853 .48035 m .45586 .48279 L .45841 .48129 L .062 .033 .091 .023 k
F
0 0 0 1 k
.45841 .48129 m
.45853 .48035 L
s
.45841 .48129 m
.45966 .48026 L
s
.45853 .48035 m
.45978 .47932 L
s
.45841 .48129 m
.45891 .48275 L
s
.4931 .49398 m .49579 .48705 L .49114 .4934 L .173 .048 .07 .069 k
F
.49115 .4879 m .49579 .48705 L .49287 .48477 L .167 .054 .072 .071 k
F
0 0 0 1 k
.49287 .48477 m
.49579 .48705 L
s
.49579 .48705 m
.5008 .48602 L
s
.49579 .48705 m
.49811 .48023 L
s
.49579 .48705 m
.50009 .48039 L
s
.49287 .48477 m
.49517 .47829 L
s
.51924 .43739 m .51909 .44611 L .52084 .43654 L .289 .095 .097 .089 k
F
0 0 0 1 k
.51924 .43739 m
.52084 .43654 L
s
.52014 .44037 m
.52084 .43654 L
s
.51901 .43737 m
.51924 .43739 L
s
.52084 .43654 m
.52433 .43284 L
s
.51924 .43739 m
.51968 .43265 L
s
.52084 .43654 m
.52127 .4318 L
s
.46757 .46538 m .46872 .46463 L .46734 .46596 L .028 .009 .111 .009 k
F
.46987 .46265 m .46872 .46463 L .46906 .46337 L .025 .014 .115 .007 k
F
0 0 0 1 k
.46872 .46463 m
.46987 .46265 L
s
.46987 .46265 m
.4717 .46085 L
s
.46375 .47263 m .46223 .47427 L .46383 .47304 L .049 .041 .099 .017 k
F
0 0 0 1 k
.46383 .47304 m
.46456 .47228 L
s
.46383 .47304 m
.46443 .47356 L
s
.5013 .48998 m .50697 .48906 L .50304 .48642 L .237 .043 .073 .07 k
F
0 0 0 1 k
.5008 .48602 m
.50304 .48642 L
s
.50304 .48642 m
.50508 .47907 L
s
.51852 .47226 m .51734 .4803 L .52112 .47239 L .361 .044 .086 .062 k
F
0 0 0 1 k
.51852 .47226 m
.51961 .46823 L
s
.51416 .47007 m
.51852 .47226 L
s
.49088 .50767 m .49689 .50761 L .49321 .50421 L .223 .034 .073 .059 k
F
0 0 0 1 k
.49037 .50749 m
.49088 .50767 L
s
.49047 .50811 m
.49088 .50767 L
s
.46449 .47187 m .46405 .47151 L .46375 .47263 L .045 .039 .101 .016 k
F
0 0 0 1 k
.46375 .47263 m
.46449 .47187 L
s
.46375 .47263 m
.46383 .47304 L
s
.46449 .47187 m
.46456 .47228 L
s
.46449 .47187 m
.46592 .47048 L
s
.53314 .44372 m
.53391 .44418 L
s
.53301 .44552 m
.53314 .44372 L
s
.46769 .46635 m .46654 .46733 L .46727 .4671 L .036 .044 .108 .012 k
F
0 0 0 1 k
.46727 .4671 m
.46769 .46635 L
s
.46769 .46635 m
.46872 .46463 L
s
.46662 .46841 m
.46727 .4671 L
s
.46769 .46635 m
.46819 .46608 L
s
.46727 .4671 m
.46777 .46683 L
s
.49061 .46974 m .48723 .47165 L .48931 .47255 L .097 .094 .099 .042 k
F
0 0 0 1 k
.49061 .46974 m
.49206 .46952 L
s
.49061 .46974 m
.49186 .46742 L
s
.48931 .47255 m .48726 .47799 L .49076 .47233 L .109 .084 .092 .049 k
F
0 0 0 1 k
.48931 .47255 m
.49076 .47233 L
s
.48936 .47459 m
.49076 .47233 L
s
.49076 .47233 m
.49206 .46952 L
s
.49076 .47233 m
.4945 .47057 L
s
.37855 .54146 m .38591 .54061 L .37563 .54517 L .261 0 .134 0 k
F
0 0 0 1 k
.36773 .55343 m
.37563 .54517 L
s
.39265 .53322 m .38591 .54061 L .38884 .5344 L .229 0 .13 0 k
F
0 0 0 1 k
.37563 .54517 m
.38591 .54061 L
s
.49099 .50339 m .48578 .50352 L .48866 .50686 L .189 .033 .069 .061 k
F
0 0 0 1 k
.48866 .50686 m
.49037 .50749 L
s
.48471 .51416 m
.48866 .50686 L
s
.49906 .48958 m .49636 .49683 L .5013 .48998 L .22 .04 .072 .068 k
F
0 0 0 1 k
.49906 .48958 m
.5013 .48998 L
s
.5013 .48998 m
.50304 .48642 L
s
.49579 .48705 m
.49906 .48958 L
s
.49906 .48958 m
.49927 .48914 L
s
.48193 .51047 m .48578 .50352 L .48009 .50945 L .163 .032 .066 .063 k
F
0 0 0 1 k
.47935 .51367 m
.48193 .51047 L
s
.48193 .51047 m
.48471 .51416 L
s
.52112 .47239 m .52717 .47071 L .52221 .46836 L .401 .047 .089 .062 k
F
0 0 0 1 k
.52112 .47239 m
.52221 .46836 L
s
.51852 .47226 m
.52112 .47239 L
s
.51961 .46823 m
.52221 .46836 L
s
.52221 .46836 m
.52279 .46018 L
s
.49575 .43249 m .49344 .43808 L .49434 .4347 L .116 0 .209 0 k
F
0 0 0 1 k
.49575 .43249 m
.49703 .43026 L
s
.49575 .43249 m
.49658 .43028 L
s
.49249 .48546 m
.49287 .48477 L
s
.50489 .46721 m .50338 .47422 L .50681 .4672 L .228 .064 .079 .076 k
F
0 0 0 1 k
.50489 .46721 m
.50681 .4672 L
s
.50182 .46558 m
.50489 .46721 L
s
.50681 .4672 m
.50794 .46363 L
s
.50489 .46721 m
.50601 .46365 L
s
.49095 .47655 m .48726 .47799 L .48946 .47952 L .119 .078 .087 .054 k
F
0 0 0 1 k
.49095 .47655 m
.49253 .47661 L
s
.49095 .47655 m
.4945 .47057 L
s
.46506 .47027 m .46405 .47151 L .46524 .47042 L .043 .041 .102 .015 k
F
0 0 0 1 k
.46524 .47042 m
.46575 .4698 L
s
.46524 .47042 m
.46592 .47048 L
s
.55295 .44188 m .55083 .43294 L .54989 .44139 L .866 .011 .087 .063 k
F
.55615 .43197 m .55083 .43294 L .55682 .43626 L .996 0 .056 .087 k
F
0 0 0 1 k
.54908 .42544 m
.55083 .43294 L
s
.54532 .42971 m
.55083 .43294 L
s
.54542 .43414 m
.55083 .43294 L
s
.55083 .43294 m
.55121 .42446 L
s
.48896 .46668 m .48723 .47165 L .49032 .46618 L .082 .098 .105 .034 k
F
0 0 0 1 k
.48931 .47255 m
.49061 .46974 L
s
.49032 .46618 m
.49145 .46354 L
s
.49032 .46618 m
.49169 .46528 L
s
.46942 .46254 m .47048 .46046 L .47022 .46182 L .026 .009 .114 .008 k
F
0 0 0 1 k
.46987 .46265 m
.47022 .46182 L
s
.47022 .46182 m
.4717 .46085 L
s
.32204 .70462 m .34204 .69511 L .32259 .69914 L .37 0 .116 0 k
F
0 0 0 1 k
.32232 .69859 m
.32283 .69358 L
s
.3125 .69728 m
.32283 .69358 L
s
.31173 .70789 m
.32204 .70462 L
s
.33832 .69978 m
.33955 .6963 L
s
.31678 .71739 m
.32204 .70462 L
s
.47801 .53836 m .48332 .53043 L .47562 .53664 L .256 .019 .081 .035 k
F
0 0 0 1 k
.47562 .53664 m
.47801 .53836 L
s
.47449 .54189 m
.47801 .53836 L
s
.4721 .54016 m
.47562 .53664 L
s
.47801 .53836 m
.48159 .54359 L
s
.49321 .50421 m .49636 .49683 L .49099 .50339 L .197 .036 .069 .065 k
F
0 0 0 1 k
.49099 .50339 m
.49321 .50421 L
s
.49088 .50767 m
.49321 .50421 L
s
.48866 .50686 m
.49099 .50339 L
s
.50561 .5245 m .51428 .52444 L .50833 .52041 L .345 .022 .087 .035 k
F
0 0 0 1 k
.50224 .5235 m
.50561 .5245 L
s
.49793 .53222 m
.50561 .5245 L
s
.52753 .46231 m .52717 .47071 L .53021 .46238 L .469 .045 .094 .056 k
F
0 0 0 1 k
.52753 .46231 m
.52824 .45809 L
s
.52279 .46018 m
.52753 .46231 L
s
.48946 .47952 m .48703 .48543 L .49104 .47958 L .132 .067 .079 .061 k
F
0 0 0 1 k
.48946 .47952 m
.49104 .47958 L
s
.48946 .47952 m
.49095 .47655 L
s
.49104 .47958 m
.49253 .47661 L
s
.49104 .47958 m
.49517 .47829 L
s
.50787 .42738 m .50568 .43527 L .5066 .43008 L .003 .095 .198 0 k
F
0 0 0 1 k
.50787 .42738 m
.50817 .42617 L
s
.50787 .42738 m
.50829 .42636 L
s
.43298 .54658 m .42478 .55279 L .43348 .54901 L .191 .008 .082 .02 k
F
0 0 0 1 k
.43348 .54901 m
.43692 .55269 L
s
.48009 .50945 m .47551 .50903 L .47751 .51265 L .16 .028 .067 .058 k
F
0 0 0 1 k
.47751 .51265 m
.48009 .50945 L
s
.48009 .50945 m
.48193 .51047 L
s
.47751 .51265 m
.47935 .51367 L
s
.47289 .51951 m
.47751 .51265 L
s
.53533 .3885 m
.53548 .39083 L
s
.53533 .3885 m
.53569 .38878 L
s
.53619 .38917 m
.53701 .38982 L
s
.50344 .50732 m .49689 .50761 L .5011 .51121 L .27 .029 .08 .048 k
F
0 0 0 1 k
.49741 .5194 m
.5011 .51121 L
s
.50005 .49991 m .49689 .50761 L .5026 .50053 L .263 .033 .078 .055 k
F
0 0 0 1 k
.49088 .50767 m
.49689 .50761 L
s
.49321 .51546 m
.49689 .50761 L
s
.49134 .51369 m
.49689 .50761 L
s
.49321 .50421 m
.49689 .50761 L
s
.49689 .50761 m
.5011 .51121 L
s
.46557 .46965 m .46503 .46973 L .46506 .47027 L .041 .039 .104 .014 k
F
0 0 0 1 k
.46506 .47027 m
.46557 .46965 L
s
.46506 .47027 m
.46524 .47042 L
s
.46557 .46965 m
.46575 .4698 L
s
.46557 .46965 m
.46662 .46841 L
s
.49289 .54667 m .49793 .53781 L .48951 .54498 L .333 .014 .088 .025 k
F
0 0 0 1 k
.48951 .54498 m
.49289 .54667 L
s
.48951 .54498 m
.49417 .54101 L
s
.48159 .54359 m
.48554 .54036 L
s
.48159 .54359 m
.48951 .54498 L
s
.48582 .549 m
.48951 .54498 L
s
.48919 .55069 m
.49289 .54667 L
s
.30538 .57314 m .31525 .57402 L .29958 .5784 L .444 0 .174 0 k
F
0 0 0 1 k
.28491 .58963 m
.29958 .5784 L
s
.32787 .56393 m .31525 .57402 L .3224 .56465 L .406 0 .171 0 k
F
0 0 0 1 k
.31525 .57402 m
.32599 .57409 L
s
.30212 .58477 m
.31525 .57402 L
s
.30944 .58346 m
.31525 .57402 L
s
.31525 .57402 m
.32994 .56943 L
s
.29958 .5784 m
.31525 .57402 L
s
.49009 .46404 m .48694 .46642 L .48896 .46668 L .072 .105 .111 .029 k
F
0 0 0 1 k
.49009 .46404 m
.49145 .46354 L
s
.49009 .46404 m
.49121 .4618 L
s
.53021 .46238 m .53621 .46049 L .53092 .45815 L .518 .047 .097 .057 k
F
0 0 0 1 k
.52753 .46231 m
.53021 .46238 L
s
.52824 .45809 m
.53092 .45815 L
s
.53073 .44957 m
.53092 .45815 L
s
.54006 .57605 m .52537 .5758 L .536 .58143 L .514 0 .103 0 k
F
0 0 0 1 k
.53026 .59306 m
.536 .58143 L
s
.53027 .56502 m .52537 .5758 L .53616 .56631 L .512 .001 .101 .002 k
F
0 0 0 1 k
.51173 .575 m
.52537 .5758 L
s
.51942 .58701 m
.52537 .5758 L
s
.51328 .58519 m
.52537 .5758 L
s
.51605 .57015 m
.52537 .5758 L
s
.52537 .5758 m
.536 .58143 L
s
.4911 .49727 m .49636 .49683 L .4931 .49398 L .192 .042 .069 .069 k
F
0 0 0 1 k
.49162 .49641 m
.4931 .49398 L
s
.4931 .49398 m
.49579 .48705 L
s
.50206 .49619 m .49636 .49683 L .50005 .49991 L .229 .036 .074 .061 k
F
0 0 0 1 k
.49636 .49683 m
.50005 .49991 L
s
.49321 .50421 m
.49636 .49683 L
s
.49636 .49683 m
.49906 .48958 L
s
.49636 .49683 m
.5013 .48998 L
s
.49099 .50339 m
.49636 .49683 L
s
.4931 .49398 m
.49636 .49683 L
s
.49689 .50761 m
.50005 .49991 L
s
.49112 .48445 m .48703 .48543 L .4894 .48758 L .138 .06 .075 .064 k
F
0 0 0 1 k
.49112 .48445 m
.49287 .48477 L
s
.49112 .48445 m
.49517 .47829 L
s
.47479 .45263 m .47632 .44964 L .47602 .45131 L .1 0 .155 0 k
F
0 0 0 1 k
.47556 .45247 m
.47602 .45131 L
s
.47602 .45131 m
.47716 .45027 L
s
.53608 .55871 m .55048 .55807 L .53955 .55359 L .478 .003 .099 .005 k
F
0 0 0 1 k
.52532 .56859 m
.53608 .55871 L
s
.53021 .55765 m
.53608 .55871 L
s
.45487 .52838 m .45152 .52637 L .45151 .53118 L .155 .014 .075 .033 k
F
0 0 0 1 k
.45151 .53118 m
.45487 .52838 L
s
.45487 .52838 m
.45592 .53012 L
s
.44488 .53757 m
.45151 .53118 L
s
.45151 .53118 m
.45255 .53291 L
s
.48224 .43915 m .48434 .43545 L .48374 .43723 L .996 0 .774 0 k
F
0 0 0 1 k
.48309 .43861 m
.48374 .43723 L
s
.48374 .43723 m
.48437 .43645 L
s
.42278 .5485 m .42478 .55279 L .42675 .54633 L .174 .005 .084 .015 k
F
0 0 0 1 k
.42478 .55279 m
.42773 .55687 L
s
.42302 .5596 m
.42478 .55279 L
s
.41575 .55908 m
.42478 .55279 L
s
.42478 .55279 m
.43348 .54901 L
s
.49515 .43092 m .49759 .427 L .49428 .43284 L .996 0 .996 0 k
F
0 0 0 1 k
.49759 .427 m
.49996 .42161 L
s
.49759 .427 m
.49812 .42595 L
s
.49759 .427 m
.49813 .42612 L
s
.49658 .43028 m
.49759 .427 L
s
.50859 .55296 m .49845 .55201 L .50489 .55747 L .414 .007 .095 .012 k
F
0 0 0 1 k
.49899 .56736 m
.50489 .55747 L
s
.5035 .54279 m .49845 .55201 L .5074 .54419 L .409 .012 .093 .019 k
F
0 0 0 1 k
.49289 .54667 m
.49845 .55201 L
s
.48919 .55069 m
.49845 .55201 L
s
.49255 .5615 m
.49845 .55201 L
s
.49492 .55475 m
.49845 .55201 L
s
.49845 .55201 m
.50489 .55747 L
s
.49621 .46758 m .4945 .47367 L .49783 .4674 L .15 .078 .081 .072 k
F
0 0 0 1 k
.49621 .46758 m
.49783 .4674 L
s
.4965 .4699 m
.49783 .4674 L
s
.49621 .46758 m
.49739 .46443 L
s
.49783 .4674 m
.50182 .46558 L
s
.49783 .4674 m
.499 .46426 L
s
.54113 .39488 m
.54177 .39602 L
s
.5402 .39415 m
.54021 .39416 L
s
.53968 .39059 m
.53986 .39178 L
s
.54007 .39325 m
.54018 .39403 L
s
.54018 .39403 m
.5402 .39418 L
s
.54284 .39046 m
.54417 .39276 L
s
.5413 .38778 m
.54284 .39046 L
s
.54291 .38878 m
.544 .38985 L
s
.54403 .38989 m
.54403 .3901 L
s
.54404 .39253 m
.54404 .39311 L
s
.54398 .38424 m
.54452 .38543 L
s
.53048 .44793 m .5308 .45667 L .53282 .44813 L .612 .051 .103 .057 k
F
0 0 0 1 k
.53048 .44793 m
.53282 .44813 L
s
.53282 .44813 m
.53297 .44601 L
s
.53048 .44793 m
.5308 .44352 L
s
.52616 .44553 m
.53048 .44793 L
s
.4894 .48758 m .48654 .49394 L .49115 .4879 L .153 .05 .069 .069 k
F
0 0 0 1 k
.4894 .48758 m
.49115 .4879 L
s
.4894 .48758 m
.49112 .48445 L
s
.49115 .4879 m
.49249 .48546 L
s
.49115 .4879 m
.49579 .48705 L
s
.36244 .57988 m .375 .57398 L .36488 .57585 L .27 0 .124 0 k
F
0 0 0 1 k
.3619 .58055 m
.36244 .57988 L
s
.51024 .47307 m .51143 .46552 L .50807 .47281 L .271 .058 .08 .077 k
F
.51623 .46379 m .51143 .46552 L .51525 .46771 L .304 .056 .081 .078 k
F
0 0 0 1 k
.51143 .46552 m
.51623 .46379 L
s
.50794 .46363 m
.51143 .46552 L
s
.51143 .46552 m
.51442 .45788 L
s
.51143 .46552 m
.5124 .45797 L
s
.50681 .4672 m
.51143 .46552 L
s
.51623 .46379 m
.51909 .45591 L
s
.48913 .49669 m .48578 .50352 L .4911 .49727 L .18 .037 .067 .067 k
F
0 0 0 1 k
.4911 .49727 m
.49636 .49683 L
s
.4911 .49727 m
.49162 .49641 L
s
.49262 .44489 m .48954 .4492 L .4918 .44721 L .006 .099 .149 0 k
F
0 0 0 1 k
.4914 .45032 m
.49268 .44872 L
s
.49262 .44489 m
.49278 .4447 L
s
.49262 .44489 m
.49353 .44271 L
s
.42366 .61203 m .43474 .60314 L .4219 .60876 L .291 0 .094 .002 k
F
0 0 0 1 k
.41729 .61562 m
.42366 .61203 L
s
.42366 .61203 m
.42477 .6204 L
s
.49114 .4934 m .48654 .49394 L .48913 .49669 L .159 .043 .068 .068 k
F
0 0 0 1 k
.48913 .49669 m
.48972 .49573 L
s
.48972 .49573 m
.49114 .4934 L
s
.48913 .49669 m
.4911 .49727 L
s
.49114 .4934 m
.49579 .48705 L
s
.49114 .4934 m
.4931 .49398 L
s
.53572 .45176 m .53621 .46049 L .53841 .45182 L .604 .044 .102 .05 k
F
0 0 0 1 k
.53231 .45026 m
.53572 .45176 L
s
.53572 .45176 m
.53603 .44738 L
s
.5112 .40287 m .50799 .40762 L .50996 .40646 L .996 .996 0 .239 k
F
0 0 0 1 k
.50815 .40738 m
.50826 .40712 L
s
.50819 .40731 m
.50826 .40712 L
s
.5112 .40287 m
.5125 .3993 L
s
.39189 .5659 m .39206 .56031 L .3866 .56808 L .23 0 .107 0 k
F
0 0 0 1 k
.3866 .56808 m
.39189 .5659 L
s
.39189 .5659 m
.4013 .56312 L
s
.38621 .56918 m
.3866 .56808 L
s
.39069 .56932 m
.39189 .5659 L
s
.48107 .50343 m .48578 .50352 L .48328 .50042 L .158 .038 .066 .067 k
F
0 0 0 1 k
.48009 .50945 m
.48578 .50352 L
s
.48193 .51047 m
.48578 .50352 L
s
.48578 .50352 m
.48866 .50686 L
s
.48578 .50352 m
.49099 .50339 L
s
.48578 .50352 m
.4911 .49727 L
s
.48578 .50352 m
.48913 .49669 L
s
.46614 .46831 m .46654 .46733 L .46586 .46842 L .039 .04 .105 .013 k
F
0 0 0 1 k
.46614 .46831 m
.46654 .46733 L
s
.46654 .46733 m
.46769 .46635 L
s
.46654 .46733 m
.46727 .4671 L
s
.46614 .46831 m
.46662 .46841 L
s
.46615 .46864 m
.46662 .46841 L
s
.52957 .42715 m
.52975 .42439 L
s
.52836 .42579 m
.52893 .42522 L
s
.52945 .42469 m
.52975 .42439 L
s
.41303 .52352 m .41448 .51854 L .40947 .52492 L .175 0 .1 0 k
F
0 0 0 1 k
.40947 .52492 m
.41303 .52352 L
s
.40796 .52784 m
.40947 .52492 L
s
.41152 .52644 m
.41303 .52352 L
s
.41303 .52352 m
.41917 .522 L
s
.46555 .4689 m .46503 .46973 L .46584 .46879 L .039 .038 .105 .013 k
F
0 0 0 1 k
.46584 .46879 m
.46615 .46864 L
s
.46584 .46879 m
.46614 .46831 L
s
.46906 .46337 m .46767 .46444 L .46942 .46254 L .026 .012 .114 .008 k
F
0 0 0 1 k
.46906 .46337 m
.46942 .46254 L
s
.46942 .46254 m
.47022 .46182 L
s
.46906 .46337 m
.46987 .46265 L
s
.46872 .46463 m
.46906 .46337 L
s
.45806 .52194 m .46172 .52359 L .46093 .51933 L .133 .022 .068 .05 k
F
.46691 .5172 m .46172 .52359 L .46832 .51844 L .157 .023 .069 .05 k
F
0 0 0 1 k
.46172 .52359 m
.46832 .51844 L
s
.45592 .53012 m
.46172 .52359 L
s
.46172 .52359 m
.46607 .52502 L
s
.46172 .52359 m
.46284 .52813 L
s
.45487 .52838 m
.46172 .52359 L
s
.46832 .51844 m
.47289 .51951 L
s
.4375 .54646 m .44485 .54006 L .437 .54403 L .181 .009 .081 .022 k
F
0 0 0 1 k
.43348 .54901 m
.4375 .54646 L
s
.43692 .55269 m
.4375 .54646 L
s
.48868 .7205 m .50169 .70634 L .48025 .71729 L .518 0 .115 0 k
F
0 0 0 1 k
.48025 .71729 m
.48868 .7205 L
s
.46042 .71381 m
.48025 .71729 L
s
.46042 .71381 m
.46187 .71311 L
s
.48868 .7205 m
.50254 .72981 L
s
.47924 .72687 m
.48868 .7205 L
s
.47082 .72367 m
.48025 .71729 L
s
.53841 .45182 m .5442 .44987 L .53872 .44742 L .667 .046 .105 .05 k
F
0 0 0 1 k
.53841 .45182 m
.53872 .44742 L
s
.53572 .45176 m
.53841 .45182 L
s
.53694 .44738 m
.53872 .44742 L
s
.53841 .44451 m
.53872 .44742 L
s
.53325 .40213 m
.53368 .40313 L
s
.53336 .69001 m .54299 .67514 L .52356 .68814 L .485 0 .112 0 k
F
0 0 0 1 k
.52356 .68814 m
.53336 .69001 L
s
.53336 .69001 m
.55066 .69695 L
s
.50167 .68757 m
.52356 .68814 L
s
.52525 .69713 m
.53336 .69001 L
s
.51547 .69525 m
.52356 .68814 L
s
.3764 .56748 m .375 .57398 L .38137 .56576 L .236 0 .118 0 k
F
0 0 0 1 k
.36859 .58269 m
.375 .57398 L
s
.37498 .57471 m
.375 .57398 L
s
.375 .57398 m
.37781 .57331 L
s
.36244 .57988 m
.375 .57398 L
s
.375 .57398 m
.3866 .56808 L
s
.45251 .53567 m .45669 .53819 L .45588 .53296 L .181 .019 .074 .039 k
F
.46281 .53136 m .45669 .53819 L .46439 .53305 L .21 .02 .077 .039 k
F
0 0 0 1 k
.45669 .53819 m
.45917 .53542 L
s
.45669 .53819 m
.46035 .53574 L
s
.44984 .54517 m
.45669 .53819 L
s
.45669 .53819 m
.45788 .54371 L
s
.45669 .53819 m
.46166 .54048 L
s
.44868 .54296 m
.45669 .53819 L
s
.46166 .54048 m
.46619 .53735 L
s
.46347 .54245 m
.4674 .53768 L
s
.55026 .39562 m .55404 .40481 L .55141 .39843 L .996 0 .996 .147 k
F
0 0 0 1 k
.54966 .4044 m
.55068 .40912 L
s
.54966 .4044 m
.55127 .40668 L
s
.5487 .39176 m
.55026 .39562 L
s
.54937 .39348 m
.55026 .39562 L
s
.49145 .46568 m .4929 .46039 L .49009 .466 L .111 .101 .1 .05 k
F
.48969 .46279 m .4929 .46039 L .49069 .46027 L .091 .106 .106 .039 k
F
0 0 0 1 k
.4929 .46039 m
.49451 .45679 L
s
.4929 .46039 m
.49492 .45884 L
s
.4929 .46039 m
.49418 .45518 L
s
.49075 .46027 m
.49097 .46008 L
s
.4929 .46039 m
.49523 .46081 L
s
.50833 .52041 m .51152 .51174 L .50495 .5194 L .317 .024 .084 .039 k
F
0 0 0 1 k
.50495 .5194 m
.50833 .52041 L
s
.50561 .5245 m
.50833 .52041 L
s
.50224 .5235 m
.50495 .5194 L
s
.49741 .5194 m
.50495 .5194 L
s
.51966 .42451 m .51703 .43377 L .51922 .42961 L .073 .185 .167 .032 k
F
0 0 0 1 k
.51922 .42961 m
.51966 .42451 L
s
.51966 .42451 m
.5202 .42004 L
s
.51966 .42451 m
.52052 .42224 L
s
.52554 .42204 m
.52564 .42587 L
s
.52567 .42584 m
.52606 .42032 L
s
.52658 .42609 m
.52661 .42608 L
s
.52702 .42601 m
.52836 .42579 L
s
.5231 .42777 m
.52339 .42759 L
s
.52346 .42755 m
.52546 .42635 L
s
.52392 .43037 m
.52546 .42668 L
s
.52307 .42203 m
.5231 .42777 L
s
.52228 .42517 m
.52305 .41779 L
s
.49262 .4451 m .48954 .4492 L .4918 .44756 L .017 .121 .142 .004 k
F
0 0 0 1 k
.4918 .44756 m
.49262 .4451 L
s
.49139 .44674 m
.49262 .4451 L
s
.49262 .4451 m
.49353 .44284 L
s
.49262 .4451 m
.49397 .44369 L
s
.4918 .44756 m
.49315 .44614 L
s
.49222 .44837 m
.49315 .44614 L
s
.49199 .44699 m
.49315 .44564 L
s
.49139 .44661 m
.49262 .44489 L
s
.49248 .44529 m
.49262 .44489 L
s
.46281 .47283 m .46405 .47151 L .46298 .47226 L .043 .033 .102 .015 k
F
.46391 .47099 m .46405 .47151 L .46429 .47065 L .041 .037 .103 .014 k
F
0 0 0 1 k
.46405 .47151 m
.46524 .47042 L
s
.46405 .47151 m
.46449 .47187 L
s
.46375 .47263 m
.46405 .47151 L
s
.46405 .47151 m
.46506 .47027 L
s
.4219 .60876 m .41598 .60407 L .41553 .61236 L .295 0 .095 .001 k
F
0 0 0 1 k
.4219 .60876 m
.42366 .61203 L
s
.41553 .61236 m
.41729 .61562 L
s
.40291 .62111 m
.41553 .61236 L
s
.46574 .46786 m .46654 .46733 L .46564 .46818 L .031 .009 .109 .01 k
F
.46734 .46596 m .46654 .46733 L .46673 .4665 L .029 .012 .111 .009 k
F
0 0 0 1 k
.46654 .46733 m
.46734 .46596 L
s
.46734 .46596 m
.46872 .46463 L
s
.50461 .49682 m .50697 .48906 L .50206 .49619 L .245 .039 .075 .064 k
F
0 0 0 1 k
.50005 .49991 m
.50206 .49619 L
s
.49636 .49683 m
.50206 .49619 L
s
.51758 .42676 m .51703 .43377 L .51868 .42272 L .005 .16 .223 0 k
F
0 0 0 1 k
.51868 .42272 m
.51922 .42045 L
s
.51868 .42272 m
.51884 .42136 L
s
.52825 .53781 m .51744 .53809 L .52528 .54259 L .432 .008 .095 .013 k
F
0 0 0 1 k
.5211 .55278 m
.52528 .54259 L
s
.52102 .52856 m .51744 .53809 L .52536 .52944 L .433 .013 .094 .019 k
F
0 0 0 1 k
.50739 .53799 m
.51744 .53809 L
s
.5131 .54792 m
.51744 .53809 L
s
.50857 .5466 m
.51744 .53809 L
s
.51055 .53365 m
.51744 .53809 L
s
.51744 .53809 m
.52528 .54259 L
s
.46439 .53305 m .46962 .53497 L .46763 .53002 L .208 .022 .075 .043 k
F
0 0 0 1 k
.46035 .53574 m
.46439 .53305 L
s
.47507 .52764 m .46962 .53497 L .47716 .52911 L .244 .022 .079 .04 k
F
0 0 0 1 k
.46962 .53497 m
.47372 .53179 L
s
.46962 .53497 m
.4721 .54016 L
s
.46962 .53497 m
.47562 .53664 L
s
.46619 .53735 m
.46962 .53497 L
s
.4674 .53768 m
.46962 .53497 L
s
.46439 .53305 m
.46962 .53497 L
s
.47562 .53664 m
.47944 .53356 L
s
.51303 .48796 m .50697 .48906 L .51138 .49189 L .287 .039 .08 .06 k
F
0 0 0 1 k
.50304 .48642 m
.50697 .48906 L
s
.50697 .48906 m
.50894 .4814 L
s
.5013 .48998 m
.50697 .48906 L
s
.50697 .48906 m
.5114 .48164 L
s
.50206 .49619 m
.50697 .48906 L
s
.48839 .46196 m .48694 .46642 L .48969 .46118 L .052 .106 .118 .019 k
F
0 0 0 1 k
.48969 .46118 m
.49069 .45872 L
s
.48969 .46118 m
.49065 .46036 L
s
.48896 .46668 m
.49009 .46404 L
s
.48883 .46499 m
.49009 .46404 L
s
.48896 .46668 m
.49032 .46618 L
s
.48908 .46837 m
.49032 .46618 L
s
.44715 .59119 m .45525 .59392 L .45235 .58732 L .262 .005 .088 .011 k
F
0 0 0 1 k
.43919 .59542 m
.44715 .59119 L
s
.46406 .58452 m .45525 .59392 L .46726 .58652 L .297 .005 .09 .011 k
F
0 0 0 1 k
.45525 .59392 m
.45994 .59103 L
s
.45525 .59392 m
.45894 .60076 L
s
.45525 .59392 m
.46458 .59624 L
s
.45126 .59613 m
.45525 .59392 L
s
.45288 .59623 m
.45525 .59392 L
s
.44715 .59119 m
.45525 .59392 L
s
.46458 .59624 m
.4725 .59115 L
s
.46586 .46842 m .4652 .46895 L .46555 .4689 L .038 .038 .105 .013 k
F
0 0 0 1 k
.46555 .4689 m
.46586 .46842 L
s
.46559 .46863 m
.46586 .46842 L
s
.46586 .46842 m
.46654 .46733 L
s
.46552 .46917 m
.46584 .46879 L
s
.46555 .4689 m
.46584 .46879 L
s
.46586 .46842 m
.46614 .46831 L
s
.54287 .44086 m .5442 .44987 L .54551 .44101 L .787 .036 .103 .049 k
F
0 0 0 1 k
.5453 .44238 m
.54989 .44139 L
s
.54278 .43663 m
.54287 .44086 L
s
.53892 .43901 m
.54287 .44086 L
s
.29675 .60527 m .28408 .60458 L .30134 .59991 L .358 0 .141 0 k
F
0 0 0 1 k
.29675 .60527 m
.30408 .60409 L
s
.29153 .61575 m
.29675 .60527 L
s
.50788 .42788 m .50568 .43527 L .5066 .43088 L .216 0 .334 0 k
F
0 0 0 1 k
.50748 .43139 m
.50868 .42881 L
s
.50748 .43109 m
.50867 .42831 L
s
.5075 .43791 m
.50901 .4351 L
s
.50769 .43642 m
.50919 .43477 L
s
.50747 .42883 m
.50787 .42738 L
s
.50788 .42788 m
.50867 .42499 L
s
.50788 .42788 m
.50904 .42485 L
s
.46045 .47599 m .46223 .47427 L .46075 .47516 L .047 .029 .098 .016 k
F
.4622 .4733 m .46223 .47427 L .46281 .47283 L .044 .034 .101 .015 k
F
0 0 0 1 k
.46223 .47427 m
.46281 .47283 L
s
.46223 .47427 m
.46383 .47304 L
s
.46223 .47427 m
.46257 .47509 L
s
.46159 .47599 m
.46223 .47427 L
s
.46223 .47427 m
.46375 .47263 L
s
.46281 .47283 m
.46405 .47151 L
s
.47107 .51553 m .47551 .50903 L .46966 .51429 L .137 .027 .065 .059 k
F
0 0 0 1 k
.46832 .51844 m
.47107 .51553 L
s
.47107 .51553 m
.47289 .51951 L
s
.43272 .50681 m .43813 .50315 L .43378 .50456 L .122 .001 .092 .008 k
F
0 0 0 1 k
.42949 .51203 m
.43272 .50681 L
s
.43869 .4997 m .43813 .50315 L .44079 .49861 L .095 .004 .087 .016 k
F
0 0 0 1 k
.43813 .50315 m
.44264 .50133 L
s
.43542 .50801 m
.43813 .50315 L
s
.43813 .50315 m
.43814 .50647 L
s
.43813 .50315 m
.44308 .49953 L
s
.43272 .50681 m
.43813 .50315 L
s
.46429 .47065 m .46503 .46973 L .46435 .47034 L .04 .036 .104 .013 k
F
0 0 0 1 k
.46405 .47151 m
.46429 .47065 L
s
.46477 .46966 m .46503 .46973 L .46495 .46946 L .039 .036 .104 .013 k
F
0 0 0 1 k
.46503 .46973 m
.46506 .47027 L
s
.46503 .46973 m
.46557 .46965 L
s
.46503 .46973 m
.46552 .46917 L
s
.46503 .46973 m
.46555 .4689 L
s
.46429 .47065 m
.46503 .46973 L
s
.5375 .49414 m .53821 .48524 L .53349 .49338 L .514 .022 .097 .029 k
F
0 0 0 1 k
.53188 .49767 m
.53349 .49338 L
s
.5252 .49394 m
.53349 .49338 L
s
.51451 .44729 m
.51484 .44598 L
s
.51374 .4451 m
.5148 .44428 L
s
.33797 .68113 m .3423 .68849 L .34684 .6777 L .323 0 .119 0 k
F
.36055 .67854 m .3423 .68849 L .36154 .68265 L .328 0 .112 0 k
F
0 0 0 1 k
.3423 .68849 m
.36154 .68265 L
s
.3423 .68849 m
.34869 .69545 L
s
.3303 .69456 m
.3423 .68849 L
s
.3398 .69557 m
.3423 .68849 L
s
.32283 .69358 m
.3423 .68849 L
s
.36154 .68265 m
.3689 .68895 L
s
.49069 .46027 m .49193 .45545 L .48938 .46088 L .084 .112 .111 .035 k
F
0 0 0 1 k
.49097 .46183 m
.4929 .46039 L
s
.49115 .46387 m
.4929 .46039 L
s
.49069 .46027 m
.4929 .46039 L
s
.48886 .45837 m .49193 .45545 L .48975 .45602 L .056 .113 .12 .021 k
F
0 0 0 1 k
.49025 .45589 m
.49193 .45414 L
s
.49193 .45545 m
.49385 .45358 L
s
.49193 .45545 m
.49342 .45196 L
s
.49193 .45545 m
.49418 .45518 L
s
.49193 .45545 m
.49305 .45075 L
s
.54437 .40024 m .54745 .41105 L .54532 .4039 L .996 0 .996 .006 k
F
0 0 0 1 k
.54507 .40881 m
.54671 .41586 L
s
.5431 .39577 m
.54437 .40024 L
s
.54396 .39876 m
.54437 .40024 L
s
.5318 .43646 m
.53211 .44035 L
s
.5318 .43646 m
.53251 .43633 L
s
.53337 .43617 m
.53374 .4361 L
s
.54163 .38602 m .54587 .38758 L .5416 .38232 L .42 .181 .167 .137 k
F
0 0 0 1 k
.5416 .38232 m
.54163 .38602 L
s
.5416 .38232 m
.54331 .38442 L
s
.54398 .38424 m
.54399 .38526 L
s
.54399 .38689 m
.544 .38985 L
s
.54398 .38424 m
.54431 .38566 L
s
.54466 .38713 m
.54515 .38924 L
s
.54452 .38543 m
.54503 .38655 L
s
.54543 .38742 m
.54627 .38927 L
s
.54139 .38728 m
.54291 .38878 L
s
.54326 .38112 m
.54524 .38383 L
s
.54158 .3823 m
.5416 .38232 L
s
.5416 .38229 m
.5416 .38232 L
s
.54489 .38283 m
.54503 .38354 L
s
.54423 .37968 m
.54489 .38283 L
s
.63396 .65527 m .66657 .65112 L .63967 .64728 L .598 0 .123 0 k
F
0 0 0 1 k
.62012 .65502 m
.63396 .65527 L
s
.61384 .67166 m
.63396 .65527 L
s
.54551 .44101 m .55092 .43918 L .54541 .43646 L .832 .021 .089 .07 k
F
0 0 0 1 k
.54541 .43646 m
.54551 .44101 L
s
.54287 .44086 m
.54551 .44101 L
s
.54989 .44139 m
.55011 .43945 L
s
.54368 .43637 m
.54541 .43646 L
s
.54415 .42966 m
.54541 .43646 L
s
.5026 .50053 m .5091 .49995 L .50461 .49682 L .278 .037 .079 .058 k
F
0 0 0 1 k
.5026 .50053 m
.50461 .49682 L
s
.50461 .49682 m
.50697 .48906 L
s
.50206 .49619 m
.50461 .49682 L
s
.50005 .49991 m
.5026 .50053 L
s
.49689 .50761 m
.5026 .50053 L
s
.50009 .42354 m .49759 .4288 L .49868 .42639 L .996 0 .996 0 k
F
0 0 0 1 k
.50009 .42354 m
.50064 .42237 L
s
.4983 .42738 m
.49952 .42497 L
s
.46696 .46592 m .46767 .46444 L .46757 .46538 L .029 .008 .111 .009 k
F
0 0 0 1 k
.46734 .46596 m
.46757 .46538 L
s
.46757 .46538 m
.46872 .46463 L
s
.41599 .55609 m .41456 .55141 L .41132 .55843 L .202 .001 .09 .005 k
F
0 0 0 1 k
.41132 .55843 m
.41599 .55609 L
s
.41599 .55609 m
.42478 .55279 L
s
.40144 .56446 m
.41132 .55843 L
s
.41575 .55908 m
.41599 .55609 L
s
.41108 .56142 m
.41132 .55843 L
s
.45717 .48015 m .45952 .47803 L .45759 .47905 L .052 .022 .094 .019 k
F
.4596 .4766 m .45952 .47803 L .46045 .47599 L .048 .03 .098 .017 k
F
0 0 0 1 k
.45952 .47803 m
.46045 .47599 L
s
.45952 .47803 m
.45978 .47932 L
s
.45952 .47803 m
.46079 .47718 L
s
.45853 .48035 m
.45952 .47803 L
s
.45952 .47803 m
.46159 .47599 L
s
.46045 .47599 m
.46223 .47427 L
s
.36242 .5804 m .37498 .57471 L .36487 .57622 L .261 0 .114 0 k
F
0 0 0 1 k
.35497 .58983 m
.36242 .5804 L
s
.47433 .45378 m .4721 .45586 L .47479 .45263 L .065 0 .14 0 k
F
0 0 0 1 k
.47433 .45378 m
.47479 .45263 L
s
.47293 .45509 m
.47433 .45378 L
s
.47433 .45378 m
.47556 .45247 L
s
.47479 .45263 m
.47602 .45131 L
s
.47285 .45677 m
.47404 .45542 L
s
.47287 .45643 m
.47404 .45542 L
s
.47404 .45542 m
.47433 .45378 L
s
.48557 .62295 m .50021 .62504 L .49148 .61796 L .433 0 .1 0 k
F
0 0 0 1 k
.47304 .63014 m
.48557 .62295 L
s
.52556 .45829 m .5308 .45667 L .52622 .45411 L .526 .054 .098 .063 k
F
0 0 0 1 k
.53021 .46238 m
.53092 .45815 L
s
.52388 .45396 m
.52622 .45411 L
s
.52616 .44553 m
.52622 .45411 L
s
.44246 .607 m .43474 .60314 L .43638 .61099 L .322 0 .094 .003 k
F
0 0 0 1 k
.42628 .61918 m
.43638 .61099 L
s
.43638 .61099 m
.43914 .61391 L
s
.46871 .46198 m .47048 .46046 L .46852 .46266 L .047 0 .124 .001 k
F
.47169 .45809 m .47048 .46046 L .4706 .45922 L .033 0 .124 .004 k
F
0 0 0 1 k
.47048 .46046 m
.47169 .45809 L
s
.47022 .46182 m
.47048 .46046 L
s
.47048 .46046 m
.47264 .45808 L
s
.47048 .46046 m
.47218 .45916 L
s
.46942 .46254 m
.47048 .46046 L
s
.47169 .45809 m
.47285 .45677 L
s
.50402 .51203 m .51152 .51174 L .50636 .50814 L .314 .029 .083 .046 k
F
0 0 0 1 k
.5011 .51121 m
.50402 .51203 L
s
.49741 .5194 m
.50402 .51203 L
s
.48328 .50042 m .48654 .49394 L .48164 .49965 L .141 .044 .068 .066 k
F
0 0 0 1 k
.48328 .50042 m
.48578 .50352 L
s
.48238 .49429 m .48654 .49394 L .48427 .49144 L .139 .052 .071 .065 k
F
0 0 0 1 k
.48654 .49394 m
.49114 .4934 L
s
.48654 .49394 m
.49115 .4879 L
s
.48654 .49394 m
.48913 .49669 L
s
.48654 .49394 m
.4894 .48758 L
s
.48328 .50042 m
.48654 .49394 L
s
.48617 .61559 m .47371 .61322 L .48027 .62058 L .425 0 .1 0 k
F
0 0 0 1 k
.48027 .62058 m
.48557 .62295 L
s
.47007 .63185 m
.48027 .62058 L
s
.46495 .46946 m .4652 .46895 L .46489 .46941 L .039 .036 .104 .013 k
F
0 0 0 1 k
.46495 .46946 m
.4652 .46895 L
s
.46495 .46946 m
.46503 .46973 L
s
.4652 .46895 m
.46555 .4689 L
s
.4652 .46895 m
.46559 .46863 L
s
.52836 .42579 m
.52864 .43088 L
s
.5488 .42995 m .55092 .43918 L .5513 .43027 L .96 0 .057 .098 k
F
0 0 0 1 k
.55018 .43881 m
.55039 .43688 L
s
.54842 .42652 m
.5488 .42995 L
s
.54426 .42748 m
.5488 .42995 L
s
.50636 .50814 m .5091 .49995 L .50344 .50732 L .282 .032 .08 .051 k
F
0 0 0 1 k
.50344 .50732 m
.50636 .50814 L
s
.50402 .51203 m
.50636 .50814 L
s
.5011 .51121 m
.50344 .50732 L
s
.49689 .50761 m
.50344 .50732 L
s
.35373 .55544 m .3634 .54676 L .35904 .55417 L .298 0 .14 0 k
F
0 0 0 1 k
.35373 .55544 m
.35904 .55417 L
s
.35034 .5596 m
.35373 .55544 L
s
.35564 .55833 m
.35904 .55417 L
s
.35904 .55417 m
.36773 .55343 L
s
.49206 .47221 m .49375 .46647 L .4906 .47224 L .133 .087 .088 .062 k
F
.49031 .46836 m .49375 .46647 L .49145 .46568 L .121 .093 .094 .055 k
F
0 0 0 1 k
.49145 .46568 m
.49375 .46647 L
s
.49375 .46647 m
.49739 .46443 L
s
.49375 .46647 m
.49523 .46081 L
s
.49375 .46647 m
.49553 .46278 L
s
.49375 .46647 m
.49621 .46758 L
s
.49145 .46568 m
.4929 .46039 L
s
.46472 .46961 m .46434 .46998 L .46477 .46966 L .039 .036 .104 .013 k
F
0 0 0 1 k
.46477 .46966 m
.46495 .46946 L
s
.46489 .46986 m
.46503 .46973 L
s
.46477 .46966 m
.46503 .46973 L
s
.48939 .4595 m .48638 .46234 L .48839 .46196 L .045 .111 .123 .016 k
F
0 0 0 1 k
.48839 .46196 m
.48939 .4595 L
s
.48939 .4595 m
.4904 .45735 L
s
.48939 .4595 m
.49028 .45896 L
s
.48872 .46303 m
.48969 .46118 L
s
.48839 .46196 m
.48969 .46118 L
s
.46435 .47034 m .46434 .46998 L .46396 .47069 L .04 .034 .103 .014 k
F
0 0 0 1 k
.46434 .46998 m
.46435 .47034 L
s
.46435 .47034 m
.46489 .46986 L
s
.46429 .47065 m
.46435 .47034 L
s
.46478 .46927 m .4652 .46895 L .46482 .46933 L .032 .01 .107 .01 k
F
.46564 .46818 m .4652 .46895 L .46525 .46855 L .031 .011 .108 .01 k
F
0 0 0 1 k
.4652 .46895 m
.46564 .46818 L
s
.49963 .42456 m .50232 .41966 L .50103 .42171 L .5 .5 .5 1 k
F
0 0 0 1 k
.50009 .42354 m
.50103 .42171 L
s
.50103 .42171 m
.50155 .42059 L
s
.48975 .45508 m .49082 .45106 L .48847 .45614 L .028 .111 .13 .009 k
F
0 0 0 1 k
.49069 .46027 m
.49193 .45545 L
s
.48781 .45469 m .49082 .45106 L .48861 .45265 L .01 .084 .139 .002 k
F
0 0 0 1 k
.49033 .45165 m
.49082 .45106 L
s
.48975 .45508 m
.49193 .45414 L
s
.49082 .45106 m
.491 .45095 L
s
.49082 .45106 m
.49104 .45078 L
s
.49082 .45106 m
.49116 .45026 L
s
.49082 .45106 m
.49169 .44763 L
s
.48975 .45508 m
.49082 .45106 L
s
.46673 .4665 m .46568 .46735 L .46696 .46592 L .029 .01 .11 .009 k
F
0 0 0 1 k
.46673 .4665 m
.46696 .46592 L
s
.46585 .46721 m
.46673 .4665 L
s
.46614 .46771 m
.46654 .46733 L
s
.46564 .46818 m
.46614 .46771 L
s
.46696 .46592 m
.46757 .46538 L
s
.46673 .4665 m
.46734 .46596 L
s
.46609 .46763 m
.46654 .46733 L
s
.46654 .46733 m
.46673 .4665 L
s
.51213 .43868 m .50888 .44358 L .51149 .44282 L .137 .136 .117 .066 k
F
0 0 0 1 k
.51213 .43868 m
.51362 .43738 L
s
.51213 .43868 m
.51291 .43503 L
s
.5114 .43979 m
.51147 .4389 L
s
.47943 .50266 m .47551 .50903 L .48107 .50343 L .15 .033 .064 .065 k
F
0 0 0 1 k
.48107 .50343 m
.48328 .50042 L
s
.48107 .50343 m
.48578 .50352 L
s
.46489 .46941 m .46475 .46949 L .46472 .46961 L .039 .035 .104 .013 k
F
0 0 0 1 k
.46472 .46961 m
.46489 .46941 L
s
.46489 .46941 m
.4652 .46895 L
s
.46472 .46961 m
.46477 .46966 L
s
.46489 .46941 m
.46495 .46946 L
s
.29673 .60567 m .28403 .60539 L .30132 .60047 L .389 0 .154 0 k
F
0 0 0 1 k
.29673 .60567 m
.30406 .60432 L
s
.29153 .61575 m
.29673 .60567 L
s
.46396 .47069 m .4631 .47145 L .46391 .47099 L .041 .036 .103 .014 k
F
0 0 0 1 k
.46391 .47099 m
.46396 .47069 L
s
.46391 .47099 m
.46429 .47065 L
s
.46396 .47069 m
.46435 .47034 L
s
.46391 .47099 m
.46405 .47151 L
s
.54177 .39602 m
.54196 .39646 L
s
.52034 .40946 m .51923 .41866 L .52132 .40679 L .996 .996 0 .17 k
F
0 0 0 1 k
.52034 .40946 m
.52132 .40679 L
s
.52049 .41153 m
.52132 .40679 L
s
.51974 .41579 m
.51977 .41559 L
s
.51948 .41649 m
.52018 .41078 L
s
.52034 .40946 m
.52109 .40377 L
s
.52132 .40679 m
.52206 .40111 L
s
.52132 .40679 m
.52375 .3995 L
s
.49517 .43391 m .49759 .4288 L .49658 .43158 L .996 0 .996 0 k
F
0 0 0 1 k
.49658 .43158 m
.498 .42931 L
s
.49703 .43128 m
.49796 .4296 L
s
.45287 .4853 m .45586 .48279 L .45343 .48393 L .058 .015 .089 .021 k
F
.45605 .48089 m .45586 .48279 L .45717 .48015 L .053 .023 .094 .019 k
F
0 0 0 1 k
.45586 .48279 m
.45717 .48015 L
s
.45586 .48279 m
.45841 .48129 L
s
.45586 .48279 m
.45605 .48456 L
s
.45586 .48279 m
.45853 .48035 L
s
.4545 .48572 m
.45586 .48279 L
s
.45717 .48015 m
.45952 .47803 L
s
.55908 .43258 m .55612 .42364 L .55615 .43197 L .996 0 .047 .093 k
F
.5513 .43027 m .5562 .42878 L .55078 .42566 L .996 0 .04 .112 k
F
0 0 0 1 k
.55078 .42566 m
.5513 .43027 L
s
.5488 .42995 m
.54964 .43364 L
s
.5488 .42995 m
.5513 .43027 L
s
.54847 .42536 m
.55078 .42566 L
s
.54982 .42183 m
.55078 .42566 L
s
.48427 .49144 m .48703 .48543 L .48279 .49093 L .128 .061 .077 .059 k
F
0 0 0 1 k
.48427 .49144 m
.48654 .49394 L
s
.48331 .48622 m .48703 .48543 L .48492 .48354 L .124 .067 .081 .056 k
F
0 0 0 1 k
.48703 .48543 m
.49112 .48445 L
s
.48703 .48543 m
.49104 .47958 L
s
.48703 .48543 m
.48946 .47952 L
s
.48703 .48543 m
.4894 .48758 L
s
.48427 .49144 m
.48703 .48543 L
s
.44079 .49861 m .44529 .49533 L .44167 .49667 L .095 .004 .087 .016 k
F
0 0 0 1 k
.43813 .50315 m
.44079 .49861 L
s
.44573 .49243 m .44529 .49533 L .44746 .49145 L .067 .007 .083 .025 k
F
0 0 0 1 k
.44529 .49533 m
.44906 .49361 L
s
.44529 .49533 m
.44536 .49812 L
s
.44308 .49953 m
.44529 .49533 L
s
.44529 .49533 m
.44939 .49211 L
s
.44079 .49861 m
.44529 .49533 L
s
.46482 .46933 m .46475 .46949 L .46465 .46953 L .033 .011 .107 .01 k
F
0 0 0 1 k
.46475 .46949 m
.46482 .46933 L
s
.46472 .46961 m
.46475 .46949 L
s
.46475 .46949 m
.46489 .46941 L
s
.46482 .46933 m
.4652 .46895 L
s
.49575 .43359 m .49344 .43886 L .49434 .43592 L .567 0 .556 0 k
F
0 0 0 1 k
.49575 .43359 m
.49703 .43128 L
s
.49575 .43359 m
.49658 .43158 L
s
.49464 .43613 m
.49535 .43497 L
s
.49412 .43732 m
.49483 .43652 L
s
.4898 .67987 m .50091 .66637 L .48258 .67747 L .426 0 .105 0 k
F
0 0 0 1 k
.48258 .67747 m
.4898 .67987 L
s
.4898 .67987 m
.50167 .68757 L
s
.48173 .68611 m
.4898 .67987 L
s
.47452 .68371 m
.48258 .67747 L
s
.46966 .51429 m .46584 .51332 L .46691 .5172 L .139 .024 .067 .052 k
F
0 0 0 1 k
.46691 .5172 m
.46966 .51429 L
s
.46966 .51429 m
.47107 .51553 L
s
.46691 .5172 m
.46832 .51844 L
s
.46172 .52359 m
.46691 .5172 L
s
.54503 .45574 m .55172 .45454 L .54534 .45146 L .777 .033 .107 .035 k
F
0 0 0 1 k
.54503 .45574 m
.54534 .45146 L
s
.54467 .44668 m
.54534 .45146 L
s
.54222 .45102 m
.54534 .45146 L
s
.54191 .4553 m
.54503 .45574 L
s
.58588 .56567 m .58735 .55384 L .57724 .5649 L .578 0 .107 0 k
F
0 0 0 1 k
.57724 .5649 m
.58588 .56567 L
s
.5824 .57156 m
.58588 .56567 L
s
.57377 .57079 m
.57724 .5649 L
s
.55943 .56593 m
.57724 .5649 L
s
.52761 .43455 m
.52884 .4344 L
s
.52912 .43437 m
.52934 .43435 L
s
.47149 .5084 m .47551 .50903 L .47384 .50567 L .132 .035 .066 .061 k
F
0 0 0 1 k
.46966 .51429 m
.47551 .50903 L
s
.47107 .51553 m
.47551 .50903 L
s
.47551 .50903 m
.48009 .50945 L
s
.47551 .50903 m
.47751 .51265 L
s
.47551 .50903 m
.48107 .50343 L
s
.48025 .71729 m
.50001 .7072 L
s
.49894 .47553 m .50338 .47422 L .50027 .47226 L .207 .064 .078 .075 k
F
0 0 0 1 k
.50027 .47226 m
.50182 .46558 L
s
.46298 .47226 m .4631 .47145 L .46237 .47274 L .043 .032 .101 .015 k
F
0 0 0 1 k
.46298 .47226 m
.4631 .47145 L
s
.4631 .47145 m
.46391 .47099 L
s
.46281 .47283 m
.46298 .47226 L
s
.46298 .47226 m
.46405 .47151 L
s
.4631 .47145 m
.46396 .47069 L
s
.46396 .47069 m
.46434 .46998 L
s
.53962 .73434 m .55095 .71871 L .52815 .73175 L .579 0 .124 0 k
F
0 0 0 1 k
.52815 .73175 m
.53962 .73434 L
s
.53962 .73434 m
.55986 .74274 L
s
.50254 .72981 m
.52815 .73175 L
s
.53011 .74167 m
.53962 .73434 L
s
.51867 .73908 m
.52815 .73175 L
s
.50316 .40759 m .50072 .41316 L .50446 .40646 L .996 .996 0 .348 k
F
0 0 0 1 k
.50316 .40759 m
.50446 .40646 L
s
.50316 .40759 m
.5046 .40439 L
s
.50446 .40646 m
.5059 .40326 L
s
.50147 .40853 m
.50316 .40759 L
s
.52322 .45814 m .52284 .46641 L .52556 .45829 L .471 .051 .094 .064 k
F
0 0 0 1 k
.52322 .45814 m
.52556 .45829 L
s
.52556 .45829 m
.52622 .45411 L
s
.52322 .45814 m
.52388 .45396 L
s
.51909 .45591 m
.52322 .45814 L
s
.44746 .49145 m .45115 .48855 L .44816 .4898 L .067 .007 .084 .024 k
F
0 0 0 1 k
.44529 .49533 m
.44746 .49145 L
s
.45146 .48616 m .45115 .48855 L .45287 .4853 L .059 .015 .089 .022 k
F
0 0 0 1 k
.45115 .48855 m
.45287 .4853 L
s
.45115 .48855 m
.45428 .48694 L
s
.45115 .48855 m
.45128 .49082 L
s
.44939 .49211 m
.45115 .48855 L
s
.45115 .48855 m
.4545 .48572 L
s
.44746 .49145 m
.45115 .48855 L
s
.45287 .4853 m
.45586 .48279 L
s
.49849 .47215 m .4945 .47367 L .49717 .47542 L .162 .071 .077 .075 k
F
0 0 0 1 k
.49849 .47215 m
.50027 .47226 L
s
.49849 .47215 m
.50182 .46558 L
s
.46534 .46823 m .46568 .46735 L .46574 .46786 L .031 .008 .108 .01 k
F
0 0 0 1 k
.46564 .46818 m
.46574 .46786 L
s
.46574 .46786 m
.46609 .46763 L
s
.51135 .40517 m .51493 .40118 L .51259 .40158 L .996 .815 0 .214 k
F
0 0 0 1 k
.5112 .40287 m
.51259 .40158 L
s
.51373 .40138 m
.5142 .4001 L
s
.51259 .40158 m
.51317 .39904 L
s
.51392 .40135 m
.5142 .4001 L
s
.46465 .46953 m .46434 .46998 L .46461 .46948 L .032 .009 .107 .01 k
F
0 0 0 1 k
.46465 .46953 m
.46482 .46933 L
s
.46465 .46953 m
.46475 .46949 L
s
.46434 .46998 m
.46472 .46961 L
s
.46434 .46998 m
.46477 .46966 L
s
.37638 .56784 m .37498 .57471 L .38135 .56625 L .23 0 .109 0 k
F
0 0 0 1 k
.37477 .58146 m
.37498 .57471 L
s
.36856 .58365 m
.37498 .57471 L
s
.36614 .57562 m
.375 .57398 L
s
.37498 .57471 m
.38536 .57258 L
s
.36242 .5804 m
.37498 .57471 L
s
.375 .57398 m
.37517 .57377 L
s
.375 .57398 m
.37617 .56851 L
s
.3973 .67726 m .4125 .66628 L .39491 .67356 L .326 0 .105 0 k
F
0 0 0 1 k
.38858 .68179 m
.3973 .67726 L
s
.3973 .67726 m
.3988 .68693 L
s
.48492 .48354 m .48726 .47799 L .48358 .4833 L .113 .076 .088 .05 k
F
0 0 0 1 k
.48492 .48354 m
.48703 .48543 L
s
.48388 .47924 m .48726 .47799 L .48526 .47673 L .105 .081 .091 .046 k
F
0 0 0 1 k
.48726 .47799 m
.49095 .47655 L
s
.48726 .47799 m
.48936 .47459 L
s
.48726 .47799 m
.48946 .47952 L
s
.48726 .47799 m
.48931 .47255 L
s
.48492 .48354 m
.48726 .47799 L
s
.54295 .4133 m .54528 .42462 L .54444 .41511 L .996 .077 0 .154 k
F
0 0 0 1 k
.5439 .42259 m
.54506 .42358 L
s
.54208 .42071 m
.54425 .41961 L
s
.54481 .41932 m
.54558 .41893 L
s
.54216 .40788 m
.54295 .4133 L
s
.54287 .41315 m
.54295 .4133 L
s
.46404 .46999 m .46434 .46998 L .46375 .47044 L .033 .008 .106 .011 k
F
0 0 0 1 k
.46434 .46998 m
.46465 .46953 L
s
.59699 .59668 m .62071 .59395 L .60109 .5901 L .572 0 .111 0 k
F
0 0 0 1 k
.58689 .59618 m
.59699 .59668 L
s
.61914 .5955 m
.61935 .59411 L
s
.60655 .6001 m
.61189 .59497 L
s
.58773 .60514 m
.59699 .59668 L
s
.55772 .39931 m .56184 .40803 L .55946 .40106 L .996 .29 0 .063 k
F
0 0 0 1 k
.55628 .40611 m
.55833 .40742 L
s
.55705 .40316 m
.55896 .40511 L
s
.55705 .40316 m
.55833 .40742 L
s
.55743 .39861 m
.55772 .39931 L
s
.55666 .39797 m
.55772 .39931 L
s
.46525 .46855 m .46456 .4692 L .46534 .46823 L .032 .009 .108 .01 k
F
0 0 0 1 k
.46525 .46855 m
.46534 .46823 L
s
.46467 .46909 m
.46525 .46855 L
s
.46525 .46855 m
.46564 .46818 L
s
.46534 .46823 m
.46574 .46786 L
s
.4652 .46895 m
.46525 .46855 L
s
.42302 .6703 m .4125 .66628 L .4147 .6753 L .348 0 .104 0 k
F
0 0 0 1 k
.40186 .6847 m
.4147 .6753 L
s
.4147 .6753 m
.41846 .67853 L
s
.49868 .42405 m .49623 .42836 L .49962 .42197 L .996 0 .996 0 k
F
0 0 0 1 k
.49868 .42405 m
.49927 .42274 L
s
.49868 .42405 m
.49981 .42185 L
s
.49759 .427 m
.49868 .42405 L
s
.46461 .46948 m .46456 .4692 L .46478 .46927 L .032 .009 .107 .01 k
F
0 0 0 1 k
.46461 .46948 m
.46478 .46927 L
s
.46478 .46927 m
.4652 .46895 L
s
.46434 .46998 m
.46461 .46948 L
s
.46461 .46948 m
.46465 .46953 L
s
.46478 .46927 m
.46482 .46933 L
s
.50592 .41358 m .50799 .40762 L .50462 .41499 L .996 .996 0 .293 k
F
0 0 0 1 k
.50625 .40932 m
.50799 .40762 L
s
.50799 .40762 m
.50983 .40163 L
s
.50799 .40762 m
.51107 .39968 L
s
.50763 .40864 m
.50807 .40757 L
s
.50799 .40762 m
.5112 .40287 L
s
.53831 .44331 m
.53836 .44298 L
s
.53879 .43995 m
.53911 .4377 L
s
.46237 .47274 m .46099 .4739 L .4622 .4733 L .044 .033 .101 .015 k
F
0 0 0 1 k
.4622 .4733 m
.46237 .47274 L
s
.46237 .47274 m
.46298 .47226 L
s
.4622 .4733 m
.46281 .47283 L
s
.4622 .4733 m
.46223 .47427 L
s
.51673 .40864 m .51396 .41377 L .51577 .41315 L .996 .799 0 .188 k
F
.51573 .40589 m .51426 .41326 L .51694 .40416 L .996 .996 0 .19 k
F
0 0 0 1 k
.51573 .40589 m
.51694 .40416 L
s
.51393 .40771 m
.51573 .40589 L
s
.51694 .40416 m
.51998 .39909 L
s
.51694 .40416 m
.5179 .39978 L
s
.51573 .40589 m
.51669 .4015 L
s
.51922 .42961 m
.51988 .42787 L
s
.50943 .55902 m .52114 .55976 L .51313 .55451 L .435 .007 .095 .012 k
F
0 0 0 1 k
.50489 .55747 m
.50943 .55902 L
s
.49899 .56736 m
.50943 .55902 L
s
.5066 .43008 m .50441 .43381 L .50739 .42683 L .003 .095 .197 0 k
F
0 0 0 1 k
.50728 .42729 m
.50731 .42717 L
s
.50731 .42717 m
.50739 .42683 L
s
.50739 .42683 m
.50759 .42641 L
s
.50739 .42683 m
.5083 .42371 L
s
.48159 .44054 m .47884 .44368 L .48224 .43915 L .545 0 .464 0 k
F
0 0 0 1 k
.48159 .44054 m
.48224 .43915 L
s
.48049 .4418 m
.48159 .44054 L
s
.48159 .44054 m
.48309 .43861 L
s
.48224 .43915 m
.48374 .43723 L
s
.47823 .44611 m
.48111 .44237 L
s
.47896 .44472 m
.48111 .44237 L
s
.48111 .44237 m
.48159 .44054 L
s
.48164 .49965 m .47759 .49967 L .47943 .50266 L .135 .039 .067 .062 k
F
0 0 0 1 k
.47943 .50266 m
.48164 .49965 L
s
.47551 .50903 m
.47943 .50266 L
s
.47943 .50266 m
.48107 .50343 L
s
.48164 .49965 m
.48328 .50042 L
s
.48164 .49965 m
.48654 .49394 L
s
.35235 .62186 m .36723 .6144 L .354 .61755 L .292 0 .12 0 k
F
0 0 0 1 k
.35085 .62423 m
.35235 .62186 L
s
.52964 .40114 m .52973 .41541 L .53075 .40292 L .635 .115 .116 .13 k
F
0 0 0 1 k
.52964 .40114 m
.53075 .40292 L
s
.53036 .40229 m
.5305 .39879 L
s
.52964 .40114 m
.52969 .39884 L
s
.53075 .40292 m
.53084 .39877 L
s
.52934 .40638 m
.52956 .41315 L
s
.52957 .40095 m
.52964 .40114 L
s
.40138 .52901 m
.40947 .52492 L
s
.50817 .44693 m .50887 .44056 L .50667 .44843 L .101 .141 .126 .045 k
F
.50562 .4459 m .50887 .44056 L .50638 .44264 L .045 .151 .145 .017 k
F
0 0 0 1 k
.50887 .44056 m
.50925 .43991 L
s
.50887 .44056 m
.5094 .43842 L
s
.50887 .44056 m
.50927 .43697 L
s
.50887 .44056 m
.50921 .44035 L
s
.51583 .48841 m .51734 .4803 L .51303 .48796 L .312 .041 .082 .061 k
F
0 0 0 1 k
.50697 .48906 m
.51303 .48796 L
s
.52357 .47883 m .51734 .4803 L .52234 .48295 L .366 .04 .086 .056 k
F
0 0 0 1 k
.51734 .4803 m
.51852 .47226 L
s
.51283 .47784 m
.51734 .4803 L
s
.5114 .48164 m
.51734 .4803 L
s
.51734 .4803 m
.52112 .47239 L
s
.51303 .48796 m
.51734 .4803 L
s
.44588 .70049 m .43106 .69593 L .43686 .70596 L .459 0 .108 0 k
F
0 0 0 1 k
.43686 .70596 m
.44273 .70953 L
s
.4204 .71876 m
.43686 .70596 L
s
.35904 .57767 m .34578 .58308 L .3566 .5817 L .271 0 .124 0 k
F
0 0 0 1 k
.3566 .5817 m
.36244 .57988 L
s
.35632 .58299 m
.3566 .5817 L
s
.55237 .39226 m .54995 .38517 L .55005 .39012 L .272 .245 .264 .132 k
F
.55361 .38933 m .54995 .38517 L .55458 .39191 L .213 .134 .726 .196 k
F
.55234 .39041 m .54993 .38367 L .55002 .38795 L .245 .263 .328 .126 k
F
.5536 .3886 m .54993 .38367 L .55456 .39091 L .481 0 .996 .183 k
F
0 0 0 1 k
.55186 .38627 m
.5536 .3886 L
s
.5515 .38579 m
.55186 .38627 L
s
.54993 .38367 m
.5515 .38579 L
s
.54973 .38332 m
.54993 .38367 L
s
.5493 .38301 m
.54995 .38517 L
s
.54852 .37923 m
.54993 .38367 L
s
.54968 .38199 m
.54993 .38367 L
s
.54973 .38347 m
.54995 .38517 L
s
.54961 .38463 m
.54995 .38517 L
s
.54766 .38129 m
.54993 .38367 L
s
.54615 .38197 m
.54995 .38517 L
s
.55261 .3854 m
.5527 .38576 L
s
.5527 .38576 m
.55333 .38825 L
s
.55319 .3865 m
.55525 .39039 L
s
.55383 .38991 m
.55605 .39328 L
s
.55261 .3854 m
.55284 .38582 L
s
.55284 .38582 m
.55295 .38601 L
s
.55295 .38601 m
.55525 .39013 L
s
.55261 .3854 m
.55271 .3856 L
s
.55271 .3856 m
.55277 .38571 L
s
.55277 .38571 m
.55564 .3911 L
s
.55285 .38589 m
.55448 .38919 L
s
.55261 .3854 m
.5536 .3886 L
s
.55332 .41944 m .5562 .42878 L .55563 .42005 L .996 0 .021 .105 k
F
0 0 0 1 k
.55242 .41485 m
.55332 .41944 L
s
.55121 .42446 m
.55469 .42388 L
s
.55056 .41758 m
.55332 .41944 L
s
.55439 .41813 m
.55494 .41987 L
s
.5507 .41998 m
.55422 .42236 L
s
.49113 .42454 m .48829 .42884 L .49207 .42311 L .996 0 .996 0 k
F
0 0 0 1 k
.49113 .42454 m
.49207 .42311 L
s
.49112 .42457 m
.49113 .42454 L
s
.49129 .42428 m
.49272 .42197 L
s
.49207 .42311 m
.49365 .42054 L
s
.49019 .42624 m
.49113 .42454 L
s
.39186 .56695 m .39204 .561 L .38657 .569 L .227 0 .101 0 k
F
0 0 0 1 k
.38657 .569 m
.39186 .56695 L
s
.37498 .57471 m
.38657 .569 L
s
.39065 .57053 m
.39186 .56695 L
s
.39186 .56695 m
.40144 .56446 L
s
.38536 .57258 m
.38657 .569 L
s
.51813 .42223 m .51563 .43262 L .51758 .42676 L .005 .16 .224 0 k
F
0 0 0 1 k
.51813 .42223 m
.51847 .42101 L
s
.51813 .42223 m
.51833 .42092 L
s
.4213 .5148 m .41448 .51854 L .42003 .51737 L .149 0 .096 .002 k
F
0 0 0 1 k
.41448 .51854 m
.42003 .51737 L
s
.40947 .52492 m
.41448 .51854 L
s
.42003 .51737 m
.42304 .51607 L
s
.41303 .52352 m
.41448 .51854 L
s
.41917 .522 m
.42003 .51737 L
s
.5774 .5727 m .55957 .57416 L .57393 .57873 L .547 0 .106 0 k
F
.56279 .56243 m .55957 .57416 L .57019 .56307 L .55 0 .104 0 k
F
0 0 0 1 k
.54276 .57495 m
.55957 .57416 L
s
.54683 .56943 m
.55957 .57416 L
s
.54729 .58528 m
.55957 .57416 L
s
.55532 .58633 m
.55957 .57416 L
s
.55943 .56593 m
.56275 .56258 L
s
.48703 .59645 m .49958 .59765 L .49208 .59165 L .365 .003 .094 .007 k
F
0 0 0 1 k
.47847 .6021 m
.48703 .59645 L
s
.46237 .47274 m
.4631 .47145 L
s
.34669 .62009 m .3307 .62709 L .34505 .6244 L .296 0 .12 0 k
F
0 0 0 1 k
.34505 .6244 m
.35235 .62186 L
s
.34505 .6244 m
.34525 .62602 L
s
.46619 .46573 m .46767 .46444 L .46615 .46616 L .036 0 .115 .006 k
F
0 0 0 1 k
.46583 .46718 m
.46696 .46592 L
s
.46852 .46266 m .46767 .46444 L .4676 .46361 L .027 .001 .115 .008 k
F
0 0 0 1 k
.46767 .46444 m
.46852 .46266 L
s
.46757 .46538 m
.46767 .46444 L
s
.46767 .46444 m
.46906 .46337 L
s
.46767 .46444 m
.46942 .46254 L
s
.46696 .46592 m
.46767 .46444 L
s
.46852 .46266 m
.47048 .46046 L
s
.48526 .47673 m .48723 .47165 L .48401 .47676 L .094 .089 .098 .04 k
F
0 0 0 1 k
.48526 .47673 m
.48726 .47799 L
s
.48411 .47336 m .48723 .47165 L .4853 .47102 L .082 .091 .102 .034 k
F
0 0 0 1 k
.48723 .47165 m
.48908 .46837 L
s
.48723 .47165 m
.48931 .47255 L
s
.48723 .47165 m
.48896 .46668 L
s
.48723 .47165 m
.49061 .46974 L
s
.48526 .47673 m
.48723 .47165 L
s
.4853 .47471 m
.48723 .47165 L
s
.46075 .47516 m .46099 .4739 L .45989 .47578 L .047 .027 .098 .017 k
F
0 0 0 1 k
.46075 .47516 m
.46099 .4739 L
s
.46099 .4739 m
.46237 .47274 L
s
.46099 .4739 m
.4622 .4733 L
s
.46045 .47599 m
.46075 .47516 L
s
.46075 .47516 m
.46223 .47427 L
s
.437 .54403 m .43442 .54054 L .43298 .54658 L .186 .008 .082 .019 k
F
0 0 0 1 k
.43298 .54658 m
.437 .54403 L
s
.437 .54403 m
.4375 .54646 L
s
.42478 .55279 m
.43298 .54658 L
s
.43298 .54658 m
.43348 .54901 L
s
.41146 .59538 m .41607 .59978 L .417 .59227 L .225 0 .093 .002 k
F
.42686 .5915 m .41607 .59978 L .42839 .59415 L .245 .001 .091 .005 k
F
0 0 0 1 k
.41607 .59978 m
.42839 .59415 L
s
.41607 .59978 m
.422 .60386 L
s
.41563 .60764 m
.41607 .59978 L
s
.40415 .60824 m
.41607 .59978 L
s
.40343 .60492 m
.41607 .59978 L
s
.42839 .59415 m
.43483 .59774 L
s
.47092 .4583 m .4721 .45586 L .47201 .45717 L .079 0 .138 0 k
F
0 0 0 1 k
.47169 .45809 m
.47201 .45717 L
s
.47201 .45717 m
.47287 .45643 L
s
.46242 .47163 m .4631 .47145 L .462 .47233 L .036 .004 .104 .012 k
F
.46375 .47044 m .4631 .47145 L .4635 .47053 L .033 .006 .106 .011 k
F
0 0 0 1 k
.4631 .47145 m
.46375 .47044 L
s
.46375 .47044 m
.46434 .46998 L
s
.51333 .59829 m .49958 .59765 L .50828 .60371 L .423 0 .099 0 k
F
0 0 0 1 k
.5002 .6155 m
.50828 .60371 L
s
.46379 .47008 m .46456 .4692 L .46404 .46999 L .033 .008 .107 .01 k
F
0 0 0 1 k
.46375 .47044 m
.46404 .46999 L
s
.46404 .46999 m
.46434 .46998 L
s
.46465 .46861 m .46456 .4692 L .46413 .46922 L .032 .006 .107 .01 k
F
0 0 0 1 k
.46456 .4692 m
.46478 .46927 L
s
.46456 .4692 m
.46467 .46909 L
s
.46456 .4692 m
.46461 .46948 L
s
.46456 .4692 m
.46534 .46823 L
s
.46404 .46999 m
.46456 .4692 L
s
.49018 .5315 m .48332 .53043 L .48702 .53528 L .299 .019 .084 .032 k
F
0 0 0 1 k
.48159 .54359 m
.48702 .53528 L
s
.47381 .45217 m .47632 .44964 L .47346 .45315 L .199 0 .218 0 k
F
0 0 0 1 k
.47294 .45485 m
.47479 .45263 L
s
.47801 .4464 m .47632 .44964 L .47656 .44811 L .203 0 .229 0 k
F
0 0 0 1 k
.47632 .44964 m
.47801 .4464 L
s
.47602 .45131 m
.47632 .44964 L
s
.47632 .44964 m
.47709 .44866 L
s
.47632 .44964 m
.4771 .44887 L
s
.47479 .45263 m
.47632 .44964 L
s
.47801 .4464 m
.47823 .44611 L
s
.53955 .55359 m .54268 .54301 L .53368 .55253 L .46 .003 .098 .007 k
F
0 0 0 1 k
.53368 .55253 m
.53955 .55359 L
s
.53608 .55871 m
.53955 .55359 L
s
.53021 .55765 m
.53368 .55253 L
s
.5211 .55278 m
.53368 .55253 L
s
.51754 .46789 m .52284 .46641 L .51852 .46396 L .405 .053 .09 .069 k
F
0 0 0 1 k
.51623 .46379 m
.51852 .46396 L
s
.51852 .46396 m
.51909 .45591 L
s
.51138 .49189 m .5091 .49995 L .51418 .49234 L .329 .035 .084 .053 k
F
0 0 0 1 k
.51138 .49189 m
.51303 .48796 L
s
.50697 .48906 m
.51138 .49189 L
s
.53665 .4341 m
.53696 .43388 L
s
.53354 .43794 m
.53375 .43629 L
s
.45044 .67292 m .4656 .67555 L .45817 .66752 L .374 0 .101 0 k
F
.47757 .66285 m .4656 .67555 L .48377 .66504 L .411 0 .102 0 k
F
0 0 0 1 k
.4656 .67555 m
.47107 .67239 L
s
.4656 .67555 m
.47452 .68371 L
s
.46064 .67813 m
.4656 .67555 L
s
.45193 .68873 m
.4656 .67555 L
s
.4656 .67555 m
.48258 .67747 L
s
.45044 .67292 m
.4656 .67555 L
s
.49119 .44338 m .49344 .43808 L .49256 .44169 L .005 .08 .151 0 k
F
0 0 0 1 k
.49579 .43585 m
.49581 .43582 L
s
.49256 .44169 m
.49465 .43969 L
s
.49476 .4396 m
.49481 .43955 L
s
.49462 .43986 m
.4947 .43975 L
s
.55563 .42005 m .55989 .41914 L .55472 .41545 L .996 0 .009 .116 k
F
0 0 0 1 k
.55472 .41545 m
.55563 .42005 L
s
.55555 .41539 m
.5556 .41608 L
s
.55332 .41944 m
.55447 .42317 L
s
.55332 .41944 m
.55563 .42005 L
s
.55242 .41485 m
.55472 .41545 L
s
.55349 .41159 m
.55472 .41545 L
s
.51626 .62651 m .50021 .62504 L .51035 .63217 L .493 0 .105 0 k
F
0 0 0 1 k
.50089 .64471 m
.51035 .63217 L
s
.48753 .5898 m .47682 .58838 L .48248 .5946 L .351 .002 .094 .006 k
F
0 0 0 1 k
.48248 .5946 m
.48703 .59645 L
s
.47376 .60521 m
.48248 .5946 L
s
.45989 .47578 m .45796 .47733 L .4596 .4766 L .048 .029 .097 .017 k
F
0 0 0 1 k
.4596 .4766 m
.45989 .47578 L
s
.45989 .47578 m
.46075 .47516 L
s
.4596 .4766 m
.46045 .47599 L
s
.45952 .47803 m
.4596 .4766 L
s
.48975 .45602 m .49082 .45172 L .48847 .45693 L .052 .116 .123 .02 k
F
0 0 0 1 k
.49009 .4572 m
.49193 .45545 L
s
.48975 .45602 m
.49193 .45545 L
s
.4904 .45871 m
.49193 .45545 L
s
.48781 .45512 m .49082 .45172 L .48861 .45296 L .024 .108 .132 .007 k
F
0 0 0 1 k
.4898 .4523 m
.49033 .45165 L
s
.48889 .45245 m
.49082 .45106 L
s
.49082 .45172 m
.49305 .45075 L
s
.49082 .45172 m
.49268 .44954 L
s
.49082 .45172 m
.49222 .44837 L
s
.48941 .4541 m
.49018 .45244 L
s
.49041 .45195 m
.49082 .45106 L
s
.49082 .45172 m
.4918 .44756 L
s
.48975 .45602 m
.49082 .45172 L
s
.48941 .45484 m
.49082 .45172 L
s
.50161 .48127 m .50338 .47422 L .49963 .48089 L .217 .059 .077 .075 k
F
.50807 .47281 m .50338 .47422 L .50681 .47647 L .24 .057 .078 .075 k
F
0 0 0 1 k
.50338 .47422 m
.50807 .47281 L
s
.50027 .47226 m
.50338 .47422 L
s
.50338 .47422 m
.50681 .4672 L
s
.50338 .47422 m
.50489 .46721 L
s
.50807 .47281 m
.51143 .46552 L
s
.55182 .40563 m .55407 .40685 L .5505 .40087 L .996 .328 0 .097 k
F
0 0 0 1 k
.55049 .40085 m
.55053 .40098 L
s
.54904 .39918 m
.5505 .40087 L
s
.54916 .39665 m
.5505 .40087 L
s
.46454 .46844 m .46568 .46735 L .46465 .46861 L .031 .003 .109 .01 k
F
0 0 0 1 k
.46456 .4692 m
.46465 .46861 L
s
.46615 .46616 m .46568 .46735 L .46542 .46694 L .03 .003 .11 .009 k
F
0 0 0 1 k
.46568 .46735 m
.46615 .46616 L
s
.46568 .46735 m
.46574 .46786 L
s
.46568 .46735 m
.46583 .46718 L
s
.46568 .46735 m
.46585 .46721 L
s
.46534 .46823 m
.46568 .46735 L
s
.46465 .46861 m
.46568 .46735 L
s
.46615 .46616 m
.46767 .46444 L
s
.51789 .42042 m
.51817 .41893 L
s
.4809 .49378 m .47759 .49967 L .48238 .49429 L .132 .048 .071 .061 k
F
0 0 0 1 k
.48238 .49429 m
.48427 .49144 L
s
.48238 .49429 m
.48654 .49394 L
s
.52506 .39488 m .52141 .39691 L .52433 .39888 L .996 .032 0 .28 k
F
.52426 .39058 m .52347 .39807 L .52601 .39042 L .996 .033 0 .29 k
F
0 0 0 1 k
.52426 .39058 m
.52601 .39042 L
s
.52506 .39488 m
.5262 .39034 L
s
.52601 .39042 m
.52673 .38637 L
s
.52426 .39058 m
.52499 .38653 L
s
.5236 .39032 m
.52426 .39058 L
s
.40405 .61228 m .41598 .60407 L .40334 .60871 L .272 0 .096 0 k
F
0 0 0 1 k
.41553 .61236 m
.4219 .60876 L
s
.39756 .61543 m
.40405 .61228 L
s
.40291 .62111 m
.40405 .61228 L
s
.49102 .44095 m .49344 .43808 L .49025 .44293 L .102 0 .189 0 k
F
0 0 0 1 k
.49344 .43808 m
.49575 .43249 L
s
.49344 .43808 m
.49392 .43731 L
s
.49344 .43808 m
.49381 .43767 L
s
.49256 .44169 m
.49344 .43808 L
s
.35903 .57789 m .34578 .58308 L .35659 .58207 L .261 0 .114 0 k
F
0 0 0 1 k
.34578 .58308 m
.35659 .58207 L
s
.35497 .58983 m
.35659 .58207 L
s
.33627 .59283 m
.34578 .58308 L
s
.35659 .58207 m
.36242 .5804 L
s
.33626 .59306 m
.34578 .58308 L
s
.34311 .5913 m
.34578 .58308 L
s
.44185 .53694 m .44485 .54006 L .44526 .53457 L .161 .014 .075 .033 k
F
.45147 .53376 m .44485 .54006 L .45251 .53567 L .185 .017 .076 .035 k
F
0 0 0 1 k
.44485 .54006 m
.45251 .53567 L
s
.4375 .54646 m
.44485 .54006 L
s
.44485 .54006 m
.44868 .54296 L
s
.44472 .54586 m
.44485 .54006 L
s
.437 .54403 m
.44485 .54006 L
s
.45251 .53567 m
.45669 .53819 L
s
.44523 .60992 m .45518 .60047 L .44246 .607 L .318 .001 .093 .004 k
F
0 0 0 1 k
.44246 .607 m
.44523 .60992 L
s
.43914 .61391 m
.44523 .60992 L
s
.43638 .61099 m
.44246 .607 L
s
.44523 .60992 m
.44856 .61775 L
s
.48758 .45839 m .48638 .46234 L .48886 .45734 L .025 .103 .13 .007 k
F
0 0 0 1 k
.48886 .45734 m
.4895 .45667 L
s
.48886 .45734 m
.48924 .45638 L
s
.48818 .46064 m
.48939 .4595 L
s
.51605 .49916 m .5091 .49995 L .51416 .50325 L .332 .03 .085 .046 k
F
0 0 0 1 k
.50344 .50732 m
.5091 .49995 L
s
.50461 .49682 m
.5091 .49995 L
s
.5026 .50053 m
.5091 .49995 L
s
.50636 .50814 m
.5091 .49995 L
s
.5091 .49995 m
.51138 .49189 L
s
.53588 .49844 m .54523 .49776 L .5375 .49414 L .546 .019 .099 .025 k
F
0 0 0 1 k
.53588 .49844 m
.5375 .49414 L
s
.53349 .49338 m
.5375 .49414 L
s
.53188 .49767 m
.53588 .49844 L
s
.53014 .50669 m
.53588 .49844 L
s
.55036 .40393 m .55375 .41413 L .55182 .40563 L .996 .255 0 .101 k
F
0 0 0 1 k
.55127 .40668 m
.55128 .40671 L
s
.54893 .40171 m
.55036 .40393 L
s
.54904 .39918 m
.55036 .40393 L
s
.53874 .41267 m
.53896 .41379 L
s
.53843 .40979 m
.53844 .40982 L
s
.53873 .4108 m
.53878 .41098 L
s
.53282 .44813 m
.53568 .44722 L
s
.53646 .42123 m
.5368 .4212 L
s
.53693 .42118 m
.537 .42118 L
s
.44529 .53235 m .45152 .52637 L .44482 .5304 L .139 .011 .077 .029 k
F
0 0 0 1 k
.44511 .53467 m
.44529 .53235 L
s
.44141 .53287 m .43445 .53869 L .44188 .53482 L .152 .01 .079 .025 k
F
0 0 0 1 k
.44188 .53482 m
.44529 .53235 L
s
.44188 .53482 m
.44318 .53601 L
s
.46763 .53002 m .47286 .52307 L .46604 .52833 L .193 .023 .074 .045 k
F
0 0 0 1 k
.46439 .53305 m
.46763 .53002 L
s
.46763 .53002 m
.46962 .53497 L
s
.49717 .47542 m .49517 .48191 L .49894 .47553 L .186 .062 .076 .074 k
F
0 0 0 1 k
.49717 .47542 m
.49894 .47553 L
s
.49894 .47553 m
.50338 .47422 L
s
.49894 .47553 m
.50027 .47226 L
s
.49717 .47542 m
.49849 .47215 L
s
.4635 .47053 m .46308 .47043 L .46379 .47008 L .033 .006 .107 .01 k
F
0 0 0 1 k
.4635 .47053 m
.46379 .47008 L
s
.46379 .47008 m
.46456 .4692 L
s
.46379 .47008 m
.46404 .46999 L
s
.4635 .47053 m
.46375 .47044 L
s
.4631 .47145 m
.4635 .47053 L
s
.54301 .47277 m .54257 .46402 L .53943 .47222 L .596 .03 .101 .035 k
F
0 0 0 1 k
.53222 .47323 m
.53943 .47222 L
s
.48994 .53676 m .49793 .53781 L .4931 .53297 L .324 .02 .086 .033 k
F
0 0 0 1 k
.48702 .53528 m
.48994 .53676 L
s
.48554 .54036 m
.48994 .53676 L
s
.49253 .47982 m .4945 .47367 L .49094 .47956 L .152 .07 .077 .072 k
F
.49076 .47504 m .4945 .47367 L .49206 .47221 L .144 .076 .081 .068 k
F
0 0 0 1 k
.49206 .47221 m
.4945 .47367 L
s
.4945 .47367 m
.49717 .47542 L
s
.4945 .47367 m
.49849 .47215 L
s
.4945 .47367 m
.49621 .46758 L
s
.4945 .47367 m
.4965 .4699 L
s
.49186 .46993 m
.49375 .46647 L
s
.49206 .47221 m
.49375 .46647 L
s
.49434 .4347 m .49188 .43797 L .49517 .43249 L .126 0 .212 0 k
F
0 0 0 1 k
.49434 .4347 m
.49517 .43249 L
s
.49344 .43808 m
.49434 .4347 L
s
.49517 .43249 m
.49759 .427 L
s
.49434 .4347 m
.49575 .43249 L
s
.49517 .43249 m
.49658 .43028 L
s
.42679 .54461 m .43445 .53869 L .42696 .54213 L .163 .002 .089 .008 k
F
0 0 0 1 k
.42613 .54667 m
.42679 .54461 L
s
.46604 .52833 m .46169 .52651 L .46281 .53136 L .196 .02 .075 .04 k
F
0 0 0 1 k
.46281 .53136 m
.46604 .52833 L
s
.46604 .52833 m
.46763 .53002 L
s
.46281 .53136 m
.46439 .53305 L
s
.45917 .53542 m
.46281 .53136 L
s
.4706 .45922 m .46859 .46105 L .47092 .4583 L .051 0 .127 0 k
F
0 0 0 1 k
.4706 .45922 m
.47092 .4583 L
s
.46949 .46023 m
.4706 .45922 L
s
.4706 .45922 m
.47169 .45809 L
s
.47092 .4583 m
.47201 .45717 L
s
.46915 .4616 m
.47048 .46046 L
s
.47048 .46046 m
.4706 .45922 L
s
.47716 .52911 m .48332 .53043 L .48018 .52579 L .245 .025 .078 .044 k
F
0 0 0 1 k
.47372 .53179 m
.47716 .52911 L
s
.50377 .41434 m .50148 .41967 L .5049 .41255 L .5 .5 .5 1 k
F
0 0 0 1 k
.50377 .41434 m
.5049 .41255 L
s
.5049 .41255 m
.50799 .40762 L
s
.5049 .41255 m
.50625 .40932 L
s
.50377 .41434 m
.50512 .41111 L
s
.50232 .41656 m
.50377 .41434 L
s
.51755 .39307 m .51609 .39978 L .51926 .39278 L .996 .174 0 .278 k
F
0 0 0 1 k
.51755 .39307 m
.51926 .39278 L
s
.51926 .39278 m
.5203 .38914 L
s
.51755 .39307 m
.5186 .38943 L
s
.51489 .39228 m
.51755 .39307 L
s
.51525 .46771 m .51419 .47552 L .51754 .46789 L .36 .051 .086 .069 k
F
0 0 0 1 k
.51525 .46771 m
.51754 .46789 L
s
.51754 .46789 m
.51852 .46396 L
s
.51525 .46771 m
.51623 .46379 L
s
.51143 .46552 m
.51525 .46771 L
s
.53855 .47646 m .53821 .48524 L .54214 .47702 L .61 .023 .102 .028 k
F
0 0 0 1 k
.53855 .47646 m
.53943 .47222 L
s
.53222 .47323 m
.53855 .47646 L
s
.48279 .49093 m .47917 .4914 L .4809 .49378 L .12 .057 .078 .054 k
F
0 0 0 1 k
.4809 .49378 m
.48279 .49093 L
s
.4809 .49378 m
.48238 .49429 L
s
.48279 .49093 m
.48427 .49144 L
s
.48279 .49093 m
.48703 .48543 L
s
.45989 .47578 m
.46099 .4739 L
s
.42431 .5135 m .42553 .50915 L .4213 .5148 L .149 0 .096 .002 k
F
0 0 0 1 k
.4213 .5148 m
.42431 .5135 L
s
.42003 .51737 m
.4213 .5148 L
s
.42304 .51607 m
.42431 .5135 L
s
.42431 .5135 m
.42949 .51203 L
s
.61405 .62465 m .64188 .62183 L .61889 .61759 L .614 0 .119 0 k
F
0 0 0 1 k
.60222 .62402 m
.61405 .62465 L
s
.63953 .62395 m
.63984 .62203 L
s
.62513 .62722 m
.62959 .62307 L
s
.59693 .63889 m
.61405 .62465 L
s
.45759 .47905 m .45796 .47733 L .45647 .47979 L .052 .021 .093 .019 k
F
0 0 0 1 k
.45759 .47905 m
.45796 .47733 L
s
.45796 .47733 m
.45989 .47578 L
s
.45796 .47733 m
.4596 .4766 L
s
.45717 .48015 m
.45759 .47905 L
s
.45759 .47905 m
.45952 .47803 L
s
.51641 .40031 m .51496 .40762 L .51785 .39967 L .996 .263 0 .241 k
F
0 0 0 1 k
.51641 .40031 m
.51785 .39967 L
s
.51641 .40031 m
.51705 .39765 L
s
.51785 .39967 m
.51884 .3956 L
s
.51673 .40864 m
.51762 .40485 L
s
.51587 .4078 m
.51694 .40416 L
s
.51527 .4002 m
.51641 .40031 L
s
.50638 .44264 m .50716 .43701 L .50496 .44454 L .042 .154 .149 .015 k
F
.50403 .44298 m .50716 .43701 L .50481 .44004 L .002 .13 .172 0 k
F
0 0 0 1 k
.50666 .43796 m
.50716 .43701 L
s
.50716 .43701 m
.50733 .43665 L
s
.50716 .43701 m
.50756 .43549 L
s
.50716 .43701 m
.50725 .43691 L
s
.50716 .43701 m
.5078 .43264 L
s
.52934 .43435 m
.53239 .43222 L
s
.53284 .43191 m
.53295 .43183 L
s
.54532 .4039 m .54654 .40902 L .54405 .39941 L .996 0 .996 .003 k
F
0 0 0 1 k
.54288 .39509 m
.54405 .39941 L
s
.5431 .39577 m
.54405 .39941 L
s
.39491 .67356 m .38682 .66845 L .38618 .67809 L .333 0 .107 0 k
F
0 0 0 1 k
.39491 .67356 m
.3973 .67726 L
s
.38618 .67809 m
.38858 .68179 L
s
.3689 .68895 m
.38618 .67809 L
s
.48795 .52267 m .48332 .53043 L .49049 .52393 L .29 .024 .082 .04 k
F
0 0 0 1 k
.48332 .53043 m
.48702 .53528 L
s
.47944 .53356 m
.48332 .53043 L
s
.47801 .53836 m
.48332 .53043 L
s
.47716 .52911 m
.48332 .53043 L
s
.55141 .39843 m .55286 .40209 L .54984 .39456 L .996 0 .996 .139 k
F
0 0 0 1 k
.55026 .39562 m
.55062 .39651 L
s
.55026 .39562 m
.55071 .39672 L
s
.5487 .39176 m
.54984 .39456 L
s
.54839 .39093 m
.54984 .39456 L
s
.49178 .44392 m .48954 .4492 L .49041 .4456 L .005 .086 .151 0 k
F
0 0 0 1 k
.49178 .44392 m
.49256 .44169 L
s
.4946 .4399 m
.49462 .43986 L
s
.49178 .44392 m
.49195 .44366 L
s
.53025 .3899 m .53015 .39827 L .53199 .39087 L .693 .094 .087 .186 k
F
0 0 0 1 k
.53025 .3899 m
.53199 .39087 L
s
.53199 .39087 m
.53238 .38662 L
s
.53003 .38965 m
.53025 .3899 L
s
.53025 .3899 m
.53057 .38646 L
s
.53121 .39044 m
.53185 .38632 L
s
.42299 .54441 m .41459 .5501 L .42282 .54689 L .171 .001 .089 .007 k
F
0 0 0 1 k
.42282 .54689 m
.42679 .54461 L
s
.42282 .54689 m
.42345 .54813 L
s
.52358 .52405 m .51428 .52444 L .52102 .52856 L .405 .014 .092 .023 k
F
0 0 0 1 k
.51744 .53809 m
.52102 .52856 L
s
.51735 .51546 m .51428 .52444 L .52108 .51623 L .405 .02 .091 .029 k
F
0 0 0 1 k
.50561 .5245 m
.51428 .52444 L
s
.51055 .53365 m
.51428 .52444 L
s
.50665 .53247 m
.51428 .52444 L
s
.50833 .52041 m
.51428 .52444 L
s
.51428 .52444 m
.52102 .52856 L
s
.49119 .44388 m .49344 .43886 L .49256 .44207 L .015 .001 .156 .003 k
F
0 0 0 1 k
.49303 .44226 m
.4946 .4399 L
s
.49256 .44207 m
.49476 .4396 L
s
.48258 .67747 m
.49597 .66936 L
s
.55028 .39713 m .55407 .40685 L .55142 .39948 L .996 .996 0 .116 k
F
0 0 0 1 k
.55046 .3981 m
.55121 .3995 L
s
.54871 .39286 m
.55028 .39713 L
s
.54903 .39441 m
.55028 .39713 L
s
.55139 .40123 m
.55177 .40251 L
s
.55046 .3981 m
.55139 .40123 L
s
.55035 .4004 m
.55177 .40251 L
s
.55036 .40393 m
.55172 .408 L
s
.55036 .40393 m
.55182 .40563 L
s
.42678 .67353 m .44042 .66192 L .42302 .6703 L .341 0 .102 0 k
F
0 0 0 1 k
.42302 .6703 m
.42678 .67353 L
s
.4368 .67971 m
.45044 .67292 L
s
.41846 .67853 m
.42678 .67353 L
s
.4147 .6753 m
.42302 .6703 L
s
.42678 .67353 m
.43129 .68245 L
s
.47809 .52432 m .47286 .52307 L .47507 .52764 L .224 .023 .077 .043 k
F
0 0 0 1 k
.47507 .52764 m
.47716 .52911 L
s
.46962 .53497 m
.47507 .52764 L
s
.4853 .47102 m .48694 .46642 L .4841 .47132 L .073 .097 .107 .029 k
F
.48399 .4686 m .48694 .46642 L .48502 .46644 L .055 .096 .113 .021 k
F
0 0 0 1 k
.48694 .46642 m
.48872 .46303 L
s
.48694 .46642 m
.48883 .46499 L
s
.48694 .46642 m
.48896 .46668 L
s
.48694 .46642 m
.48839 .46196 L
s
.50513 .41475 m .50232 .41966 L .50377 .41807 L .5 .5 .5 1 k
F
0 0 0 1 k
.50347 .41504 m
.50377 .41434 L
s
.50513 .41475 m
.50536 .41419 L
s
.45992 .47425 m .46099 .4739 L .45937 .47519 L .046 .001 .104 .01 k
F
.462 .47233 m .46099 .4739 L .46153 .47256 L .035 .002 .104 .011 k
F
0 0 0 1 k
.46099 .4739 m
.462 .47233 L
s
.462 .47233 m
.4631 .47145 L
s
.45712 .52049 m .45152 .52637 L .45806 .52194 L .138 .019 .07 .044 k
F
0 0 0 1 k
.45806 .52194 m
.46172 .52359 L
s
.46093 .51933 m .46584 .51332 L .45999 .51788 L .118 .022 .066 .051 k
F
0 0 0 1 k
.45806 .52194 m
.46093 .51933 L
s
.46093 .51933 m
.46172 .52359 L
s
.45647 .47979 m .45394 .48173 L .45605 .48089 L .053 .022 .093 .019 k
F
0 0 0 1 k
.45605 .48089 m
.45647 .47979 L
s
.45647 .47979 m
.45759 .47905 L
s
.45605 .48089 m
.45717 .48015 L
s
.45586 .48279 m
.45605 .48089 L
s
.49514 .43305 m .49759 .4288 L .49427 .43475 L .996 0 .996 0 k
F
0 0 0 1 k
.49759 .4288 m
.50009 .42354 L
s
.49571 .43031 m
.49759 .427 L
s
.49609 .4294 m
.49759 .427 L
s
.49759 .4288 m
.4983 .42738 L
s
.49759 .4288 m
.49827 .42758 L
s
.49658 .43158 m
.49759 .4288 L
s
.46413 .46922 m .46308 .47043 L .46402 .46905 L .034 .001 .107 .01 k
F
0 0 0 1 k
.46413 .46922 m
.46465 .46861 L
s
.46413 .46922 m
.46456 .4692 L
s
.48196 .48598 m .47917 .4914 L .48331 .48622 L .115 .064 .082 .051 k
F
0 0 0 1 k
.48331 .48622 m
.48492 .48354 L
s
.48331 .48622 m
.48703 .48543 L
s
.47384 .50567 m .47759 .49967 L .47257 .5047 L .123 .042 .071 .055 k
F
0 0 0 1 k
.47384 .50567 m
.47551 .50903 L
s
.49009 .466 m .48693 .46807 L .48895 .46868 L .096 .101 .103 .042 k
F
0 0 0 1 k
.49009 .466 m
.49145 .46568 L
s
.49009 .466 m
.49115 .46387 L
s
.51443 .60528 m .53037 .60553 L .51949 .59987 L .437 0 .099 .001 k
F
0 0 0 1 k
.50828 .60371 m
.51443 .60528 L
s
.5002 .6155 m
.51443 .60528 L
s
.54963 .46286 m .54257 .46402 L .54932 .46715 L .695 .024 .105 .028 k
F
0 0 0 1 k
.54257 .46402 m
.54503 .45574 L
s
.54191 .4553 m
.54257 .46402 L
s
.53565 .46515 m
.54257 .46402 L
s
.53644 .46097 m
.54257 .46402 L
s
.53943 .47222 m
.54257 .46402 L
s
.46778 .46293 m .46859 .46105 L .46871 .46198 L .062 0 .127 0 k
F
0 0 0 1 k
.46871 .46198 m
.46915 .4616 L
s
.46852 .46266 m
.46871 .46198 L
s
.55634 .40985 m .55989 .41914 L .55838 .41084 L .996 .001 0 .137 k
F
0 0 0 1 k
.55286 .40684 m
.55634 .40985 L
s
.55555 .41539 m
.5584 .41525 L
s
.55769 .40974 m
.55806 .41068 L
s
.55506 .40539 m
.55634 .40985 L
s
.55671 .41264 m
.55772 .41347 L
s
.48838 .46341 m .48693 .46807 L .48969 .46279 L .078 .105 .109 .032 k
F
0 0 0 1 k
.4853 .47102 m
.48694 .46642 L
s
.48524 .46936 m
.48694 .46642 L
s
.48969 .46279 m
.49069 .46027 L
s
.48969 .46279 m
.49097 .46183 L
s
.51418 .49234 m .52101 .49131 L .51583 .48841 L .352 .038 .085 .055 k
F
0 0 0 1 k
.51418 .49234 m
.51583 .48841 L
s
.5091 .49995 m
.51418 .49234 L
s
.51138 .49189 m
.51418 .49234 L
s
.51303 .48796 m
.51583 .48841 L
s
.51583 .48841 m
.51734 .4803 L
s
.52495 .42366 m
.52651 .41897 L
s
.49178 .44413 m .48954 .4492 L .49041 .44595 L .01 .016 .157 .002 k
F
0 0 0 1 k
.49178 .44413 m
.49303 .44226 L
s
.49178 .44413 m
.49256 .44207 L
s
.49003 .44851 m
.49139 .44661 L
s
.49157 .44441 m
.49178 .44392 L
s
.47022 .50744 m .46584 .51332 L .47149 .5084 L .129 .029 .065 .058 k
F
0 0 0 1 k
.47149 .5084 m
.47384 .50567 L
s
.47149 .5084 m
.47551 .50903 L
s
.46195 .47187 m .46308 .47043 L .46242 .47163 L .035 .004 .105 .011 k
F
0 0 0 1 k
.462 .47233 m
.46242 .47163 L
s
.46242 .47163 m
.4631 .47145 L
s
.48895 .46868 m .48722 .4738 L .49031 .46836 L .107 .093 .096 .048 k
F
0 0 0 1 k
.48895 .46868 m
.49031 .46836 L
s
.48908 .47054 m
.49031 .46836 L
s
.48895 .46868 m
.49009 .466 L
s
.4853 .47102 m
.48723 .47165 L
s
.49031 .46836 m
.49145 .46568 L
s
.49031 .46836 m
.49375 .46647 L
s
.47402 .49949 m .47759 .49967 L .47601 .49693 L .121 .05 .075 .054 k
F
0 0 0 1 k
.47759 .49967 m
.48238 .49429 L
s
.47759 .49967 m
.47943 .50266 L
s
.47759 .49967 m
.48164 .49965 L
s
.47759 .49967 m
.4809 .49378 L
s
.47384 .50567 m
.47759 .49967 L
s
.46402 .46905 m .46402 .46834 L .46454 .46844 L .037 .001 .11 .008 k
F
0 0 0 1 k
.46402 .46905 m
.46454 .46844 L
s
.46402 .46905 m
.46413 .46922 L
s
.46454 .46844 m
.46465 .46861 L
s
.46454 .46844 m
.46568 .46735 L
s
.48358 .4833 m .48029 .48422 L .48196 .48598 L .102 .072 .089 .044 k
F
0 0 0 1 k
.48196 .48598 m
.48331 .48622 L
s
.48358 .4833 m
.48492 .48354 L
s
.48358 .4833 m
.48726 .47799 L
s
.50897 .47673 m .51419 .47552 L .51024 .47307 L .308 .051 .081 .074 k
F
0 0 0 1 k
.50807 .47281 m
.51024 .47307 L
s
.51024 .47307 m
.51143 .46552 L
s
.51149 .44282 m .51089 .45023 L .51298 .44152 L .149 .125 .109 .072 k
F
0 0 0 1 k
.51149 .44282 m
.51298 .44152 L
s
.51215 .445 m
.51298 .44152 L
s
.51202 .44551 m
.51374 .4451 L
s
.51162 .4427 m
.51213 .44062 L
s
.51249 .44356 m
.51297 .4429 L
s
.51083 .44064 m
.51213 .43868 L
s
.51149 .44282 m
.51213 .43868 L
s
.51298 .44152 m
.51362 .43738 L
s
.51298 .44152 m
.51433 .43975 L
s
.45588 .53296 m .46169 .52651 L .45484 .53105 L .171 .019 .073 .04 k
F
0 0 0 1 k
.45251 .53567 m
.45588 .53296 L
s
.45588 .53296 m
.45669 .53819 L
s
.51954 .51118 m .51152 .51174 L .51735 .51546 L .372 .022 .089 .034 k
F
0 0 0 1 k
.51428 .52444 m
.51735 .51546 L
s
.51416 .50325 m .51152 .51174 L .51739 .50387 L .371 .027 .088 .041 k
F
0 0 0 1 k
.51152 .51174 m
.51416 .50325 L
s
.50402 .51203 m
.51152 .51174 L
s
.50495 .5194 m
.51152 .51174 L
s
.50833 .52041 m
.51152 .51174 L
s
.50636 .50814 m
.51152 .51174 L
s
.51152 .51174 m
.51735 .51546 L
s
.5091 .49995 m
.51416 .50325 L
s
.48145 .43906 m .48434 .43545 L .48083 .44024 L .996 0 .996 0 k
F
0 0 0 1 k
.48103 .44076 m
.48224 .43915 L
s
.48663 .43158 m .48434 .43545 L .48499 .43389 L .996 0 .996 0 k
F
0 0 0 1 k
.48434 .43545 m
.48663 .43158 L
s
.48374 .43723 m
.48434 .43545 L
s
.48434 .43545 m
.48631 .43259 L
s
.48434 .43545 m
.48585 .4335 L
s
.48224 .43915 m
.48434 .43545 L
s
.48663 .43158 m
.49019 .42624 L
s
.51019 .41654 m .5083 .42251 L .51121 .4141 L .5 .5 .5 1 k
F
0 0 0 1 k
.51019 .41654 m
.51121 .4141 L
s
.51121 .4141 m
.51393 .40771 L
s
.51019 .41654 m
.51134 .41278 L
s
.51034 .41561 m
.51134 .41278 L
s
.51121 .4141 m
.51236 .41035 L
s
.50885 .42092 m
.50897 .42064 L
s
.55076 .4142 m .55375 .41413 L .54973 .40919 L .996 .044 0 .152 k
F
0 0 0 1 k
.5501 .41156 m
.5505 .41295 L
s
.55068 .40912 m
.55226 .40965 L
s
.55068 .40912 m
.55089 .41061 L
s
.54799 .40813 m
.54973 .40919 L
s
.54854 .40486 m
.54973 .40919 L
s
.51922 .41203 m
.52034 .40946 L
s
.4676 .46361 m .46587 .46522 L .46778 .46293 L .043 0 .119 .003 k
F
0 0 0 1 k
.4676 .46361 m
.46778 .46293 L
s
.46695 .46421 m
.4676 .46361 L
s
.4676 .46361 m
.46852 .46266 L
s
.46778 .46293 m
.46871 .46198 L
s
.4676 .46361 m
.46767 .46444 L
s
.52657 .47914 m .52717 .47071 L .52357 .47883 L .402 .042 .089 .057 k
F
0 0 0 1 k
.51734 .4803 m
.52357 .47883 L
s
.53342 .46897 m .52717 .47071 L .53264 .47324 L .468 .04 .094 .051 k
F
0 0 0 1 k
.52717 .47071 m
.52753 .46231 L
s
.52221 .46836 m
.52717 .47071 L
s
.52112 .47239 m
.52717 .47071 L
s
.52717 .47071 m
.53021 .46238 L
s
.52357 .47883 m
.52717 .47071 L
s
.48938 .46088 m .48637 .46345 L .48838 .46341 L .07 .111 .115 .028 k
F
0 0 0 1 k
.48938 .46088 m
.49069 .46027 L
s
.48938 .46088 m
.4904 .45871 L
s
.45343 .48393 m .45394 .48173 L .45202 .48479 L .059 .014 .088 .022 k
F
0 0 0 1 k
.45343 .48393 m
.45394 .48173 L
s
.45394 .48173 m
.45605 .48089 L
s
.45287 .4853 m
.45343 .48393 L
s
.45343 .48393 m
.45586 .48279 L
s
.46542 .46694 m .46402 .46834 L .46546 .46651 L .039 0 .112 .006 k
F
0 0 0 1 k
.46542 .46694 m
.46615 .46616 L
s
.46542 .46694 m
.46568 .46735 L
s
.51023 .45274 m .51088 .44579 L .5086 .45386 L .146 .118 .104 .071 k
F
.50741 .45043 m .51088 .44579 L .50817 .44693 L .109 .134 .12 .049 k
F
0 0 0 1 k
.5088 .44857 m
.51088 .44579 L
s
.50817 .44693 m
.51088 .44579 L
s
.50817 .44693 m
.50887 .44056 L
s
.50755 .44528 m
.50887 .44056 L
s
.51088 .44579 m
.51126 .4457 L
s
.51088 .44579 m
.51143 .44349 L
s
.51088 .44579 m
.51112 .44293 L
s
.51088 .44579 m
.5113 .44521 L
s
.48847 .45614 m .48554 .45942 L .48758 .45839 L .022 .106 .132 .006 k
F
0 0 0 1 k
.48787 .45934 m
.48886 .45734 L
s
.48847 .45614 m
.48941 .4541 L
s
.48847 .45614 m
.48904 .45567 L
s
.52545 .42606 m
.52659 .42491 L
s
.52545 .42606 m
.52554 .42189 L
s
.46546 .46651 m .46587 .46522 L .46619 .46573 L .049 0 .118 .002 k
F
0 0 0 1 k
.46546 .46651 m
.46619 .46573 L
s
.46542 .46694 m
.46546 .46651 L
s
.46619 .46573 m
.46767 .46444 L
s
.46615 .46616 m
.46619 .46573 L
s
.44887 .52414 m .45152 .52637 L .45176 .52184 L .118 .016 .071 .04 k
F
0 0 0 1 k
.45152 .52637 m
.45487 .52838 L
s
.44529 .53235 m
.45152 .52637 L
s
.45151 .53118 m
.45152 .52637 L
s
.45152 .52637 m
.45806 .52194 L
s
.43126 .50576 m .42553 .50915 L .4302 .50801 L .123 .001 .091 .008 k
F
0 0 0 1 k
.42553 .50915 m
.4302 .50801 L
s
.42431 .5135 m
.42553 .50915 L
s
.4302 .50801 m
.43272 .50681 L
s
.42949 .51203 m
.4302 .50801 L
s
.46282 .47001 m .46308 .47043 L .46217 .47086 L .041 .001 .108 .008 k
F
0 0 0 1 k
.46308 .47043 m
.46402 .46905 L
s
.46308 .47043 m
.46413 .46922 L
s
.46308 .47043 m
.46379 .47008 L
s
.46308 .47043 m
.4635 .47053 L
s
.46242 .47163 m
.46308 .47043 L
s
.45394 .48173 m
.45647 .47979 L
s
.45647 .47979 m
.45796 .47733 L
s
.48018 .52579 m .4847 .51838 L .47809 .52432 L .225 .026 .076 .047 k
F
0 0 0 1 k
.47809 .52432 m
.48018 .52579 L
s
.47716 .52911 m
.48018 .52579 L
s
.47507 .52764 m
.47809 .52432 L
s
.48018 .52579 m
.48332 .53043 L
s
.4906 .47224 m .48722 .4738 L .4893 .47507 L .12 .087 .091 .054 k
F
0 0 0 1 k
.4906 .47224 m
.49206 .47221 L
s
.4906 .47224 m
.49186 .46993 L
s
.2657 .5889 m .28306 .5773 L .27327 .58833 L .484 0 .177 0 k
F
0 0 0 1 k
.2657 .5889 m
.27327 .58833 L
s
.259 .59478 m
.2657 .5889 L
s
.26656 .59421 m
.27327 .58833 L
s
.27327 .58833 m
.28491 .58963 L
s
.43269 .53535 m .43445 .53869 L .43606 .53323 L .139 .006 .083 .018 k
F
0 0 0 1 k
.43445 .53869 m
.44188 .53482 L
s
.43302 .54447 m
.43445 .53869 L
s
.43445 .53869 m
.43703 .54182 L
s
.42679 .54461 m
.43445 .53869 L
s
.5066 .43088 m .50441 .43534 L .5074 .42799 L .223 0 .338 0 k
F
0 0 0 1 k
.5066 .43088 m
.5074 .42799 L
s
.5066 .43088 m
.50788 .42788 L
s
.507 .43083 m
.50788 .42788 L
s
.5062 .43406 m
.50748 .43109 L
s
.50714 .42894 m
.50787 .42738 L
s
.5074 .42799 m
.50867 .42499 L
s
.5074 .42799 m
.5083 .42513 L
s
.49102 .44206 m .49344 .43886 L .49025 .44387 L .504 0 .484 0 k
F
0 0 0 1 k
.49344 .43886 m
.49575 .43359 L
s
.49209 .44126 m
.49245 .44042 L
s
.49269 .43985 m
.49344 .43808 L
s
.49344 .43886 m
.49579 .43585 L
s
.49344 .43886 m
.49535 .43564 L
s
.49256 .44207 m
.49344 .43886 L
s
.48262 .47927 m .48029 .48422 L .48388 .47924 L .094 .077 .093 .04 k
F
0 0 0 1 k
.48196 .48598 m
.48358 .4833 L
s
.48388 .47924 m
.48526 .47673 L
s
.48388 .47924 m
.48726 .47799 L
s
.56545 .62458 m .57052 .61119 L .55608 .62343 L .511 0 .107 0 k
F
0 0 0 1 k
.55608 .62343 m
.56545 .62458 L
s
.55986 .63116 m
.56545 .62458 L
s
.55051 .63 m
.55608 .62343 L
s
.53605 .62401 m
.55608 .62343 L
s
.51754 .63419 m .53617 .63516 L .52346 .62853 L .499 0 .104 0 k
F
0 0 0 1 k
.51035 .63217 m
.51754 .63419 L
s
.50089 .64471 m
.51754 .63419 L
s
.45202 .48479 m .44883 .4871 L .45146 .48616 L .059 .015 .088 .022 k
F
0 0 0 1 k
.45146 .48616 m
.45202 .48479 L
s
.45202 .48479 m
.45343 .48393 L
s
.45146 .48616 m
.45287 .4853 L
s
.45115 .48855 m
.45146 .48616 L
s
.46261 .51214 m .46584 .51332 L .46504 .50971 L .115 .032 .07 .051 k
F
0 0 0 1 k
.46093 .51933 m
.46584 .51332 L
s
.46584 .51332 m
.46966 .51429 L
s
.46584 .51332 m
.46691 .5172 L
s
.46584 .51332 m
.47149 .5084 L
s
.50681 .47647 m .50509 .48381 L .50897 .47673 L .276 .048 .078 .073 k
F
0 0 0 1 k
.50681 .47647 m
.50897 .47673 L
s
.50897 .47673 m
.51024 .47307 L
s
.50681 .47647 m
.50807 .47281 L
s
.50338 .47422 m
.50681 .47647 L
s
.46153 .47256 m .46074 .47262 L .46195 .47187 L .035 .003 .105 .011 k
F
0 0 0 1 k
.46153 .47256 m
.46195 .47187 L
s
.46195 .47187 m
.46308 .47043 L
s
.46195 .47187 m
.46242 .47163 L
s
.46153 .47256 m
.462 .47233 L
s
.46099 .4739 m
.46153 .47256 L
s
.50685 .42531 m .50884 .41986 L .50585 .42763 L .5 .5 .5 1 k
F
0 0 0 1 k
.50667 .42977 m
.50727 .42732 L
s
.5062 .42962 m
.50739 .42683 L
s
.50636 .4268 m .50884 .41986 L .50763 .42379 L .996 0 .996 0 k
F
0 0 0 1 k
.50735 .42402 m
.50884 .41986 L
s
.50763 .42379 m
.50884 .41986 L
s
.50884 .41986 m
.51019 .41654 L
s
.50884 .41986 m
.51034 .41561 L
s
.50884 .41986 m
.50934 .41833 L
s
.50763 .42379 m
.50867 .42135 L
s
.50791 .42356 m
.50893 .42092 L
s
.52277 .44271 m .51909 .44611 L .52238 .44739 L .349 .085 .095 .088 k
F
.52143 .43547 m .5214 .44461 L .52277 .43313 L .167 .138 .117 .083 k
F
.52317 .43745 m .52311 .42601 L .52182 .43879 L .312 .114 .108 .097 k
F
0 0 0 1 k
.52314 .43225 m
.52392 .43037 L
s
.52372 .42434 m
.52376 .42424 L
s
.52359 .42602 m
.52545 .42606 L
s
.52047 .43292 m .52311 .42601 L .5209 .42726 L .186 .135 .114 .093 k
F
0 0 0 1 k
.5209 .42726 m
.52311 .42601 L
s
.52311 .42601 m
.52349 .42602 L
s
.52311 .42601 m
.52356 .42479 L
s
.52311 .42601 m
.52312 .42173 L
s
.52311 .42601 m
.52363 .41925 L
s
.52277 .44271 m
.52433 .43284 L
s
.52213 .42656 m
.52228 .42517 L
s
.52027 .42436 m
.52115 .41665 L
s
.5209 .42726 m
.52115 .41665 L
s
.39515 .52992 m .40138 .52901 L .39265 .53322 L .229 0 .129 0 k
F
0 0 0 1 k
.38591 .54061 m
.39265 .53322 L
s
.40711 .52242 m .40138 .52901 L .40389 .52353 L .201 0 .125 0 k
F
0 0 0 1 k
.39265 .53322 m
.40138 .52901 L
s
.54657 .48433 m .53821 .48524 L .54558 .48868 L .593 .018 .101 .022 k
F
0 0 0 1 k
.5375 .49414 m
.53821 .48524 L
s
.53349 .49338 m
.53821 .48524 L
s
.53157 .48184 m
.53821 .48524 L
s
.53016 .48598 m
.53821 .48524 L
s
.53821 .48524 m
.53855 .47646 L
s
.38089 .607 m .36723 .6144 L .38054 .61061 L .259 0 .104 0 k
F
0 0 0 1 k
.38054 .61061 m
.38171 .61283 L
s
.47706 .44692 m .47884 .44368 L .47851 .4452 L .484 0 .408 0 k
F
0 0 0 1 k
.47801 .4464 m
.47851 .4452 L
s
.47851 .4452 m
.47896 .44472 L
s
.51814 .42339 m .51563 .43262 L .51759 .42864 L .041 .192 .185 .015 k
F
0 0 0 1 k
.51814 .42339 m
.51881 .41849 L
s
.51814 .42339 m
.51924 .4202 L
s
.53701 .38982 m
.53999 .39068 L
s
.55946 .40106 m .56212 .40263 L .55785 .39713 L .996 .34 0 .062 k
F
0 0 0 1 k
.5564 .39567 m
.55785 .39713 L
s
.55622 .39362 m
.55785 .39713 L
s
.51757 .42125 m .51887 .41283 L .51656 .42398 L .996 .996 0 .201 k
F
0 0 0 1 k
.51787 .4244 m
.51813 .42223 L
s
.51792 .42551 m
.51868 .42272 L
s
.51769 .42047 m
.51841 .41732 L
s
.51662 .42193 m .51887 .41283 L .5176 .41747 L .5 .5 .5 1 k
F
0 0 0 1 k
.51752 .41828 m
.51887 .41283 L
s
.5176 .41747 m
.51887 .41283 L
s
.51792 .41984 m
.51908 .4142 L
s
.5176 .41747 m
.51842 .41328 L
s
.51768 .41665 m
.51826 .41386 L
s
.51737 .41993 m
.51747 .41955 L
s
.51817 .42 m
.51908 .4142 L
s
.51887 .41283 m
.51942 .41057 L
s
.51887 .41283 m
.51925 .41023 L
s
.51887 .41283 m
.51935 .40987 L
s
.51887 .41283 m
.51922 .41203 L
s
.51833 .41633 m
.51887 .41283 L
s
.55177 .40251 m
.55202 .40276 L
s
.55202 .40276 m
.55278 .40353 L
s
.55177 .40251 m
.55199 .40336 L
s
.53281 .43321 m
.53295 .43183 L
s
.53295 .43183 m
.53368 .43246 L
s
.53295 .43183 m
.53366 .43143 L
s
.5339 .43129 m
.53542 .43044 L
s
.53622 .42999 m
.53645 .42985 L
s
.55142 .39948 m .55286 .40209 L .54985 .39521 L .996 .996 0 .13 k
F
0 0 0 1 k
.5484 .39131 m
.54985 .39521 L
s
.54871 .39286 m
.54985 .39521 L
s
.54186 .43079 m .53787 .43325 L .54223 .43574 L .794 .034 .089 .084 k
F
0 0 0 1 k
.53767 .43533 m
.53787 .43325 L
s
.53787 .43325 m
.53817 .43548 L
s
.53705 .43382 m
.53787 .43325 L
s
.53698 .43279 m
.53787 .43325 L
s
.53787 .43325 m
.53802 .4303 L
s
.53746 .43014 m
.53787 .43325 L
s
.4931 .53297 m .49741 .52467 L .49018 .5315 L .302 .022 .084 .036 k
F
0 0 0 1 k
.49018 .5315 m
.4931 .53297 L
s
.49018 .5315 m
.49334 .52852 L
s
.48332 .53043 m
.48758 .52657 L
s
.48332 .53043 m
.49018 .5315 L
s
.48702 .53528 m
.49018 .5315 L
s
.48994 .53676 m
.4931 .53297 L
s
.50491 .41659 m .508 .41227 L .50626 .41328 L .996 .996 0 .284 k
F
0 0 0 1 k
.50513 .41475 m
.50626 .41328 L
s
.50626 .41328 m
.50812 .40754 L
s
.43378 .50456 m .4348 .5008 L .43126 .50576 L .123 .001 .092 .008 k
F
0 0 0 1 k
.43126 .50576 m
.43378 .50456 L
s
.4302 .50801 m
.43126 .50576 L
s
.43272 .50681 m
.43378 .50456 L
s
.43378 .50456 m
.43813 .50315 L
s
.4893 .47507 m .48725 .48062 L .49076 .47504 L .132 .076 .083 .061 k
F
0 0 0 1 k
.4893 .47507 m
.49076 .47504 L
s
.48936 .47727 m
.49076 .47504 L
s
.4893 .47507 m
.4906 .47224 L
s
.49076 .47504 m
.49206 .47221 L
s
.49076 .47504 m
.4945 .47367 L
s
.49205 .42387 m .49485 .41909 L .49103 .42505 L .5 .5 .5 1 k
F
.49783 .41508 m .49485 .41909 L .49621 .41797 L F
0 0 0 1 k
.49485 .41909 m
.49783 .41508 L
s
.49365 .42054 m
.49485 .41909 L
s
.49485 .41909 m
.49849 .41277 L
s
.49485 .41909 m
.49743 .41429 L
s
.49207 .42311 m
.49485 .41909 L
s
.49783 .41508 m
.50147 .40853 L
s
.51825 .45183 m .52234 .44824 L .51886 .44763 L .286 .084 .091 .085 k
F
0 0 0 1 k
.52233 .43971 m
.52233 .44311 L
s
.51785 .44486 m
.51905 .43945 L
s
.51886 .44763 m
.51905 .43945 L
s
.51313 .55451 m .51748 .5448 L .50859 .55296 L .417 .008 .094 .014 k
F
0 0 0 1 k
.50859 .55296 m
.51313 .55451 L
s
.50943 .55902 m
.51313 .55451 L
s
.50489 .55747 m
.50859 .55296 L
s
.49845 .55201 m
.50859 .55296 L
s
.48401 .47676 m .48098 .47814 L .48262 .47927 L .082 .085 .099 .034 k
F
0 0 0 1 k
.48244 .48123 m
.48388 .47924 L
s
.48262 .47927 m
.48388 .47924 L
s
.48401 .47676 m
.48526 .47673 L
s
.48401 .47676 m
.4853 .47471 L
s
.55838 .41084 m .56189 .41072 L .5571 .40637 L .996 .024 0 .138 k
F
0 0 0 1 k
.55833 .40742 m
.55834 .4075 L
s
.55634 .40985 m
.55776 .41356 L
s
.55565 .40256 m
.5571 .40637 L
s
.55506 .40539 m
.5571 .40637 L
s
.45648 .47782 m .45796 .47733 L .45577 .47901 L .066 0 .106 .005 k
F
.45937 .47519 m .45796 .47733 L .45866 .47556 L .05 .001 .106 .008 k
F
0 0 0 1 k
.45796 .47733 m
.45937 .47519 L
s
.45937 .47519 m
.46099 .4739 L
s
.44816 .4898 m .44883 .4871 L .44643 .49078 L .069 .007 .084 .023 k
F
0 0 0 1 k
.44816 .4898 m
.44883 .4871 L
s
.44883 .4871 m
.45146 .48616 L
s
.44746 .49145 m
.44816 .4898 L
s
.44816 .4898 m
.45115 .48855 L
s
.47257 .5047 m .46917 .50419 L .47022 .50744 L .118 .035 .07 .053 k
F
0 0 0 1 k
.47022 .50744 m
.47257 .5047 L
s
.46584 .51332 m
.47022 .50744 L
s
.47257 .5047 m
.47759 .49967 L
s
.47022 .50744 m
.47149 .5084 L
s
.47257 .5047 m
.47384 .50567 L
s
.51747 .42145 m .51563 .43262 L .51644 .42542 L .029 .057 .251 .011 k
F
.49963 .48089 m .49517 .48191 L .49811 .48427 L .196 .056 .074 .073 k
F
0 0 0 1 k
.49963 .48089 m
.50338 .47422 L
s
.55614 .42859 m
.55614 .42875 L
s
.55614 .4288 m
.55615 .43197 L
s
.55119 .43288 m
.55615 .43197 L
s
.56084 .42315 m .55612 .42364 L .56196 .42732 L .996 0 .028 .081 k
F
0 0 0 1 k
.55612 .42364 m
.55614 .42782 L
s
.55612 .42364 m
.55789 .429 L
s
.55587 .42 m
.55612 .42364 L
s
.55585 .42346 m
.55612 .42364 L
s
.55579 .42262 m
.55612 .42364 L
s
.55586 .42368 m
.55612 .42364 L
s
.48758 .45927 m .48637 .46345 L .48886 .45837 L .047 .111 .122 .017 k
F
0 0 0 1 k
.48866 .45878 m
.48886 .45837 L
s
.48758 .45839 m
.48886 .45734 L
s
.48758 .45839 m
.48847 .45614 L
s
.48697 .46223 m
.48805 .46202 L
s
.48738 .4614 m
.48818 .46064 L
s
.48838 .46341 m
.48969 .46279 L
s
.48859 .4649 m
.48969 .46279 L
s
.48818 .46191 m
.48938 .46088 L
s
.48838 .46341 m
.48938 .46088 L
s
.48886 .45837 m
.48975 .45602 L
s
.48886 .45837 m
.49009 .4572 L
s
.50649 .58676 m .49958 .59765 L .51178 .5882 L .414 .002 .097 .005 k
F
0 0 0 1 k
.48703 .59645 m
.49958 .59765 L
s
.49525 .60064 m
.49958 .59765 L
s
.49149 .60894 m
.49958 .59765 L
s
.49958 .59765 m
.50828 .60371 L
s
.41448 .51854 m
.4213 .5148 L
s
.4213 .5148 m
.42553 .50915 L
s
.46975 .45813 m .4721 .45586 L .46957 .45889 L .133 0 .167 0 k
F
.47346 .45315 m .4721 .45586 L .4721 .45467 L .132 0 .172 0 k
F
0 0 0 1 k
.4721 .45586 m
.47346 .45315 L
s
.47201 .45717 m
.4721 .45586 L
s
.4721 .45586 m
.47294 .45485 L
s
.4721 .45586 m
.47293 .45509 L
s
.47092 .4583 m
.4721 .45586 L
s
.45484 .53105 m .45149 .52867 L .45147 .53376 L .175 .016 .075 .036 k
F
0 0 0 1 k
.45147 .53376 m
.45484 .53105 L
s
.45484 .53105 m
.45588 .53296 L
s
.45147 .53376 m
.45251 .53567 L
s
.44485 .54006 m
.45147 .53376 L
s
.5421 .42469 m .54528 .42462 L .54157 .41928 L .996 0 0 .157 k
F
0 0 0 1 k
.54283 .42468 m
.54324 .42685 L
s
.54313 .42152 m
.54493 .42293 L
s
.53988 .41822 m
.54157 .41928 L
s
.54079 .41455 m
.54157 .41928 L
s
.44643 .49078 m .4425 .49346 L .44573 .49243 L .068 .007 .083 .024 k
F
0 0 0 1 k
.44573 .49243 m
.44643 .49078 L
s
.44643 .49078 m
.44816 .4898 L
s
.44573 .49243 m
.44746 .49145 L
s
.44529 .49533 m
.44573 .49243 L
s
.43957 .49776 m .4348 .5008 L .43869 .4997 L .096 .004 .087 .016 k
F
0 0 0 1 k
.4348 .5008 m
.43869 .4997 L
s
.43378 .50456 m
.4348 .5008 L
s
.43869 .4997 m
.44079 .49861 L
s
.43813 .50315 m
.43869 .4997 L
s
.49103 .48279 m .49517 .48191 L .49253 .47982 L .17 .062 .075 .073 k
F
0 0 0 1 k
.49253 .47982 m
.4945 .47367 L
s
.44167 .49667 m .4425 .49346 L .43957 .49776 L .097 .004 .088 .015 k
F
0 0 0 1 k
.43957 .49776 m
.44167 .49667 L
s
.44167 .49667 m
.4425 .49346 L
s
.43869 .4997 m
.43957 .49776 L
s
.4425 .49346 m
.44573 .49243 L
s
.44079 .49861 m
.44167 .49667 L
s
.44167 .49667 m
.44529 .49533 L
s
.57717 .65689 m .58315 .6426 L .5662 .65539 L .573 0 .117 0 k
F
0 0 0 1 k
.5662 .65539 m
.57717 .65689 L
s
.5706 .66385 m
.57717 .65689 L
s
.55966 .66236 m
.5662 .65539 L
s
.54276 .65543 m
.5662 .65539 L
s
.49287 .48846 m .49517 .48191 L .49112 .48793 L .178 .057 .073 .072 k
F
0 0 0 1 k
.49517 .48191 m
.49963 .48089 L
s
.49517 .48191 m
.49717 .47542 L
s
.49517 .48191 m
.49894 .47553 L
s
.49253 .47982 m
.49517 .48191 L
s
.54995 .38517 m
.54996 .3852 L
s
.54995 .38517 m
.54996 .38519 L
s
.55102 .38674 m
.55272 .38921 L
s
.54995 .38517 m
.54996 .38518 L
s
.55082 .38616 m
.55341 .38911 L
s
.36127 .69033 m .36861 .69782 L .37017 .68672 L .35 0 .104 0 k
F
.38591 .68751 m .36861 .69782 L .38831 .69171 L .373 0 .103 0 k
F
0 0 0 1 k
.34952 .70835 m
.36861 .69782 L
s
.36786 .70934 m
.36861 .69782 L
s
.36861 .69782 m
.37802 .70484 L
s
.34839 .70325 m
.36861 .69782 L
s
.46829 .5216 m .47286 .52307 L .47105 .51875 L .181 .028 .07 .054 k
F
.47749 .51624 m .47286 .52307 L .47933 .51746 L .213 .028 .074 .051 k
F
0 0 0 1 k
.47286 .52307 m
.47736 .51917 L
s
.47286 .52307 m
.47507 .52764 L
s
.46763 .53002 m
.47286 .52307 L
s
.46604 .52833 m
.47286 .52307 L
s
.47286 .52307 m
.47809 .52432 L
s
.47809 .52432 m
.48042 .52223 L
s
.45999 .51788 m .45702 .51636 L .45712 .52049 L .124 .018 .069 .044 k
F
0 0 0 1 k
.45712 .52049 m
.45999 .51788 L
s
.45999 .51788 m
.46584 .51332 L
s
.45152 .52637 m
.45712 .52049 L
s
.45999 .51788 m
.46093 .51933 L
s
.45712 .52049 m
.45806 .52194 L
s
.51704 .44848 m .51322 .4525 L .51642 .45268 L .198 .099 .092 .086 k
F
0 0 0 1 k
.51704 .44848 m
.51785 .44486 L
s
.51704 .44848 m
.51886 .44763 L
s
.53708 .42111 m
.53754 .42066 L
s
.53832 .41988 m
.5386 .4196 L
s
.53914 .41907 m
.5395 .41871 L
s
.53701 .42225 m
.53701 .4213 L
s
.54902 .41313 m .55192 .42341 L .55076 .4142 L .996 .005 0 .156 k
F
0 0 0 1 k
.54902 .41313 m
.55076 .4142 L
s
.54902 .41313 m
.55018 .41724 L
s
.54973 .40919 m
.55134 .41116 L
s
.54973 .40919 m
.55076 .4142 L
s
.54816 .41763 m
.55028 .41759 L
s
.54799 .40813 m
.54902 .41313 L
s
.54744 .4114 m
.54902 .41313 L
s
.54921 .4147 m
.54958 .41511 L
s
.50009 .48466 m .50509 .48381 L .50161 .48127 L .242 .051 .076 .074 k
F
0 0 0 1 k
.49963 .48089 m
.50161 .48127 L
s
.50161 .48127 m
.50338 .47422 L
s
.3134 .63406 m .3307 .62709 L .3167 .62902 L .356 0 .14 0 k
F
0 0 0 1 k
.31251 .63507 m
.3134 .63406 L
s
.47601 .49693 m .47917 .4914 L .47486 .49623 L .11 .057 .08 .048 k
F
0 0 0 1 k
.47601 .49693 m
.47759 .49967 L
s
.47596 .49167 m .47917 .4914 L .47765 .48928 L .106 .063 .084 .046 k
F
0 0 0 1 k
.47917 .4914 m
.48331 .48622 L
s
.47917 .4914 m
.4809 .49378 L
s
.47917 .4914 m
.48279 .49093 L
s
.47917 .4914 m
.48196 .48598 L
s
.47601 .49693 m
.47917 .4914 L
s
.52644 .44472 m .52234 .44824 L .52609 .4493 L .359 .075 .092 .086 k
F
0 0 0 1 k
.52644 .44472 m
.52773 .43685 L
s
.40542 .55585 m .41459 .5501 L .40644 .55282 L .196 0 .102 0 k
F
0 0 0 1 k
.40461 .55733 m
.40542 .55585 L
s
.44883 .4871 m
.45202 .48479 L
s
.45202 .48479 m
.45394 .48173 L
s
.38698 .60773 m .39946 .60003 L .38734 .60413 L .253 0 .104 0 k
F
0 0 0 1 k
.38054 .61061 m
.38698 .60773 L
s
.38567 .61118 m
.38698 .60773 L
s
.49999 .42495 m .50232 .41966 L .49894 .42642 L .5 .5 .5 1 k
F
0 0 0 1 k
.50232 .41966 m
.50513 .41475 L
s
.50232 .41966 m
.50358 .41657 L
s
.50232 .41966 m
.50422 .41532 L
s
.50103 .42171 m
.50232 .41966 L
s
.49827 .42452 m
.49929 .4226 L
s
.44482 .5304 m .44255 .52781 L .44141 .53287 L .146 .009 .079 .024 k
F
0 0 0 1 k
.44141 .53287 m
.44482 .5304 L
s
.44482 .5304 m
.45152 .52637 L
s
.43445 .53869 m
.44141 .53287 L
s
.44141 .53287 m
.44188 .53482 L
s
.44482 .5304 m
.44529 .53235 L
s
.57004 .55521 m .58735 .55384 L .57301 .54977 L .583 0 .105 0 k
F
0 0 0 1 k
.56288 .56244 m
.57004 .55521 L
s
.56265 .55438 m
.57004 .55521 L
s
.48291 .47367 m .48098 .47814 L .48411 .47336 L .071 .087 .104 .028 k
F
0 0 0 1 k
.48262 .47927 m
.48401 .47676 L
s
.48411 .47336 m
.4853 .47102 L
s
.48411 .47336 m
.48723 .47165 L
s
.50831 .61351 m .50021 .62504 L .51448 .61541 L .483 0 .102 0 k
F
0 0 0 1 k
.48557 .62295 m
.50021 .62504 L
s
.49733 .62677 m
.50021 .62504 L
s
.49074 .63704 m
.50021 .62504 L
s
.50021 .62504 m
.51035 .63217 L
s
.49094 .47956 m .48725 .48062 L .48945 .48253 L .14 .069 .079 .066 k
F
0 0 0 1 k
.49094 .47956 m
.49253 .47982 L
s
.49094 .47956 m
.4945 .47367 L
s
.40334 .60871 m .39938 .60323 L .39685 .61186 L .276 0 .096 0 k
F
0 0 0 1 k
.39685 .61186 m
.40334 .60871 L
s
.40334 .60871 m
.40405 .61228 L
s
.39685 .61186 m
.39756 .61543 L
s
.38355 .61984 m
.39685 .61186 L
s
.54534 .4057 m .54654 .40902 L .54407 .40052 L .996 .996 0 .178 k
F
0 0 0 1 k
.54288 .39575 m
.54407 .40052 L
s
.54313 .39766 m
.54407 .40052 L
s
.54437 .40024 m
.54505 .40265 L
s
.54428 .40513 m
.54502 .40675 L
s
.54447 .40269 m
.54491 .40394 L
s
.45922 .47462 m .46074 .47262 L .45992 .47425 L .044 .001 .104 .01 k
F
0 0 0 1 k
.45937 .47519 m
.45992 .47425 L
s
.45992 .47425 m
.46099 .4739 L
s
.46251 .46998 m .46402 .46834 L .46282 .47001 L .044 0 .112 .006 k
F
0 0 0 1 k
.46282 .47001 m
.46308 .47043 L
s
.46418 .46733 m .46402 .46834 L .4633 .46834 L .053 0 .117 .002 k
F
0 0 0 1 k
.46402 .46834 m
.46542 .46694 L
s
.46402 .46834 m
.46454 .46844 L
s
.46402 .46834 m
.46402 .46905 L
s
.46402 .46834 m
.46546 .46651 L
s
.46282 .47001 m
.46402 .46834 L
s
.50667 .53855 m .49793 .53781 L .5035 .54279 L .386 .013 .091 .021 k
F
0 0 0 1 k
.49845 .55201 m
.5035 .54279 L
s
.50224 .52917 m .49793 .53781 L .50562 .5304 L .382 .018 .09 .028 k
F
0 0 0 1 k
.48994 .53676 m
.49793 .53781 L
s
.49289 .54667 m
.49793 .53781 L
s
.49417 .54101 m
.49793 .53781 L
s
.4931 .53297 m
.49793 .53781 L
s
.49793 .53781 m
.5035 .54279 L
s
.34663 .62155 m .33065 .62824 L .34498 .6261 L .291 0 .11 0 k
F
0 0 0 1 k
.33051 .63519 m
.33067 .62824 L
s
.34498 .6261 m
.34589 .63424 L
s
.34589 .63424 m
.34972 .62797 L
s
.48502 .46644 m .48638 .46234 L .48386 .46701 L .05 .101 .117 .018 k
F
0 0 0 1 k
.48502 .46644 m
.48694 .46642 L
s
.48517 .46773 m
.48694 .46642 L
s
.48354 .46496 m .48638 .46234 L .48442 .46299 L .03 .092 .123 .01 k
F
0 0 0 1 k
.48638 .46234 m
.48714 .46082 L
s
.48638 .46234 m
.48671 .46228 L
s
.48638 .46234 m
.48681 .46193 L
s
.48638 .46234 m
.48758 .45839 L
s
.48502 .46644 m
.48638 .46234 L
s
.48486 .46514 m
.48638 .46234 L
s
.53032 .54358 m .54268 .54301 L .5333 .53879 L .461 .008 .097 .013 k
F
0 0 0 1 k
.52528 .54259 m
.53032 .54358 L
s
.5211 .55278 m
.53032 .54358 L
s
.37113 .5464 m .3634 .54676 L .37404 .54269 L .261 0 .135 0 k
F
0 0 0 1 k
.37113 .5464 m
.37563 .54517 L
s
.36773 .55343 m
.37113 .5464 L
s
.54443 .50704 m .54523 .49776 L .53977 .50621 L .534 .014 .099 .018 k
F
0 0 0 1 k
.5379 .5107 m
.53977 .50621 L
s
.53014 .50669 m
.53977 .50621 L
s
.50578 .40887 m .50796 .40289 L .50428 .4097 L .996 .996 0 .234 k
F
.51165 .39962 m .50796 .40289 L .51031 .40297 L .996 .996 0 .224 k
F
0 0 0 1 k
.50796 .40289 m
.51165 .39962 L
s
.5059 .40326 m
.50796 .40289 L
s
.50796 .40289 m
.50993 .3966 L
s
.50796 .40289 m
.51131 .39563 L
s
.50446 .40646 m
.50796 .40289 L
s
.51165 .39962 m
.51489 .39228 L
s
.35228 .62378 m .36715 .61662 L .35394 .61923 L .29 0 .11 0 k
F
0 0 0 1 k
.34972 .62797 m
.35228 .62378 L
s
.34498 .6261 m
.35228 .62378 L
s
.35235 .62186 m
.35312 .62148 L
s
.36194 .62392 m
.36557 .61738 L
s
.54286 .58277 m .5597 .58252 L .54693 .57739 L .527 0 .103 0 k
F
0 0 0 1 k
.55957 .57416 m
.57393 .57873 L
s
.536 .58143 m
.54286 .58277 L
s
.53026 .59306 m
.54286 .58277 L
s
.46258 .61033 m .47371 .61322 L .46822 .60601 L .364 .002 .095 .005 k
F
0 0 0 1 k
.45161 .61614 m
.46258 .61033 L
s
.38831 .69171 m .39852 .69808 L .39704 .68757 L .371 0 .103 0 k
F
0 0 0 1 k
.36861 .69782 m
.38831 .69171 L
s
.41445 .68699 m .39852 .69808 L .41821 .69075 L .402 0 .103 0 k
F
0 0 0 1 k
.39852 .69808 m
.39924 .69758 L
s
.39852 .69808 m
.39993 .69756 L
s
.39852 .69808 m
.40107 .70893 L
s
.38081 .70949 m
.39852 .69808 L
s
.37802 .70484 m
.39852 .69808 L
s
.39852 .69808 m
.41077 .7039 L
s
.38831 .69171 m
.39852 .69808 L
s
.41515 .70804 m
.43028 .69653 L
s
.41077 .7039 m
.42947 .69656 L
s
.49041 .4456 m .48805 .44788 L .49119 .44338 L .005 .085 .151 0 k
F
0 0 0 1 k
.49096 .44403 m
.49119 .44338 L
s
.49041 .4456 m
.49096 .44403 L
s
.49119 .44338 m
.49209 .44126 L
s
.49119 .44338 m
.49169 .44276 L
s
.49041 .4456 m
.49178 .44392 L
s
.55007 .44571 m .55172 .45454 L .55313 .4462 L .886 .007 .087 .054 k
F
0 0 0 1 k
.54989 .44139 m
.55007 .44571 L
s
.54518 .44319 m
.55007 .44571 L
s
.51123 .41919 m .51396 .41377 L .51238 .41523 L .996 .996 0 .226 k
F
0 0 0 1 k
.51238 .41523 m
.51404 .4079 L
s
.48847 .45693 m .48553 .45998 L .48758 .45927 L .043 .114 .125 .015 k
F
0 0 0 1 k
.48787 .4604 m
.48866 .45878 L
s
.48847 .45693 m
.48941 .45484 L
s
.48847 .45693 m
.48975 .45602 L
s
.4873 .45745 m
.48847 .45614 L
s
.49811 .48427 m .49579 .49115 L .50009 .48466 L .222 .048 .073 .072 k
F
0 0 0 1 k
.49811 .48427 m
.50009 .48466 L
s
.50009 .48466 m
.50161 .48127 L
s
.49517 .48191 m
.49811 .48427 L
s
.49811 .48427 m
.49963 .48089 L
s
.52234 .48295 m .52101 .49131 L .52533 .48326 L .415 .036 .09 .049 k
F
0 0 0 1 k
.52234 .48295 m
.52357 .47883 L
s
.51734 .4803 m
.52234 .48295 L
s
.47656 .44811 m .47386 .45094 L .47706 .44692 L .257 0 .259 0 k
F
0 0 0 1 k
.47656 .44811 m
.47706 .44692 L
s
.47569 .44902 m
.47656 .44811 L
s
.47346 .45315 m
.47632 .44964 L
s
.47656 .44811 m
.47801 .4464 L
s
.47706 .44692 m
.47851 .4452 L
s
.4739 .45207 m
.47632 .44964 L
s
.47632 .44964 m
.47656 .44811 L
s
.46217 .47086 m .46074 .47262 L .46185 .47083 L .058 0 .114 .003 k
F
0 0 0 1 k
.46217 .47086 m
.46282 .47001 L
s
.46217 .47086 m
.46308 .47043 L
s
.49434 .43592 m .49188 .43951 L .49517 .43391 L .641 0 .6 0 k
F
0 0 0 1 k
.49434 .43592 m
.49517 .43391 L
s
.49246 .4404 m
.49344 .43886 L
s
.49344 .43886 m
.49434 .43592 L
s
.49248 .44013 m
.49344 .43886 L
s
.49517 .43391 m
.49759 .4288 L
s
.49386 .43468 m
.49517 .43249 L
s
.49517 .43391 m
.49658 .43158 L
s
.49434 .43592 m
.49575 .43359 L
s
.51929 .49978 m .52101 .49131 L .51605 .49916 L .353 .033 .086 .049 k
F
0 0 0 1 k
.51416 .50325 m
.51605 .49916 L
s
.5091 .49995 m
.51605 .49916 L
s
.45804 .52448 m .46169 .52651 L .4609 .52195 L .156 .024 .069 .051 k
F
.46688 .52018 m .46169 .52651 L .46829 .5216 L .183 .025 .071 .05 k
F
0 0 0 1 k
.46169 .52651 m
.46829 .5216 L
s
.45588 .53296 m
.46169 .52651 L
s
.46169 .52651 m
.46281 .53136 L
s
.46169 .52651 m
.46604 .52833 L
s
.45484 .53105 m
.46169 .52651 L
s
.46829 .5216 m
.47286 .52307 L
s
.4841 .47132 m .48126 .47316 L .48291 .47367 L .061 .093 .11 .023 k
F
0 0 0 1 k
.48286 .47527 m
.48411 .47336 L
s
.4841 .47132 m
.4853 .47102 L
s
.4841 .47132 m
.48524 .46936 L
s
.48945 .48253 m .48702 .48851 L .49103 .48279 L .154 .059 .072 .071 k
F
0 0 0 1 k
.48945 .48253 m
.49103 .48279 L
s
.48945 .48253 m
.49094 .47956 L
s
.49103 .48279 m
.49517 .48191 L
s
.49103 .48279 m
.49253 .47982 L
s
.5392 .39511 m
.53995 .39659 L
s
.19272 .60475 m .20512 .60897 L .18204 .61204 L .639 0 .207 0 k
F
.22738 .59558 m .20512 .60897 L .2199 .59519 L .613 0 .209 0 k
F
0 0 0 1 k
.20512 .60897 m
.2192 .61196 L
s
.19222 .62304 m
.20512 .60897 L
s
.1818 .62334 m
.20512 .60897 L
s
.20512 .60897 m
.22694 .60536 L
s
.18204 .61204 m
.20512 .60897 L
s
.51136 .41716 m .50885 .4234 L .51021 .42112 L .996 .996 0 .417 k
F
0 0 0 1 k
.51136 .41716 m
.51187 .41539 L
s
.51136 .41716 m
.51238 .41523 L
s
.50925 .41952 m
.51019 .41654 L
s
.50968 .41852 m
.51005 .41746 L
s
.50949 .42135 m
.51077 .41727 L
s
.50959 .42108 m
.51053 .41817 L
s
.5444 .40283 m .54749 .41451 L .54534 .4057 L .996 .996 0 .159 k
F
0 0 0 1 k
.54337 .39956 m
.5444 .40283 L
s
.54313 .39766 m
.5444 .40283 L
s
.54447 .40269 m
.54464 .40357 L
s
.54432 .41105 m
.54499 .4124 L
s
.54366 .40983 m
.54444 .41511 L
s
.54295 .4133 m
.54444 .41511 L
s
.51759 .42864 m .51705 .43735 L .51869 .42544 L .044 .19 .181 .017 k
F
0 0 0 1 k
.51759 .42864 m
.51869 .42544 L
s
.51796 .42757 m
.51802 .42714 L
s
.51803 .43027 m
.51861 .42821 L
s
.51869 .42544 m
.51968 .42192 L
s
.51869 .42544 m
.51924 .4202 L
s
.51759 .42864 m
.51814 .42339 L
s
.51802 .42714 m
.51868 .42272 L
s
.51861 .42821 m
.51966 .42451 L
s
.41409 .5456 m .41459 .5501 L .41792 .5437 L .169 0 .096 .001 k
F
0 0 0 1 k
.41459 .5501 m
.42282 .54689 L
s
.41459 .5501 m
.41602 .55442 L
s
.41136 .55688 m
.41459 .5501 L
s
.40542 .55585 m
.41459 .5501 L
s
.46646 .46309 m .46859 .46105 L .46644 .46362 L .099 0 .141 0 k
F
.46957 .45889 m .46859 .46105 L .46834 .46024 L .098 0 .145 0 k
F
0 0 0 1 k
.46859 .46105 m
.46957 .45889 L
s
.46859 .46105 m
.46871 .46198 L
s
.46859 .46105 m
.46949 .46023 L
s
.46778 .46293 m
.46859 .46105 L
s
.46859 .46105 m
.47092 .4583 L
s
.46957 .45889 m
.4721 .45586 L
s
.49067 .51909 m .4847 .51838 L .48795 .52267 L .263 .026 .08 .044 k
F
0 0 0 1 k
.48332 .53043 m
.48795 .52267 L
s
.52176 .43011 m .51894 .43793 L .52143 .43547 L .155 .149 .127 .077 k
F
0 0 0 1 k
.52176 .43011 m
.5229 .42812 L
s
.52176 .43011 m
.52184 .42933 L
s
.51983 .43101 m
.52013 .42869 L
s
.47286 .49879 m .46917 .50419 L .47402 .49949 L .115 .044 .074 .051 k
F
0 0 0 1 k
.47402 .49949 m
.47601 .49693 L
s
.47402 .49949 m
.47759 .49967 L
s
.52315 .40501 m .52004 .40815 L .52243 .40969 L .996 .084 0 .25 k
F
.52236 .39932 m .52148 .40764 L .52381 .39862 L .996 .108 0 .254 k
F
0 0 0 1 k
.52236 .39932 m
.52381 .39862 L
s
.52352 .40313 m
.52453 .39799 L
s
.52381 .39862 m
.52383 .39854 L
s
.51998 .39909 m
.52236 .39932 L
s
.52236 .39932 m
.52261 .39772 L
s
.52285 .39611 m
.52307 .39465 L
s
.52287 .4053 m
.52375 .3995 L
s
.524 .41309 m
.52463 .40707 L
s
.52397 .41336 m
.524 .41309 L
s
.52315 .40501 m
.52328 .40437 L
s
.52328 .40437 m
.52352 .40313 L
s
.52601 .39042 m
.52783 .38962 L
s
.48245 .60283 m .47371 .61322 L .487 .60499 L .412 .001 .097 .004 k
F
0 0 0 1 k
.47371 .61322 m
.48027 .62058 L
s
.47077 .61484 m
.47371 .61322 L
s
.46371 .62395 m
.47371 .61322 L
s
.46258 .61033 m
.47371 .61322 L
s
.48861 .45265 m .48954 .4492 L .48733 .45396 L .01 .085 .14 .002 k
F
0 0 0 1 k
.48861 .45265 m
.48954 .4492 L
s
.48954 .4492 m
.49139 .44674 L
s
.48954 .4492 m
.49003 .44851 L
s
.48861 .45265 m
.48889 .45245 L
s
.46403 .46705 m .46587 .46522 L .46418 .46733 L .068 0 .125 0 k
F
0 0 0 1 k
.46402 .46834 m
.46418 .46733 L
s
.46644 .46362 m .46587 .46522 L .46538 .4648 L .071 0 .128 0 k
F
0 0 0 1 k
.46587 .46522 m
.46644 .46362 L
s
.46587 .46522 m
.46619 .46573 L
s
.46587 .46522 m
.46695 .46421 L
s
.46546 .46651 m
.46587 .46522 L
s
.46587 .46522 m
.46778 .46293 L
s
.46418 .46733 m
.46587 .46522 L
s
.46644 .46362 m
.46859 .46105 L
s
.53368 .40313 m
.53559 .40484 L
s
.4425 .49346 m
.44643 .49078 L
s
.44643 .49078 m
.44883 .4871 L
s
.452 .48235 m .45394 .48173 L .45113 .4838 L .088 0 .109 .001 k
F
.45577 .47901 m .45394 .48173 L .45482 .47952 L .069 0 .108 .004 k
F
0 0 0 1 k
.45394 .48173 m
.45577 .47901 L
s
.45577 .47901 m
.45796 .47733 L
s
.45866 .47556 m .45748 .47577 L .45922 .47462 L .048 .001 .106 .008 k
F
0 0 0 1 k
.45866 .47556 m
.45922 .47462 L
s
.45922 .47462 m
.45992 .47425 L
s
.45866 .47556 m
.45937 .47519 L
s
.45796 .47733 m
.45866 .47556 L
s
.50639 .44482 m .50716 .43854 L .50497 .44637 L .086 .148 .133 .037 k
F
0 0 0 1 k
.50674 .44005 m
.50716 .43701 L
s
.50403 .44398 m .50716 .43854 L .50481 .44077 L .025 .153 .155 .008 k
F
0 0 0 1 k
.50716 .43854 m
.5075 .43791 L
s
.50716 .43854 m
.50957 .43675 L
s
.50641 .4446 m
.50692 .44377 L
s
.50556 .44006 m
.50666 .43796 L
s
.50692 .44377 m
.50887 .44056 L
s
.50669 .44239 m
.50887 .44056 L
s
.50584 .44152 m
.50625 .44013 L
s
.50654 .43913 m
.50716 .43701 L
s
.50716 .43854 m
.50842 .43352 L
s
.50716 .43854 m
.50795 .43246 L
s
.52857 .39861 m
.52907 .39887 L
s
.52899 .41367 m
.52914 .4064 L
s
.52814 .41165 m
.5284 .40649 L
s
.52786 .39524 m
.52805 .39295 L
s
.5263 .39643 m
.52652 .39671 L
s
.52788 .41104 m
.52789 .41012 L
s
.52792 .40686 m
.52793 .40491 L
s
.5275 .40743 m
.5275 .4072 L
s
.5276 .39939 m
.5276 .39882 L
s
.42553 .50915 m
.43126 .50576 L
s
.43126 .50576 m
.4348 .5008 L
s
.51429 .41315 m
.51673 .40864 L
s
.51673 .40864 m
.51763 .40781 L
s
.40193 .55487 m .39206 .56031 L .40091 .55789 L .2 0 .101 0 k
F
0 0 0 1 k
.40091 .55789 m
.40542 .55585 L
s
.40091 .55789 m
.40102 .55886 L
s
.42675 .54633 m .43442 .54054 L .42693 .5437 L .171 .005 .084 .014 k
F
0 0 0 1 k
.42478 .55279 m
.42675 .54633 L
s
.46013 .47236 m .46074 .47262 L .45932 .47345 L .067 0 .114 .001 k
F
0 0 0 1 k
.45922 .47462 m
.46074 .47262 L
s
.45992 .47425 m
.46074 .47262 L
s
.46074 .47262 m
.46195 .47187 L
s
.46074 .47262 m
.46153 .47256 L
s
.46074 .47262 m
.46217 .47086 L
s
.47933 .51746 m .4847 .51838 L .48191 .51433 L .215 .031 .073 .056 k
F
0 0 0 1 k
.47736 .51917 m
.47933 .51746 L
s
.48865 .51111 m .4847 .51838 L .49087 .51213 L .254 .031 .078 .052 k
F
0 0 0 1 k
.4847 .51838 m
.48795 .52267 L
s
.48042 .52223 m
.4847 .51838 L
s
.48018 .52579 m
.4847 .51838 L
s
.47933 .51746 m
.4847 .51838 L
s
.52813 .44882 m .53254 .44581 L .52848 .44423 L .509 .066 .098 .077 k
F
0 0 0 1 k
.52644 .44472 m
.52848 .44423 L
s
.52837 .44206 m
.52848 .44423 L
s
.42696 .54213 m .4257 .53842 L .42299 .54441 L .169 .001 .09 .006 k
F
0 0 0 1 k
.42299 .54441 m
.42696 .54213 L
s
.42679 .54461 m
.42696 .54213 L
s
.42696 .54213 m
.43445 .53869 L
s
.48861 .45296 m .48954 .4492 L .48733 .45415 L .023 .109 .133 .007 k
F
0 0 0 1 k
.48902 .45376 m
.49082 .45172 L
s
.48954 .4492 m
.4918 .44756 L
s
.48954 .4492 m
.48954 .4492 L
s
.48725 .45108 m .48954 .4492 L .48652 .45304 L .008 .074 .141 .001 k
F
0 0 0 1 k
.48954 .4492 m
.49178 .44413 L
s
.48954 .4492 m
.49041 .4456 L
s
.48725 .4514 m .48954 .4492 L .48652 .45322 L .013 .008 .146 .003 k
F
0 0 0 1 k
.48935 .44945 m
.48954 .4492 L
s
.48945 .44928 m
.48954 .4492 L
s
.48936 .44959 m
.48954 .4492 L
s
.48821 .45217 m
.48936 .44959 L
s
.48949 .44938 m
.48954 .4492 L
s
.48861 .45296 m
.48949 .44938 L
s
.48821 .45206 m
.48954 .4492 L
s
.48861 .45296 m
.49082 .45172 L
s
.48917 .4495 m
.48954 .4492 L
s
.47765 .48928 m .48029 .48422 L .47658 .48885 L .096 .07 .089 .041 k
F
0 0 0 1 k
.47765 .48928 m
.47917 .4914 L
s
.47736 .48495 m .48029 .48422 L .4788 .48273 L .09 .074 .093 .038 k
F
0 0 0 1 k
.48029 .48422 m
.48358 .4833 L
s
.48029 .48422 m
.48196 .48598 L
s
.48029 .48422 m
.48244 .48123 L
s
.48029 .48422 m
.48262 .47927 L
s
.47765 .48928 m
.48029 .48422 L
s
.53652 .46918 m .53621 .46049 L .53342 .46897 L .512 .042 .097 .052 k
F
.54231 .4586 m .53621 .46049 L .542 .46299 L .593 .039 .101 .045 k
F
0 0 0 1 k
.53572 .45176 m
.53621 .46049 L
s
.53092 .45815 m
.53621 .46049 L
s
.53021 .46238 m
.53621 .46049 L
s
.53621 .46049 m
.53841 .45182 L
s
.53342 .46897 m
.53621 .46049 L
s
.53583 .38707 m .54041 .38793 L .5362 .38355 L .606 .145 .135 .162 k
F
0 0 0 1 k
.53412 .38248 m
.5362 .38355 L
s
.53796 .38275 m
.5396 .38456 L
s
.53854 .38758 m
.54006 .39004 L
s
.53958 .38086 m
.5396 .38456 L
s
.53693 .38431 m
.53695 .38417 L
s
.53593 .38341 m
.53604 .38508 L
s
.53569 .37555 m
.5362 .38355 L
s
.48578 .43256 m .48829 .42884 L .48742 .43026 L .996 0 .996 0 k
F
0 0 0 1 k
.48663 .43158 m
.48742 .43026 L
s
.48742 .43026 m
.49019 .42624 L
s
.49049 .52393 m .49741 .52467 L .49321 .52034 L .294 .027 .082 .044 k
F
0 0 0 1 k
.48795 .52267 m
.49049 .52393 L
s
.48758 .52657 m
.49049 .52393 L
s
.42296 .54587 m .41456 .55141 L .42278 .5485 L .178 .004 .085 .013 k
F
0 0 0 1 k
.42288 .54592 m
.42299 .54441 L
s
.41459 .5501 m
.42299 .54441 L
s
.42278 .5485 m
.42675 .54633 L
s
.42278 .5485 m
.42478 .55279 L
s
.52472 .41218 m
.52477 .41156 L
s
.52408 .41609 m
.52436 .41424 L
s
.52467 .41227 m
.52477 .41156 L
s
.52476 .41174 m
.52496 .4104 L
s
.52408 .41609 m
.52421 .41403 L
s
.52428 .41288 m
.52463 .40707 L
s
.36646 .60775 m .36723 .6144 L .3727 .60537 L .257 0 .113 0 k
F
0 0 0 1 k
.36585 .61687 m
.36723 .6144 L
s
.35999 .61803 m
.36723 .6144 L
s
.36723 .6144 m
.36947 .62083 L
s
.36723 .6144 m
.38054 .61061 L
s
.52228 .45666 m .52234 .44824 L .52022 .45715 L .322 .077 .09 .085 k
F
0 0 0 1 k
.51886 .44763 m
.52234 .44824 L
s
.52234 .44737 m
.52234 .44824 L
s
.52234 .44824 m
.52341 .44259 L
s
.52234 .44824 m
.52644 .44472 L
s
.48526 .479 m .48722 .4738 L .484 .47886 L .116 .083 .09 .052 k
F
.4841 .4752 m .48722 .4738 L .48529 .47282 L .106 .088 .094 .047 k
F
0 0 0 1 k
.48722 .4738 m
.4906 .47224 L
s
.48722 .4738 m
.48908 .47054 L
s
.48722 .4738 m
.48895 .46868 L
s
.48722 .4738 m
.4893 .47507 L
s
.48291 .47367 m
.48411 .47336 L
s
.46185 .47083 m .46151 .47029 L .46251 .46998 L .059 0 .117 .001 k
F
0 0 0 1 k
.46185 .47083 m
.46251 .46998 L
s
.46074 .47262 m
.46185 .47083 L
s
.46185 .47083 m
.46217 .47086 L
s
.46251 .46998 m
.46282 .47001 L
s
.46251 .46998 m
.46402 .46834 L
s
.32259 .69914 m .31945 .68999 L .31225 .70241 L .37 0 .116 0 k
F
0 0 0 1 k
.31225 .70241 m
.32259 .69914 L
s
.32204 .70462 m
.33003 .70082 L
s
.32204 .70462 m
.32259 .69914 L
s
.31173 .70789 m
.31225 .70241 L
s
.3035 .70603 m
.31225 .70241 L
s
.4348 .5008 m
.43957 .49776 L
s
.43957 .49776 m
.4425 .49346 L
s
.48653 .45601 m .48554 .45942 L .48781 .45469 L .01 .081 .139 .001 k
F
0 0 0 1 k
.48781 .45469 m
.48842 .45314 L
s
.48758 .45927 m
.48886 .45837 L
s
.4873 .45815 m
.48847 .45693 L
s
.48758 .45927 m
.48847 .45693 L
s
.48781 .45469 m
.4881 .45434 L
s
.49114 .49157 m .49579 .49115 L .49287 .48846 L .198 .05 .073 .071 k
F
0 0 0 1 k
.49287 .48846 m
.49517 .48191 L
s
.55776 .40171 m .56189 .41072 L .5595 .40315 L .996 .194 0 .085 k
F
0 0 0 1 k
.55896 .40511 m
.55962 .40578 L
s
.55634 .40985 m
.55838 .41084 L
s
.55833 .40742 m
.56055 .40781 L
s
.5571 .40637 m
.55901 .40811 L
s
.5571 .40637 m
.55838 .41084 L
s
.55605 .39976 m
.55776 .40171 L
s
.55615 .39755 m
.55776 .40171 L
s
.54386 .40391 m .54654 .40902 L .54322 .39949 L .113 .244 .322 .058 k
F
.54384 .40211 m .54654 .40902 L .5432 .39838 L .138 .158 .481 .077 k
F
0 0 0 1 k
.54437 .40024 m
.54532 .4039 L
s
.54505 .40265 m
.5456 .40456 L
s
.54502 .40675 m
.54552 .40785 L
s
.54428 .40513 m
.54538 .40967 L
s
.54573 .40624 m
.54605 .40715 L
s
.54526 .40657 m
.54552 .40785 L
s
.54583 .40629 m
.546 .40692 L
s
.54495 .40288 m
.54505 .40325 L
s
.54505 .40325 m
.54583 .40629 L
s
.54175 .39413 m
.5432 .39838 L
s
.54237 .39447 m
.5432 .39838 L
s
.53333 .41829 m
.53384 .41667 L
s
.53384 .41667 m
.53488 .41679 L
s
.5912 .59868 m .5703 .59996 L .5871 .6051 L .596 0 .113 0 k
F
.5741 .58747 m .5703 .59996 L .58277 .58829 L .594 0 .108 0 k
F
0 0 0 1 k
.55064 .60043 m
.5703 .59996 L
s
.5554 .5946 m
.5703 .59996 L
s
.5559 .61168 m
.5703 .59996 L
s
.56525 .61309 m
.5703 .59996 L
s
.5703 .59996 m
.5871 .6051 L
s
.57014 .59142 m
.57393 .57873 L
s
.57014 .59142 m
.57298 .59117 L
s
.57014 .59142 m
.57406 .5876 L
s
.51644 .42542 m .51467 .431 L .51713 .42089 L .027 .058 .249 .01 k
F
0 0 0 1 k
.51694 .42214 m
.51702 .42157 L
s
.51702 .42157 m
.51713 .42089 L
s
.51713 .42089 m
.51737 .41993 L
s
.51713 .42089 m
.51776 .4173 L
s
.49868 .42639 m .49623 .43102 L .49963 .42456 L .996 0 .996 0 k
F
0 0 0 1 k
.49868 .42639 m
.49963 .42456 L
s
.49963 .42456 m
.50232 .41966 L
s
.49963 .42456 m
.50103 .42171 L
s
.49892 .42592 m
.50009 .42354 L
s
.49759 .4288 m
.49868 .42639 L
s
.49736 .42638 m
.49868 .42405 L
s
.49763 .42572 m
.49827 .42452 L
s
.48529 .47282 m .48693 .46807 L .4841 .47297 L .096 .095 .1 .042 k
F
0 0 0 1 k
.48291 .47367 m
.4841 .47132 L
s
.48529 .47282 m
.48722 .4738 L
s
.48399 .46996 m .48693 .46807 L .48501 .46774 L .081 .097 .105 .033 k
F
0 0 0 1 k
.48693 .46807 m
.49009 .466 L
s
.48693 .46807 m
.48859 .4649 L
s
.48693 .46807 m
.48895 .46868 L
s
.48693 .46807 m
.48838 .46341 L
s
.48513 .46776 m
.48517 .46773 L
s
.49041 .44595 m .48805 .44854 L .49119 .44388 L .01 .014 .155 .002 k
F
0 0 0 1 k
.49041 .44595 m
.49119 .44388 L
s
.48993 .44574 m
.49119 .44388 L
s
.48954 .4492 m
.49041 .44595 L
s
.49119 .44388 m
.49344 .43886 L
s
.49041 .44595 m
.49178 .44413 L
s
.49119 .44388 m
.49256 .44207 L
s
.48993 .44518 m
.49119 .44338 L
s
.48007 .51311 m .47549 .51229 L .47749 .51624 L .191 .029 .071 .055 k
F
0 0 0 1 k
.47749 .51624 m
.47933 .51746 L
s
.47286 .52307 m
.47749 .51624 L
s
.49112 .48793 m .48702 .48851 L .48939 .49104 L .163 .053 .071 .07 k
F
0 0 0 1 k
.49112 .48793 m
.49287 .48846 L
s
.49112 .48793 m
.49517 .48191 L
s
.31336 .63488 m .33065 .62824 L .31667 .6296 L .334 0 .127 0 k
F
0 0 0 1 k
.3134 .63406 m
.31403 .63381 L
s
.32545 .63358 m
.32938 .62873 L
s
.30324 .64665 m
.31336 .63488 L
s
.47486 .49623 m .4718 .49618 L .47286 .49879 L .104 .05 .08 .045 k
F
0 0 0 1 k
.47286 .49879 m
.47486 .49623 L
s
.47286 .49879 m
.47402 .49949 L
s
.47486 .49623 m
.47601 .49693 L
s
.47486 .49623 m
.47917 .4914 L
s
.5404 .42363 m .54225 .4345 L .5421 .42469 L .996 0 .005 .144 k
F
.54171 .4306 m .53975 .41846 L .54002 .43035 L .996 0 .019 .157 k
F
0 0 0 1 k
.53988 .41822 m
.54014 .42086 L
s
.53957 .42262 m
.53985 .42296 L
s
.54227 .4169 m .53975 .41846 L .54307 .42278 L .996 0 0 .157 k
F
0 0 0 1 k
.53975 .41846 m
.54227 .4169 L
s
.53945 .41629 m
.53975 .41846 L
s
.53971 .41763 m
.53975 .41846 L
s
.53944 .4181 m
.53975 .41846 L
s
.54174 .42105 m
.5421 .42469 L
s
.54284 .42112 m
.54305 .42141 L
s
.53951 .4187 m
.53975 .41846 L
s
.54138 .4051 m
.54279 .41275 L
s
.54295 .4133 m
.54388 .41782 L
s
.54138 .4051 m
.54227 .4169 L
s
.53211 .39833 m
.53231 .39846 L
s
.53234 .39848 m
.53346 .39921 L
s
.44996 .58498 m .4433 .58225 L .44476 .58885 L .256 .003 .089 .009 k
F
0 0 0 1 k
.44476 .58885 m
.44715 .59119 L
s
.43753 .59532 m
.44476 .58885 L
s
.50675 .42658 m .50441 .43381 L .50548 .42959 L .938 0 .957 0 k
F
0 0 0 1 k
.50675 .42658 m
.50763 .42379 L
s
.5058 .43458 m
.50638 .43134 L
s
.50675 .42658 m
.50791 .42356 L
s
.5062 .43093 m
.5074 .42799 L
s
.22934 .6569 m .24716 .64328 L .23945 .65574 L .442 0 .153 0 k
F
0 0 0 1 k
.23945 .65574 m
.25616 .65626 L
s
.2333 .66248 m
.23945 .65574 L
s
.5204 .40461 m .52141 .39691 L .51869 .40485 L .996 .111 0 .267 k
F
0 0 0 1 k
.51785 .39967 m
.52141 .39691 L
s
.51957 .40228 m
.51998 .39909 L
s
.52141 .39691 m
.52301 .39103 L
s
.52141 .39691 m
.52197 .39151 L
s
.52043 .39641 m
.52141 .39691 L
s
.52141 .39691 m
.52373 .39562 L
s
.5244 .39525 m
.52506 .39488 L
s
.48191 .51433 m .48576 .50739 L .48007 .51311 L .194 .032 .07 .06 k
F
0 0 0 1 k
.48007 .51311 m
.48191 .51433 L
s
.47933 .51746 m
.48191 .51433 L
s
.47749 .51624 m
.48007 .51311 L
s
.48191 .51433 m
.4847 .51838 L
s
.50305 .49121 m .50509 .48381 L .50081 .49058 L .247 .045 .074 .072 k
F
.5104 .48285 m .50509 .48381 L .50896 .48661 L .288 .045 .079 .067 k
F
0 0 0 1 k
.50161 .48127 m
.50509 .48381 L
s
.50509 .48381 m
.50681 .47647 L
s
.50509 .48381 m
.50897 .47673 L
s
.50009 .48466 m
.50509 .48381 L
s
.60109 .5901 m .60285 .57709 L .59097 .5896 L .562 0 .11 0 k
F
0 0 0 1 k
.59097 .5896 m
.60109 .5901 L
s
.58039 .59052 m
.59097 .5896 L
s
.59699 .59668 m
.60109 .5901 L
s
.58689 .59618 m
.59097 .5896 L
s
.47105 .51875 m .47549 .51229 L .46964 .51734 L .165 .028 .068 .057 k
F
0 0 0 1 k
.46829 .5216 m
.47105 .51875 L
s
.47105 .51875 m
.47286 .52307 L
s
.51739 .50387 m .52527 .50307 L .51929 .49978 L .389 .03 .089 .043 k
F
0 0 0 1 k
.51739 .50387 m
.51929 .49978 L
s
.51605 .49916 m
.51929 .49978 L
s
.51416 .50325 m
.51739 .50387 L
s
.51152 .51174 m
.51739 .50387 L
s
.46726 .58652 m .47682 .58838 L .47208 .58233 L .294 .007 .089 .014 k
F
.48429 .57857 m .47682 .58838 L .48821 .58022 L .338 .006 .091 .012 k
F
0 0 0 1 k
.47682 .58838 m
.48248 .5946 L
s
.4725 .59115 m
.47682 .58838 L
s
.46828 .5985 m
.47682 .58838 L
s
.46726 .58652 m
.47682 .58838 L
s
.47654 .44758 m
.47706 .44692 L
s
.48491 .48626 m .48725 .48062 L .48357 .48584 L .133 .069 .08 .061 k
F
.48387 .48152 m .48725 .48062 L .48526 .479 L .126 .075 .084 .058 k
F
0 0 0 1 k
.48526 .479 m
.48725 .48062 L
s
.48725 .48062 m
.49094 .47956 L
s
.48725 .48062 m
.4893 .47507 L
s
.48725 .48062 m
.48936 .47727 L
s
.48725 .48062 m
.48945 .48253 L
s
.48526 .479 m
.48722 .4738 L
s
.5333 .53879 m .53597 .52887 L .52825 .53781 L .439 .009 .095 .015 k
F
0 0 0 1 k
.52825 .53781 m
.5333 .53879 L
s
.53032 .54358 m
.5333 .53879 L
s
.52528 .54259 m
.52825 .53781 L
s
.51744 .53809 m
.52825 .53781 L
s
.5396 .38456 m
.53992 .38742 L
s
.5396 .38456 m
.54006 .3849 L
s
.54091 .38551 m
.54163 .38602 L
s
.51286 .48335 m .51419 .47552 L .5104 .48285 L .318 .048 .082 .069 k
F
0 0 0 1 k
.50509 .48381 m
.5104 .48285 L
s
.51965 .47425 m .51419 .47552 L .51855 .47822 L .371 .047 .087 .064 k
F
0 0 0 1 k
.51024 .47307 m
.51419 .47552 L
s
.51419 .47552 m
.51525 .46771 L
s
.51419 .47552 m
.51754 .46789 L
s
.50897 .47673 m
.51419 .47552 L
s
.5104 .48285 m
.51419 .47552 L
s
.48283 .46917 m .48126 .47316 L .48399 .4686 L .046 .091 .114 .017 k
F
0 0 0 1 k
.48399 .4686 m
.48502 .46644 L
s
.48399 .4686 m
.48494 .4679 L
s
.44138 .53484 m .43442 .54054 L .44185 .53694 L .166 .013 .077 .03 k
F
0 0 0 1 k
.44185 .53694 m
.44485 .54006 L
s
.54255 .51152 m .55343 .51082 L .54443 .50704 L .56 .011 .1 .015 k
F
0 0 0 1 k
.54255 .51152 m
.54443 .50704 L
s
.53977 .50621 m
.54443 .50704 L
s
.5379 .5107 m
.54255 .51152 L
s
.53588 .52019 m
.54255 .51152 L
s
.46452 .60345 m .45518 .60047 L .45887 .60779 L .357 .001 .095 .004 k
F
0 0 0 1 k
.45887 .60779 m
.46258 .61033 L
s
.44856 .61775 m
.45887 .60779 L
s
.57301 .54977 m .57425 .53877 L .56561 .54895 L .57 0 .105 0 k
F
0 0 0 1 k
.56561 .54895 m
.57301 .54977 L
s
.57004 .55521 m
.57301 .54977 L
s
.56265 .55438 m
.56561 .54895 L
s
.55036 .54971 m
.56561 .54895 L
s
.46504 .50971 m .46917 .50419 L .46417 .50854 L .106 .035 .074 .046 k
F
0 0 0 1 k
.46504 .50971 m
.46584 .51332 L
s
.54214 .47702 m .55016 .47599 L .54301 .47277 L .639 .026 .103 .03 k
F
0 0 0 1 k
.54214 .47702 m
.54301 .47277 L
s
.53821 .48524 m
.54214 .47702 L
s
.54257 .46402 m
.54301 .47277 L
s
.53855 .47646 m
.54214 .47702 L
s
.53943 .47222 m
.54301 .47277 L
s
.51747 .42261 m .51563 .43262 L .51645 .4273 L .996 0 .996 0 k
F
0 0 0 1 k
.51673 .42591 m
.51744 .42159 L
s
.51667 .42628 m
.51673 .42591 L
s
.51714 .42708 m
.51814 .42339 L
s
.51713 .42638 m
.51813 .42223 L
s
.36488 .57585 m .36719 .56892 L .35904 .57767 L .272 0 .125 0 k
F
0 0 0 1 k
.36244 .57988 m
.36488 .57585 L
s
.36488 .57585 m
.36614 .57562 L
s
.49309 .4981 m .49579 .49115 L .49113 .49732 L .202 .044 .071 .07 k
F
0 0 0 1 k
.49195 .49012 m
.49287 .48846 L
s
.50081 .49058 m .49579 .49115 L .49906 .49409 L .229 .042 .072 .07 k
F
0 0 0 1 k
.49579 .49115 m
.50081 .49058 L
s
.49287 .48846 m
.49579 .49115 L
s
.49579 .49115 m
.50009 .48466 L
s
.49579 .49115 m
.49811 .48427 L
s
.50081 .49058 m
.50509 .48381 L
s
.30863 .63108 m .29036 .63741 L .30534 .63613 L .357 0 .14 0 k
F
0 0 0 1 k
.30534 .63613 m
.3134 .63406 L
s
.3053 .63631 m
.30534 .63613 L
s
.44526 .53457 m .45149 .52867 L .44479 .53246 L .155 .014 .075 .033 k
F
0 0 0 1 k
.44185 .53694 m
.44526 .53457 L
s
.44485 .54006 m
.44526 .53457 L
s
.30134 .59991 m .31453 .58895 L .30868 .59873 L .356 0 .141 0 k
F
0 0 0 1 k
.30408 .60409 m
.30868 .59873 L
s
.30868 .59873 m
.32074 .59864 L
s
.48939 .49104 m .48653 .49744 L .49114 .49157 L .184 .046 .07 .07 k
F
0 0 0 1 k
.48939 .49104 m
.49114 .49157 L
s
.49114 .49157 m
.49579 .49115 L
s
.49114 .49157 m
.49195 .49012 L
s
.48939 .49104 m
.49112 .48793 L
s
.49321 .52034 m .49689 .51253 L .49067 .51909 L .269 .029 .079 .048 k
F
0 0 0 1 k
.49067 .51909 m
.49321 .52034 L
s
.49067 .51909 m
.49232 .51735 L
s
.4847 .51838 m
.48944 .51359 L
s
.48795 .52267 m
.49067 .51909 L
s
.49049 .52393 m
.49321 .52034 L
s
.4847 .51838 m
.49067 .51909 L
s
.45235 .58732 m .46085 .57839 L .44996 .58498 L .251 .005 .088 .012 k
F
0 0 0 1 k
.44996 .58498 m
.45235 .58732 L
s
.45994 .59103 m
.46726 .58652 L
s
.44715 .59119 m
.45235 .58732 L
s
.44476 .58885 m
.44996 .58498 L
s
.45235 .58732 m
.45525 .59392 L
s
.52725 .39557 m
.52742 .3898 L
s
.52744 .39575 m
.52777 .39601 L
s
.52788 .39609 m
.53015 .39789 L
s
.52727 .39559 m
.52805 .39513 L
s
.5299 .39405 m
.5302 .39387 L
s
.52381 .39862 m
.52387 .39857 L
s
.52448 .39803 m
.52662 .39615 L
s
.52533 .48326 m .5323 .48186 L .52657 .47914 L .447 .038 .092 .05 k
F
0 0 0 1 k
.52533 .48326 m
.52657 .47914 L
s
.52234 .48295 m
.52533 .48326 L
s
.52357 .47883 m
.52657 .47914 L
s
.52657 .47914 m
.52717 .47071 L
s
.52226 .47465 m .52284 .46641 L .51965 .47425 L .411 .049 .09 .064 k
F
0 0 0 1 k
.51419 .47552 m
.51965 .47425 L
s
.5283 .46493 m .52284 .46641 L .52758 .46911 L .478 .047 .095 .059 k
F
0 0 0 1 k
.51852 .46396 m
.52284 .46641 L
s
.52284 .46641 m
.52322 .45814 L
s
.52284 .46641 m
.52556 .45829 L
s
.51754 .46789 m
.52284 .46641 L
s
.51965 .47425 m
.52284 .46641 L
s
.52717 .47071 m
.53342 .46897 L
s
.46629 .50348 m .46917 .50419 L .46834 .50122 L .104 .045 .078 .045 k
F
0 0 0 1 k
.46917 .50419 m
.47286 .49879 L
s
.46917 .50419 m
.47402 .49949 L
s
.46917 .50419 m
.47022 .50744 L
s
.46917 .50419 m
.47257 .5047 L
s
.46504 .50971 m
.46917 .50419 L
s
.52819 .4901 m .52101 .49131 L .52678 .49434 L .413 .031 .09 .043 k
F
0 0 0 1 k
.51929 .49978 m
.52101 .49131 L
s
.52101 .49131 m
.52234 .48295 L
s
.51418 .49234 m
.52101 .49131 L
s
.51583 .48841 m
.52101 .49131 L
s
.51605 .49916 m
.52101 .49131 L
s
.52101 .49131 m
.52533 .48326 L
s
.47245 .45369 m .47386 .45094 L .47381 .45217 L .241 0 .241 0 k
F
0 0 0 1 k
.47346 .45315 m
.47381 .45217 L
s
.47381 .45217 m
.4739 .45207 L
s
.53075 .40292 m
.53225 .40383 L
s
.46174 .51098 m .45702 .51636 L .46261 .51214 L .113 .025 .068 .049 k
F
0 0 0 1 k
.46261 .51214 m
.46504 .50971 L
s
.46261 .51214 m
.46584 .51332 L
s
.46964 .51734 m .46582 .51599 L .46688 .52018 L .166 .025 .069 .052 k
F
0 0 0 1 k
.46688 .52018 m
.46964 .51734 L
s
.46964 .51734 m
.47105 .51875 L
s
.46688 .52018 m
.46829 .5216 L
s
.46169 .52651 m
.46688 .52018 L
s
.45553 .47833 m .45748 .47577 L .45648 .47782 L .064 0 .106 .005 k
F
0 0 0 1 k
.45577 .47901 m
.45648 .47782 L
s
.45648 .47782 m
.45796 .47733 L
s
.54826 .42452 m .55192 .42341 L .54755 .41947 L .996 0 .006 .136 k
F
0 0 0 1 k
.54558 .41893 m
.54755 .41947 L
s
.54816 .41763 m
.54826 .42011 L
s
.54683 .41639 m
.54755 .41947 L
s
.48653 .4563 m .48553 .45998 L .48781 .45512 L .021 .105 .133 .006 k
F
0 0 0 1 k
.48781 .45512 m
.48861 .45296 L
s
.48588 .45925 m
.48657 .4589 L
s
.48608 .45881 m
.4873 .45745 L
s
.48781 .45512 m
.48902 .45376 L
s
.48745 .45546 m
.48781 .45469 L
s
.40539 .557 m .41456 .55141 L .40641 .55382 L .196 0 .095 0 k
F
0 0 0 1 k
.40144 .56446 m
.40539 .557 L
s
.40923 .51948 m .41448 .51854 L .40711 .52242 L .201 0 .125 0 k
F
0 0 0 1 k
.40138 .52901 m
.40711 .52242 L
s
.41933 .51268 m .41448 .51854 L .41663 .51372 L .177 0 .121 0 k
F
0 0 0 1 k
.40711 .52242 m
.41448 .51854 L
s
.4633 .46834 m .46151 .47029 L .46315 .46806 L .079 0 .125 0 k
F
0 0 0 1 k
.4633 .46834 m
.46418 .46733 L
s
.4633 .46834 m
.46402 .46834 L
s
.5496 .39727 m .55286 .40209 L .5488 .39393 L .16 .221 .471 .091 k
F
.54958 .39621 m .55286 .40209 L .54879 .39328 L .269 .108 .761 .115 k
F
0 0 0 1 k
.55134 .39983 m
.55179 .40101 L
s
.55107 .39761 m
.55169 .3991 L
s
.55169 .3991 m
.55177 .39929 L
s
.55189 .40079 m
.55388 .40453 L
s
.5505 .40087 m
.55192 .40325 L
s
.5505 .40087 m
.55182 .40563 L
s
.55096 .39733 m
.55105 .39757 L
s
.55105 .39757 m
.55221 .40046 L
s
.54985 .39521 m
.55052 .39702 L
s
.54757 .39176 m
.5488 .39393 L
s
.54702 .38972 m
.54879 .39328 L
s
.54776 .39016 m
.54879 .39328 L
s
.5483 .3923 m
.5488 .39393 L
s
.5406 .42375 m
.5421 .42469 L
s
.54199 .42463 m
.54201 .42381 L
s
.53787 .43325 m
.54164 .43093 L
s
.43383 .59065 m .4433 .58225 L .43231 .58799 L .231 .002 .089 .007 k
F
0 0 0 1 k
.42839 .59415 m
.43383 .59065 L
s
.43383 .59065 m
.43483 .59774 L
s
.44639 .48784 m .44883 .4871 L .44532 .48956 L .111 0 .112 0 k
F
.45113 .4838 m .44883 .4871 L .4499 .48444 L .091 0 .11 0 k
F
0 0 0 1 k
.44883 .4871 m
.45113 .4838 L
s
.45113 .4838 m
.45394 .48173 L
s
.48426 .49457 m .48702 .48851 L .48278 .49388 L .147 .053 .07 .069 k
F
.4833 .48893 m .48702 .48851 L .48491 .48626 L .143 .06 .074 .067 k
F
0 0 0 1 k
.48491 .48626 m
.48702 .48851 L
s
.48702 .48851 m
.49112 .48793 L
s
.48702 .48851 m
.49103 .48279 L
s
.48702 .48851 m
.48945 .48253 L
s
.48702 .48851 m
.48939 .49104 L
s
.48491 .48626 m
.48725 .48062 L
s
.53099 .46529 m .5308 .45667 L .5283 .46493 L .527 .049 .098 .059 k
F
0 0 0 1 k
.52284 .46641 m
.5283 .46493 L
s
.53611 .45513 m .5308 .45667 L .5358 .45947 L .612 .046 .102 .052 k
F
0 0 0 1 k
.52622 .45411 m
.5308 .45667 L
s
.52556 .45829 m
.5308 .45667 L
s
.5308 .45667 m
.53282 .44813 L
s
.53048 .44793 m
.5308 .45667 L
s
.5283 .46493 m
.5308 .45667 L
s
.52149 .4439 m
.52277 .44271 L
s
.53645 .42985 m
.5366 .43303 L
s
.53663 .43367 m
.53665 .4341 L
s
.53645 .42985 m
.53658 .42989 L
s
.4788 .48273 m .48098 .47814 L .47777 .48257 L .08 .08 .098 .032 k
F
0 0 0 1 k
.4788 .48273 m
.48029 .48422 L
s
.47825 .47933 m .48098 .47814 L .47947 .47727 L .07 .081 .102 .028 k
F
0 0 0 1 k
.48098 .47814 m
.48262 .47927 L
s
.48098 .47814 m
.48286 .47527 L
s
.48098 .47814 m
.48401 .47676 L
s
.48098 .47814 m
.48291 .47367 L
s
.4788 .48273 m
.48098 .47814 L
s
.49098 .5077 m .48576 .50739 L .48865 .51111 L .226 .032 .074 .057 k
F
0 0 0 1 k
.4847 .51838 m
.48865 .51111 L
s
.49208 .59165 m .499 .58122 L .48753 .5898 L .35 .003 .093 .008 k
F
0 0 0 1 k
.48753 .5898 m
.49208 .59165 L
s
.47682 .58838 m
.48753 .5898 L
s
.47682 .58838 m
.48157 .58498 L
s
.49208 .59165 m
.49958 .59765 L
s
.48703 .59645 m
.49208 .59165 L
s
.48248 .5946 m
.48753 .5898 L
s
.47488 .49124 m .4718 .49618 L .47596 .49167 L .1 .057 .084 .043 k
F
0 0 0 1 k
.47596 .49167 m
.47765 .48928 L
s
.47596 .49167 m
.47917 .4914 L
s
.48106 .5069 m .48576 .50739 L .48326 .50392 L .185 .037 .067 .067 k
F
.48912 .50057 m .48576 .50739 L .49109 .50135 L .217 .037 .072 .063 k
F
0 0 0 1 k
.48576 .50739 m
.48865 .51111 L
s
.48007 .51311 m
.48576 .50739 L
s
.48191 .51433 m
.48576 .50739 L
s
.48501 .46774 m .48637 .46345 L .48385 .46817 L .074 .102 .109 .03 k
F
0 0 0 1 k
.48517 .4692 m
.48693 .46807 L
s
.48534 .47082 m
.48693 .46807 L
s
.48523 .47101 m
.48534 .47082 L
s
.48529 .47282 m
.48693 .46807 L
s
.48501 .46774 m
.48693 .46807 L
s
.48354 .46583 m .48637 .46345 L .48442 .46378 L .053 .1 .115 .02 k
F
0 0 0 1 k
.48491 .4637 m
.48638 .46234 L
s
.48637 .46345 m
.48818 .46191 L
s
.48637 .46345 m
.48838 .46341 L
s
.48637 .46345 m
.48787 .4604 L
s
.48637 .46345 m
.48758 .45927 L
s
.48501 .46774 m
.48637 .46345 L
s
.49113 .49732 m .48653 .49744 L .48912 .50057 L .189 .04 .069 .068 k
F
0 0 0 1 k
.48912 .50057 m
.49028 .4987 L
s
.49028 .4987 m
.49113 .49732 L
s
.48576 .50739 m
.48912 .50057 L
s
.49113 .49732 m
.49579 .49115 L
s
.33252 .61883 m .3307 .62709 L .33941 .61687 L .313 0 .133 0 k
F
0 0 0 1 k
.3297 .62833 m
.3307 .62709 L
s
.32697 .6286 m
.3307 .62709 L
s
.33067 .62823 m
.3307 .62709 L
s
.3307 .62709 m
.33558 .62618 L
s
.36487 .57622 m .36719 .56892 L .35903 .57789 L .26 0 .114 0 k
F
0 0 0 1 k
.35903 .57789 m
.36487 .57622 L
s
.36242 .5804 m
.36487 .57622 L
s
.36487 .57622 m
.37498 .57471 L
s
.35887 .57795 m
.35904 .57767 L
s
.35904 .57767 m
.35931 .57758 L
s
.35659 .58207 m
.35903 .57789 L
s
.43267 .53686 m .43442 .54054 L .43603 .53484 L .149 .009 .079 .025 k
F
0 0 0 1 k
.43298 .54658 m
.43442 .54054 L
s
.43442 .54054 m
.437 .54403 L
s
.42675 .54633 m
.43442 .54054 L
s
.43442 .54054 m
.44185 .53694 L
s
.37044 .67865 m .38682 .66845 L .36946 .67453 L .319 0 .112 0 k
F
0 0 0 1 k
.36917 .68713 m
.37044 .67865 L
s
.36154 .68265 m
.37044 .67865 L
s
.38618 .67809 m
.39491 .67356 L
s
.51541 .44962 m .51909 .44611 L .51603 .44538 L .271 .093 .094 .087 k
F
0 0 0 1 k
.51517 .44256 m
.51635 .43709 L
s
.51603 .44538 m
.51635 .43709 L
s
.48386 .46701 m .48112 .46929 L .48283 .46917 L .04 .096 .119 .014 k
F
0 0 0 1 k
.48283 .46917 m
.48386 .46701 L
s
.48276 .46792 m
.48386 .46701 L
s
.48386 .46701 m
.48486 .46514 L
s
.48386 .46701 m
.48469 .4666 L
s
.4829 .47042 m
.48399 .4686 L
s
.48283 .46917 m
.48399 .4686 L
s
.5074 .54419 m .51748 .5448 L .51058 .53995 L .413 .014 .093 .021 k
F
0 0 0 1 k
.5035 .54279 m
.5074 .54419 L
s
.49845 .55201 m
.5074 .54419 L
s
.37404 .54269 m .38231 .5349 L .37855 .54146 L .261 0 .134 0 k
F
0 0 0 1 k
.37404 .54269 m
.37855 .54146 L
s
.37113 .5464 m
.37404 .54269 L
s
.37563 .54517 m
.37855 .54146 L
s
.37855 .54146 m
.38591 .54061 L
s
.53881 .45552 m .53785 .44653 L .53611 .45513 L .674 .048 .105 .053 k
F
.54288 .44513 m .53785 .44653 L .54298 .44958 L .788 .036 .101 .055 k
F
0 0 0 1 k
.53773 .44541 m
.53785 .44653 L
s
.53694 .44598 m
.53785 .44653 L
s
.53872 .44742 m
.54124 .44855 L
s
.53785 .44653 m
.53814 .44454 L
s
.53694 .44682 m
.53785 .44653 L
s
.53611 .45513 m
.53785 .44653 L
s
.52333 .4005 m
.52381 .39862 L
s
.49109 .50135 m .49636 .50136 L .49309 .4981 L .226 .04 .072 .067 k
F
0 0 0 1 k
.49109 .50135 m
.49309 .4981 L
s
.48912 .50057 m
.49109 .50135 L
s
.49113 .49732 m
.49309 .4981 L
s
.49309 .4981 m
.49579 .49115 L
s
.49087 .51213 m .49689 .51253 L .49321 .50873 L .261 .034 .078 .055 k
F
0 0 0 1 k
.48865 .51111 m
.49087 .51213 L
s
.48944 .51359 m
.49087 .51213 L
s
.4721 .45467 m .46953 .45725 L .47245 .45369 L .163 0 .187 0 k
F
0 0 0 1 k
.4721 .45467 m
.47245 .45369 L
s
.47169 .45508 m
.4721 .45467 L
s
.4721 .45467 m
.47346 .45315 L
s
.47245 .45369 m
.47381 .45217 L
s
.4721 .45467 m
.4721 .45586 L
s
.30132 .60047 m .31449 .58974 L .30866 .59912 L .389 0 .154 0 k
F
0 0 0 1 k
.30132 .60047 m
.30866 .59912 L
s
.30866 .59912 m
.32074 .59864 L
s
.30406 .60432 m
.30866 .59912 L
s
.30072 .60064 m
.30134 .59991 L
s
.30134 .59991 m
.30216 .59978 L
s
.29673 .60567 m
.30132 .60047 L
s
.47147 .51128 m .47549 .51229 L .47382 .5086 L .154 .033 .064 .065 k
F
.47942 .50594 m .47549 .51229 L .48106 .5069 L .181 .033 .068 .063 k
F
0 0 0 1 k
.47549 .51229 m
.48106 .5069 L
s
.47105 .51875 m
.47549 .51229 L
s
.47549 .51229 m
.47749 .51624 L
s
.47549 .51229 m
.48007 .51311 L
s
.46964 .51734 m
.47549 .51229 L
s
.48106 .5069 m
.48576 .50739 L
s
.48326 .50392 m .48653 .49744 L .48163 .50297 L .168 .041 .068 .068 k
F
0 0 0 1 k
.48576 .50739 m
.49109 .50135 L
s
.48326 .50392 m
.48576 .50739 L
s
.48237 .49739 m .48653 .49744 L .48426 .49457 L .164 .048 .069 .069 k
F
0 0 0 1 k
.48426 .49457 m
.48653 .49744 L
s
.48653 .49744 m
.49113 .49732 L
s
.48653 .49744 m
.49114 .49157 L
s
.48653 .49744 m
.48939 .49104 L
s
.48653 .49744 m
.48912 .50057 L
s
.48326 .50392 m
.48653 .49744 L
s
.48426 .49457 m
.48702 .48851 L
s
.22928 .65776 m .24708 .6445 L .23941 .65635 L .492 0 .17 0 k
F
0 0 0 1 k
.22928 .65776 m
.23941 .65635 L
s
.23327 .66285 m
.23941 .65635 L
s
.23941 .65635 m
.25616 .65626 L
s
.22836 .65798 m
.22934 .6569 L
s
.22934 .6569 m
.23064 .65675 L
s
.22316 .66426 m
.22928 .65776 L
s
.46315 .46806 m .46327 .46694 L .46403 .46705 L .091 0 .131 0 k
F
0 0 0 1 k
.46315 .46806 m
.46403 .46705 L
s
.46315 .46806 m
.4633 .46834 L
s
.46403 .46705 m
.46418 .46733 L
s
.46403 .46705 m
.46587 .46522 L
s
.5059 .45194 m .50504 .45809 L .50741 .45043 L .086 .139 .127 .037 k
F
.50818 .4505 m .50888 .44358 L .50667 .45164 L .139 .127 .111 .067 k
F
0 0 0 1 k
.50831 .44922 m
.5088 .44857 L
s
.50562 .4483 m .50888 .44358 L .50639 .44482 L .092 .143 .128 .041 k
F
0 0 0 1 k
.50693 .44641 m
.50888 .44358 L
s
.50639 .44482 m
.50888 .44358 L
s
.50888 .44358 m
.51012 .4384 L
s
.50888 .44358 m
.50957 .43675 L
s
.50888 .44358 m
.51083 .44064 L
s
.50888 .44358 m
.51149 .44282 L
s
.50658 .43955 m
.50716 .43854 L
s
.50639 .44482 m
.50716 .43854 L
s
.50584 .44324 m
.50716 .43854 L
s
.49739 .41678 m .50072 .41316 L .499 .41389 L .5 .5 .5 1 k
F
0 0 0 1 k
.49783 .41508 m
.499 .41389 L
s
.499 .41389 m
.50147 .40853 L
s
.48753 .5898 m
.49461 .5845 L
s
.45313 .66479 m .44042 .66192 L .44541 .6702 L .37 0 .102 0 k
F
0 0 0 1 k
.44541 .6702 m
.45044 .67292 L
s
.43129 .68245 m
.44541 .6702 L
s
.45176 .52184 m .45702 .51636 L .45132 .5202 L .108 .015 .071 .04 k
F
0 0 0 1 k
.45152 .52637 m
.45176 .52184 L
s
.52328 .51195 m .52527 .50307 L .51954 .51118 L .387 .025 .089 .037 k
F
0 0 0 1 k
.51735 .51546 m
.51954 .51118 L
s
.51152 .51174 m
.51954 .51118 L
s
.50481 .44004 m .50568 .43527 L .50345 .44229 L .002 .13 .173 0 k
F
0 0 0 1 k
.50568 .43527 m
.50748 .43139 L
s
.50568 .43527 m
.5062 .43406 L
s
.50481 .44077 m .50568 .43527 L .50345 .44271 L .024 .154 .157 .007 k
F
0 0 0 1 k
.50568 .43527 m
.50795 .43246 L
s
.50568 .43527 m
.50568 .43527 L
s
.50342 .43842 m .50568 .43527 L .50261 .44131 L .001 .095 .18 0 k
F
0 0 0 1 k
.50568 .43527 m
.507 .43083 L
s
.50568 .43527 m
.5058 .43458 L
s
.50343 .43916 m .50568 .43527 L .50261 .44174 L .193 0 .293 0 k
F
0 0 0 1 k
.50552 .43562 m
.50568 .43527 L
s
.50547 .43572 m
.50552 .43562 L
s
.5056 .4354 m
.50568 .43527 L
s
.50558 .43545 m
.5056 .4354 L
s
.50568 .43527 m
.5066 .43088 L
s
.50551 .43584 m
.50568 .43527 L
s
.50434 .43973 m
.50551 .43584 L
s
.50564 .43554 m
.50568 .43527 L
s
.50481 .44077 m
.50564 .43554 L
s
.50481 .44077 m
.50716 .43854 L
s
.50525 .43947 m
.50716 .43701 L
s
.50496 .43985 m
.50525 .43947 L
s
.50529 .4418 m
.50658 .43955 L
s
.50483 .43794 m
.50568 .43527 L
s
.50434 .43948 m
.50483 .43794 L
s
.5055 .43553 m
.50568 .43527 L
s
.50546 .43558 m
.5055 .43553 L
s
.49321 .50873 m .49636 .50136 L .49098 .5077 L .234 .036 .074 .06 k
F
0 0 0 1 k
.49098 .5077 m
.49321 .50873 L
s
.48865 .51111 m
.49098 .5077 L
s
.49087 .51213 m
.49321 .50873 L
s
.48576 .50739 m
.49098 .5077 L
s
.48106 .5069 m
.48326 .50392 L
s
.49906 .49409 m .49636 .50136 L .5013 .49472 L .266 .039 .077 .062 k
F
0 0 0 1 k
.49906 .49409 m
.50081 .49058 L
s
.49579 .49115 m
.49906 .49409 L
s
.45482 .47952 m .45321 .47986 L .45553 .47833 L .067 0 .108 .004 k
F
0 0 0 1 k
.45482 .47952 m
.45553 .47833 L
s
.45553 .47833 m
.45648 .47782 L
s
.45482 .47952 m
.45577 .47901 L
s
.45394 .48173 m
.45482 .47952 L
s
.47658 .48885 m .47379 .48926 L .47488 .49124 L .088 .063 .09 .037 k
F
0 0 0 1 k
.47488 .49124 m
.47658 .48885 L
s
.47488 .49124 m
.47596 .49167 L
s
.47658 .48885 m
.47765 .48928 L
s
.47658 .48885 m
.48029 .48422 L
s
.48482 .48641 m
.48491 .48626 L
s
.5595 .40315 m .56215 .404 L .55788 .39897 L .996 .235 0 .082 k
F
0 0 0 1 k
.55772 .39931 m
.55932 .4027 L
s
.55624 .39533 m
.55788 .39897 L
s
.55615 .39755 m
.55788 .39897 L
s
.55772 .39931 m
.55819 .39978 L
s
.40191 .55574 m .39204 .561 L .40089 .55891 L .198 0 .095 0 k
F
0 0 0 1 k
.40089 .55891 m
.40539 .557 L
s
.40089 .55891 m
.40144 .56446 L
s
.544 .38985 m
.54408 .39052 L
s
.52536 .52944 m .53597 .52887 L .52792 .52494 L .442 .015 .094 .022 k
F
0 0 0 1 k
.52102 .52856 m
.52536 .52944 L
s
.51744 .53809 m
.52536 .52944 L
s
.30861 .63143 m .29036 .63741 L .30531 .63671 L .333 0 .127 0 k
F
0 0 0 1 k
.29036 .63741 m
.30531 .63671 L
s
.30324 .64665 m
.30531 .63671 L
s
.30531 .63671 m
.31336 .63488 L
s
.29036 .63741 m
.29036 .63741 L
s
.54553 .44562 m .54381 .43633 L .54288 .44513 L .832 .021 .087 .075 k
F
0 0 0 1 k
.54287 .44086 m
.54314 .44269 L
s
.54514 .44351 m
.54551 .44101 L
s
.54842 .4353 m .54381 .43633 L .54893 .4398 L .963 0 .054 .103 k
F
0 0 0 1 k
.54285 .43087 m
.54381 .43633 L
s
.54381 .43633 m
.54427 .42737 L
s
.53911 .4377 m
.54381 .43633 L
s
.54219 .43521 m
.54381 .43633 L
s
.53418 .38775 m .53006 .38864 L .5338 .39142 L .822 .039 .028 .248 k
F
0 0 0 1 k
.53006 .38864 m
.53418 .38775 L
s
.52979 .38951 m
.53006 .38864 L
s
.53199 .39087 m
.53327 .39103 L
s
.53238 .38662 m
.53334 .38793 L
s
.52981 .38875 m
.53006 .38864 L
s
.53418 .38775 m
.53483 .38463 L
s
.53006 .38864 m
.53122 .38369 L
s
.53006 .38864 m
.53014 .3827 L
s
.52982 .38848 m
.53006 .38864 L
s
.47593 .44695 m .47884 .44368 L .47548 .44797 L .996 0 .704 0 k
F
.48083 .44024 m .47884 .44368 L .47918 .44232 L .996 0 .811 0 k
F
0 0 0 1 k
.47884 .44368 m
.48083 .44024 L
s
.47851 .4452 m
.47884 .44368 L
s
.47884 .44368 m
.48103 .44076 L
s
.47884 .44368 m
.48049 .4418 L
s
.47706 .44692 m
.47884 .44368 L
s
.44842 .52249 m .44255 .52781 L .44887 .52414 L .125 .014 .074 .035 k
F
0 0 0 1 k
.44887 .52414 m
.45176 .52184 L
s
.44887 .52414 m
.45152 .52637 L
s
.50496 .52516 m .49741 .52467 L .50224 .52917 L .354 .02 .088 .032 k
F
0 0 0 1 k
.49793 .53781 m
.50224 .52917 L
s
.5011 .51653 m .49741 .52467 L .50403 .51759 L .349 .025 .087 .039 k
F
0 0 0 1 k
.49049 .52393 m
.49741 .52467 L
s
.4931 .53297 m
.49741 .52467 L
s
.49334 .52852 m
.49741 .52467 L
s
.49321 .52034 m
.49741 .52467 L
s
.49741 .52467 m
.50224 .52917 L
s
.53375 .56004 m .52114 .55976 L .53027 .56502 L .497 .001 .1 .003 k
F
0 0 0 1 k
.52537 .5758 m
.53027 .56502 L
s
.52533 .5497 m .52114 .55976 L .53039 .55092 L .497 .005 .099 .008 k
F
0 0 0 1 k
.50943 .55902 m
.52114 .55976 L
s
.51605 .57015 m
.52114 .55976 L
s
.51077 .56847 m
.52114 .55976 L
s
.51313 .55451 m
.52114 .55976 L
s
.52114 .55976 m
.53027 .56502 L
s
.4571 .52288 m .45149 .52867 L .45804 .52448 L .159 .021 .07 .046 k
F
0 0 0 1 k
.45804 .52448 m
.46169 .52651 L
s
.54559 .41317 m .54749 .41451 L .54453 .40744 L .996 .36 0 .116 k
F
0 0 0 1 k
.54552 .40785 m
.54607 .41104 L
s
.54607 .41104 m
.5461 .41119 L
s
.54611 .40883 m
.54738 .41094 L
s
.54552 .40785 m
.5459 .40848 L
s
.54553 .40709 m
.54564 .40749 L
s
.54412 .40681 m
.54453 .40744 L
s
.54617 .40747 m
.5473 .41065 L
s
.5439 .40446 m
.54453 .40744 L
s
.51122 .40819 m .508 .41227 L .50998 .41182 L .996 .996 0 .209 k
F
.50996 .40646 m .50799 .41264 L .51135 .40517 L .996 .996 0 .233 k
F
0 0 0 1 k
.50996 .40646 m
.51135 .40517 L
s
.50996 .40646 m
.5112 .40287 L
s
.51046 .406 m
.51109 .40438 L
s
.50799 .40762 m
.50996 .40646 L
s
.49148 .61796 m .49958 .60691 L .48617 .61559 L .423 0 .099 0 k
F
0 0 0 1 k
.48617 .61559 m
.49148 .61796 L
s
.47371 .61322 m
.48617 .61559 L
s
.47371 .61322 m
.47686 .61127 L
s
.49148 .61796 m
.50021 .62504 L
s
.48557 .62295 m
.49148 .61796 L
s
.48027 .62058 m
.48617 .61559 L
s
.4596 .47247 m .46151 .47029 L .46013 .47236 L .067 0 .117 .001 k
F
0 0 0 1 k
.46013 .47236 m
.46074 .47262 L
s
.48163 .50297 m .47757 .5026 L .47942 .50594 L .16 .036 .066 .066 k
F
0 0 0 1 k
.47942 .50594 m
.48163 .50297 L
s
.48163 .50297 m
.48326 .50392 L
s
.47942 .50594 m
.48106 .5069 L
s
.48163 .50297 m
.48653 .49744 L
s
.47549 .51229 m
.47942 .50594 L
s
.45932 .47345 m .45748 .47577 L .45879 .47356 L .084 0 .121 0 k
F
0 0 0 1 k
.45932 .47345 m
.46013 .47236 L
s
.45932 .47345 m
.46074 .47262 L
s
.52418 .44703 m .52809 .4443 L .52457 .44234 L .503 .072 .099 .083 k
F
0 0 0 1 k
.52277 .44271 m
.52457 .44234 L
s
.52433 .43284 m
.52457 .44234 L
s
.55313 .4462 m .55942 .44509 L .55295 .44188 L .922 .001 .075 .071 k
F
0 0 0 1 k
.55295 .44188 m
.55313 .4462 L
s
.55007 .44571 m
.55313 .4462 L
s
.54989 .44139 m
.55295 .44188 L
s
.55113 .43421 m
.55295 .44188 L
s
.41407 .54656 m .41456 .55141 L .41789 .54477 L .169 .001 .09 .006 k
F
0 0 0 1 k
.41456 .55141 m
.42278 .5485 L
s
.41132 .55843 m
.41456 .55141 L
s
.41456 .55141 m
.41599 .55609 L
s
.40539 .557 m
.41456 .55141 L
s
.46538 .4648 m .46327 .46694 L .4654 .46427 L .101 0 .137 0 k
F
0 0 0 1 k
.46538 .4648 m
.46644 .46362 L
s
.46538 .4648 m
.46587 .46522 L
s
.51439 .44621 m .51089 .45023 L .51376 .45044 L .185 .107 .095 .088 k
F
0 0 0 1 k
.51439 .44621 m
.51517 .44256 L
s
.51439 .44621 m
.51603 .44538 L
s
.51381 .45011 m
.51451 .44729 L
s
.5136 .44711 m
.51374 .4451 L
s
.51642 .45268 m .51596 .46046 L .51825 .45183 L .229 .089 .09 .084 k
F
0 0 0 1 k
.51642 .45268 m
.51825 .45183 L
s
.51551 .45009 m
.51704 .44848 L
s
.51825 .45183 m
.51886 .44763 L
s
.51642 .45268 m
.51704 .44848 L
s
.51825 .45183 m
.52234 .44824 L
s
.52108 .51623 m .53022 .51558 L .52328 .51195 L .418 .022 .092 .032 k
F
0 0 0 1 k
.52108 .51623 m
.52328 .51195 L
s
.51954 .51118 m
.52328 .51195 L
s
.51735 .51546 m
.52108 .51623 L
s
.51428 .52444 m
.52108 .51623 L
s
.46417 .50854 m .46152 .5075 L .46174 .51098 L .104 .028 .072 .044 k
F
0 0 0 1 k
.46174 .51098 m
.46417 .50854 L
s
.46174 .51098 m
.46261 .51214 L
s
.46417 .50854 m
.46917 .50419 L
s
.46417 .50854 m
.46504 .50971 L
s
.45466 .51463 m .45702 .51636 L .45711 .5125 L .099 .025 .073 .042 k
F
0 0 0 1 k
.45702 .51636 m
.46261 .51214 L
s
.45702 .51636 m
.45999 .51788 L
s
.45702 .51636 m
.45712 .52049 L
s
.45176 .52184 m
.45702 .51636 L
s
.64531 .58345 m .62048 .58672 L .64238 .59042 L .655 0 .123 0 k
F
.62138 .57354 m .62048 .58672 L .63203 .57358 L .656 0 .118 0 k
F
0 0 0 1 k
.61942 .5937 m
.62048 .58672 L
s
.61427 .59269 m
.62048 .58672 L
s
.60208 .58283 m
.62048 .58672 L
s
.6013 .58858 m
.62048 .58672 L
s
.62048 .58672 m
.64238 .59042 L
s
.55252 .52056 m .55343 .51082 L .54709 .5197 L .549 .006 .101 .009 k
F
0 0 0 1 k
.54492 .52444 m
.54709 .5197 L
s
.53588 .52019 m
.54709 .5197 L
s
.5013 .49472 m .50699 .49429 L .50305 .49121 L .284 .042 .079 .065 k
F
0 0 0 1 k
.5013 .49472 m
.50305 .49121 L
s
.49906 .49409 m
.5013 .49472 L
s
.50081 .49058 m
.50305 .49121 L
s
.50305 .49121 m
.50509 .48381 L
s
.48733 .45396 m .48439 .45764 L .48653 .45601 L .009 .082 .14 .001 k
F
0 0 0 1 k
.48733 .45396 m
.48821 .45206 L
s
.48733 .45396 m
.48748 .45381 L
s
.46852 .45948 m .46953 .45725 L .46975 .45813 L .158 0 .179 0 k
F
0 0 0 1 k
.46975 .45813 m
.4721 .45586 L
s
.46957 .45889 m
.46975 .45813 L
s
.48617 .61559 m
.49655 .60887 L
s
.4609 .52195 m .46582 .51599 L .45996 .52034 L .143 .024 .067 .052 k
F
0 0 0 1 k
.45702 .51636 m
.46174 .51098 L
s
.45804 .52448 m
.4609 .52195 L
s
.4609 .52195 m
.46169 .52651 L
s
.52792 .52494 m .53022 .51558 L .52358 .52405 L .415 .017 .092 .025 k
F
0 0 0 1 k
.52358 .52405 m
.52792 .52494 L
s
.52536 .52944 m
.52792 .52494 L
s
.52102 .52856 m
.52358 .52405 L
s
.51428 .52444 m
.52358 .52405 L
s
.44884 .5261 m .45149 .52867 L .45174 .52388 L .136 .019 .07 .045 k
F
0 0 0 1 k
.44526 .53457 m
.45149 .52867 L
s
.45149 .52867 m
.45484 .53105 L
s
.45147 .53376 m
.45149 .52867 L
s
.45149 .52867 m
.45804 .52448 L
s
.43949 .49429 m .4425 .49346 L .43821 .49628 L .134 0 .114 0 k
F
.44532 .48956 m .4425 .49346 L .44379 .49031 L .113 0 .113 0 k
F
0 0 0 1 k
.4425 .49346 m
.44532 .48956 L
s
.44532 .48956 m
.44883 .4871 L
s
.50207 .5012 m .49636 .50136 L .50005 .50485 L .274 .035 .079 .056 k
F
0 0 0 1 k
.49321 .50873 m
.49636 .50136 L
s
.49098 .5077 m
.49636 .50136 L
s
.49109 .50135 m
.49636 .50136 L
s
.49309 .4981 m
.49636 .50136 L
s
.49636 .50136 m
.49906 .49409 L
s
.49636 .50136 m
.5013 .49472 L
s
.54238 .39784 m .54428 .40723 L .54384 .40211 L .141 .156 .489 .08 k
F
0 0 0 1 k
.54238 .39784 m
.54384 .40211 L
s
.54238 .39784 m
.54314 .40159 L
s
.54274 .39703 m
.54322 .39949 L
s
.54228 .39723 m
.54322 .39949 L
s
.54405 .39941 m
.54532 .4039 L
s
.54405 .39941 m
.54495 .40288 L
s
.54407 .40052 m
.54505 .40391 L
s
.54407 .40052 m
.54478 .40342 L
s
.5432 .39838 m
.54453 .40263 L
s
.54453 .40263 m
.54559 .406 L
s
.5432 .39838 m
.54384 .40211 L
s
.54177 .39602 m
.54241 .40043 L
s
.54133 .39444 m
.54238 .39784 L
s
.54175 .39413 m
.54238 .39784 L
s
.5416 .39811 m
.54241 .40043 L
s
.4654 .46427 m .46596 .46258 L .46646 .46309 L .118 0 .15 0 k
F
0 0 0 1 k
.4654 .46427 m
.46646 .46309 L
s
.46538 .4648 m
.4654 .46427 L
s
.46644 .46362 m
.46646 .46309 L
s
.46646 .46309 m
.46859 .46105 L
s
.55943 .53982 m .57425 .53877 L .56197 .53477 L .577 0 .104 .001 k
F
0 0 0 1 k
.5531 .53897 m
.55943 .53982 L
s
.55036 .54971 m
.55943 .53982 L
s
.48499 .43389 m .48198 .43777 L .48578 .43256 L .996 0 .996 0 k
F
0 0 0 1 k
.48499 .43389 m
.48578 .43256 L
s
.48083 .44024 m
.48434 .43545 L
s
.48499 .43389 m
.48663 .43158 L
s
.48578 .43256 m
.48742 .43026 L
s
.48434 .43545 m
.48499 .43389 L
s
.46136 .46944 m .46151 .47029 L .46032 .47069 L .09 0 .126 0 k
F
0 0 0 1 k
.46151 .47029 m
.46315 .46806 L
s
.46151 .47029 m
.4633 .46834 L
s
.46151 .47029 m
.46185 .47083 L
s
.46151 .47029 m
.46251 .46998 L
s
.46013 .47236 m
.46151 .47029 L
s
.46834 .46024 m .46596 .46258 L .46852 .45948 L .123 0 .155 0 k
F
0 0 0 1 k
.46834 .46024 m
.46852 .45948 L
s
.46834 .46024 m
.46957 .45889 L
s
.46852 .45948 m
.46975 .45813 L
s
.46834 .46024 m
.46859 .46105 L
s
.21813 .62661 m .20402 .62328 L .22591 .61987 L .492 0 .171 0 k
F
0 0 0 1 k
.21813 .62661 m
.22703 .62629 L
s
.20725 .64044 m
.21813 .62661 L
s
.45649 .47565 m .45748 .47577 L .45551 .47699 L .094 0 .12 0 k
F
0 0 0 1 k
.45553 .47833 m
.45748 .47577 L
s
.45648 .47782 m
.45748 .47577 L
s
.45748 .47577 m
.45922 .47462 L
s
.45748 .47577 m
.45866 .47556 L
s
.45748 .47577 m
.45932 .47345 L
s
.48089 .49669 m .47757 .5026 L .48237 .49739 L .155 .043 .067 .067 k
F
0 0 0 1 k
.48237 .49739 m
.48426 .49457 L
s
.48237 .49739 m
.48653 .49744 L
s
.484 .47886 m .48098 .47994 L .48261 .48139 L .105 .081 .092 .046 k
F
0 0 0 1 k
.484 .47886 m
.48526 .479 L
s
.484 .47886 m
.48722 .4738 L
s
.48261 .48139 m .48028 .48642 L .48387 .48152 L .117 .073 .085 .053 k
F
0 0 0 1 k
.48261 .48139 m
.48387 .48152 L
s
.48387 .48152 m
.48725 .48062 L
s
.48387 .48152 m
.48526 .479 L
s
.54322 .39949 m
.54356 .40047 L
s
.54322 .39949 m
.54342 .40088 L
s
.48357 .48584 m .48028 .48642 L .48195 .48851 L .123 .067 .081 .056 k
F
0 0 0 1 k
.48357 .48584 m
.48491 .48626 L
s
.48357 .48584 m
.48725 .48062 L
s
.48278 .49388 m .47916 .49398 L .48089 .49669 L .139 .05 .07 .065 k
F
0 0 0 1 k
.48089 .49669 m
.48237 .49739 L
s
.48278 .49388 m
.48426 .49457 L
s
.48278 .49388 m
.48702 .48851 L
s
.52506 .39488 m
.5268 .39515 L
s
.43231 .58799 m .4272 .58449 L .42686 .5915 L .238 .001 .091 .005 k
F
0 0 0 1 k
.42686 .5915 m
.43231 .58799 L
s
.43231 .58799 m
.43383 .59065 L
s
.42686 .5915 m
.42839 .59415 L
s
.41607 .59978 m
.42686 .5915 L
s
.48195 .48851 m .47916 .49398 L .4833 .48893 L .135 .057 .074 .063 k
F
0 0 0 1 k
.48195 .48851 m
.4833 .48893 L
s
.48129 .4961 m
.48278 .49388 L
s
.48089 .49669 m
.48129 .4961 L
s
.4833 .48893 m
.48482 .48641 L
s
.48195 .48851 m
.48357 .48584 L
s
.4833 .48893 m
.48702 .48851 L
s
.51261 .4599 m .51322 .4525 L .51081 .46066 L .188 .096 .09 .084 k
F
.50944 .45643 m .51322 .4525 L .51023 .45274 L .157 .107 .096 .076 k
F
0 0 0 1 k
.51095 .45486 m
.51322 .4525 L
s
.51023 .45274 m
.51322 .4525 L
s
.51322 .4525 m
.51642 .45268 L
s
.51023 .45274 m
.51088 .44579 L
s
.50891 .45276 m
.50951 .45063 L
s
.50951 .45063 m
.51088 .44579 L
s
.51322 .4525 m
.51373 .45044 L
s
.51322 .4525 m
.51337 .45041 L
s
.51322 .4525 m
.51551 .45009 L
s
.51197 .45673 m
.51322 .4525 L
s
.48442 .46299 m .48554 .45942 L .48326 .46383 L .028 .094 .125 .009 k
F
0 0 0 1 k
.48486 .46628 m
.48637 .46345 L
s
.48274 .46246 m .48554 .45942 L .4835 .46068 L .014 .067 .131 .003 k
F
0 0 0 1 k
.48506 .45993 m
.48554 .45942 L
s
.48442 .46299 m
.48638 .46234 L
s
.48554 .45942 m
.48571 .45933 L
s
.48554 .45942 m
.48575 .45918 L
s
.48554 .45942 m
.48587 .45871 L
s
.48442 .46299 m
.48554 .45942 L
s
.48733 .45415 m .48439 .45764 L .48653 .4563 L .02 .106 .134 .006 k
F
0 0 0 1 k
.48653 .4563 m
.48733 .45415 L
s
.48615 .45554 m
.48733 .45415 L
s
.48554 .45942 m
.48642 .45637 L
s
.4869 .45706 m
.48781 .45512 L
s
.48733 .45415 m
.48821 .45217 L
s
.48733 .45415 m
.48861 .45296 L
s
.48653 .4563 m
.48781 .45512 L
s
.4867 .45583 m
.48781 .45469 L
s
.48615 .45543 m
.48733 .45396 L
s
.48719 .4543 m
.48733 .45396 L
s
.42114 .51009 m .42553 .50915 L .41933 .51268 L .177 0 .121 0 k
F
0 0 0 1 k
.41448 .51854 m
.41933 .51268 L
s
.42961 .50398 m .42553 .50915 L .42736 .50493 L .156 0 .118 0 k
F
0 0 0 1 k
.41933 .51268 m
.42553 .50915 L
s
.54134 .39203 m
.54289 .3944 L
s
.54123 .39128 m
.54404 .39311 L
s
.4829 .47534 m .48098 .47994 L .4841 .4752 L .095 .086 .096 .041 k
F
0 0 0 1 k
.48261 .48139 m
.484 .47886 L
s
.4841 .4752 m
.48529 .47282 L
s
.4841 .4752 m
.48722 .4738 L
s
.53488 .41679 m
.53566 .41899 L
s
.53433 .4087 m
.53488 .41679 L
s
.54543 .45879 m .5442 .44987 L .54231 .4586 L .647 .041 .103 .046 k
F
0 0 0 1 k
.53621 .46049 m
.54231 .4586 L
s
.54999 .44802 m .5442 .44987 L .55017 .45246 L .767 .036 .107 .038 k
F
0 0 0 1 k
.53842 .45182 m
.5442 .44987 L
s
.54298 .44932 m
.5442 .44987 L
s
.54352 .44525 m
.5442 .44987 L
s
.5442 .44987 m
.54484 .4455 L
s
.54231 .4586 m
.5442 .44987 L
s
.47633 .48479 m .47379 .48926 L .47736 .48495 L .082 .068 .093 .033 k
F
0 0 0 1 k
.47736 .48495 m
.48029 .48422 L
s
.47736 .48495 m
.4788 .48273 L
s
.67064 .60746 m .64151 .61197 L .66714 .61531 L .638 0 .127 0 k
F
.64264 .59737 m .64151 .61197 L .65513 .59699 L .636 0 .122 0 k
F
0 0 0 1 k
.61377 .61534 m
.64151 .61197 L
s
.61859 .60811 m
.64151 .61197 L
s
.63994 .62147 m
.64151 .61197 L
s
.63273 .62014 m
.64151 .61197 L
s
.64151 .61197 m
.66714 .61531 L
s
.64124 .60481 m
.64238 .59042 L
s
.64124 .60481 m
.64214 .60385 L
s
.64834 .5972 m
.64939 .59608 L
s
.64124 .60481 m
.64207 .60469 L
s
.55094 .436 m .54852 .4265 L .54842 .4353 L .996 0 .038 .116 k
F
.55259 .4261 m .54852 .4265 L .55349 .43055 L .996 0 .017 .109 k
F
0 0 0 1 k
.54427 .42737 m
.54852 .4265 L
s
.55078 .42566 m
.55171 .42619 L
s
.5452 .42369 m
.54852 .4265 L
s
.54843 .42447 m
.54852 .4265 L
s
.54681 .41927 m
.54852 .4265 L
s
.5513 .43027 m
.55265 .42986 L
s
.46889 .58033 m .46085 .57839 L .46406 .58452 L .283 .005 .089 .012 k
F
0 0 0 1 k
.46406 .58452 m
.46726 .58652 L
s
.45525 .59392 m
.46406 .58452 L
s
.44479 .53246 m .44252 .52953 L .44138 .53484 L .16 .012 .077 .029 k
F
0 0 0 1 k
.44138 .53484 m
.44479 .53246 L
s
.44479 .53246 m
.45149 .52867 L
s
.43442 .54054 m
.44138 .53484 L
s
.44479 .53246 m
.44526 .53457 L
s
.44138 .53484 m
.44185 .53694 L
s
.55034 .52529 m .56303 .52446 L .55252 .52056 L .57 .005 .102 .007 k
F
0 0 0 1 k
.55034 .52529 m
.55252 .52056 L
s
.54709 .5197 m
.55252 .52056 L
s
.54492 .52444 m
.55034 .52529 L
s
.54257 .5345 m
.55034 .52529 L
s
.4841 .47297 m .48125 .47453 L .4829 .47534 L .084 .093 .102 .035 k
F
0 0 0 1 k
.48285 .47709 m
.4841 .4752 L
s
.4829 .47534 m
.4841 .4752 L
s
.4841 .47297 m
.48529 .47282 L
s
.4841 .47297 m
.48523 .47101 L
s
.34578 .58308 m
.34588 .58304 L
s
.34588 .58304 m
.35904 .57767 L
s
.54629 .42398 m .54862 .43405 L .54826 .42452 L .996 0 .018 .126 k
F
0 0 0 1 k
.54629 .42398 m
.54826 .42452 L
s
.54629 .42398 m
.54722 .428 L
s
.54848 .43026 m
.54852 .4265 L
s
.54755 .41947 m
.54826 .42452 L
s
.54514 .42309 m
.54629 .42398 L
s
.54558 .41893 m
.54629 .42398 L
s
.43114 .5017 m .4348 .5008 L .42961 .50398 L .156 0 .117 0 k
F
0 0 0 1 k
.42553 .50915 m
.42961 .50398 L
s
.43821 .49628 m .4348 .5008 L .43634 .49714 L .136 0 .115 0 k
F
0 0 0 1 k
.4348 .5008 m
.43821 .49628 L
s
.42961 .50398 m
.4348 .5008 L
s
.43821 .49628 m
.4425 .49346 L
s
.56197 .53477 m .56303 .52446 L .55564 .53392 L .56 .001 .103 .003 k
F
0 0 0 1 k
.55564 .53392 m
.56197 .53477 L
s
.55943 .53982 m
.56197 .53477 L
s
.5531 .53897 m
.55564 .53392 L
s
.54257 .5345 m
.55564 .53392 L
s
.47947 .47727 m .48126 .47316 L .47847 .47738 L .062 .086 .106 .024 k
F
0 0 0 1 k
.47947 .47727 m
.48098 .47814 L
s
.47866 .47479 m .48126 .47316 L .47968 .47291 L .05 .082 .11 .018 k
F
0 0 0 1 k
.48126 .47316 m
.48283 .46917 L
s
.48126 .47316 m
.4829 .47042 L
s
.48126 .47316 m
.4841 .47132 L
s
.48126 .47316 m
.48286 .47365 L
s
.49428 .43284 m .49188 .43797 L .49279 .43525 L .996 0 .892 0 k
F
0 0 0 1 k
.49259 .43847 m
.49434 .43592 L
s
.49385 .43615 m
.49517 .43391 L
s
.49261 .43827 m
.49385 .43615 L
s
.49428 .43284 m
.49571 .43031 L
s
.52989 .43055 m .53197 .42265 L .52984 .42134 L .649 .094 .112 .099 k
F
0 0 0 1 k
.53179 .42331 m
.53262 .42361 L
s
.52982 .42068 m
.52984 .42134 L
s
.55754 .39455 m .56212 .40263 L .55892 .39674 L .996 .996 0 .121 k
F
0 0 0 1 k
.55785 .39713 m
.55928 .40063 L
s
.55564 .3911 m
.55754 .39455 L
s
.55692 .39352 m
.55754 .39455 L
s
.4283 .59893 m .43474 .60314 L .43375 .5956 L .266 .003 .089 .009 k
F
.44468 .59447 m .43474 .60314 L .44707 .59708 L .3 .004 .09 .01 k
F
0 0 0 1 k
.43474 .60314 m
.4364 .6017 L
s
.43474 .60314 m
.43765 .60171 L
s
.43474 .60314 m
.43638 .61099 L
s
.42366 .61203 m
.43474 .60314 L
s
.4219 .60876 m
.43474 .60314 L
s
.43474 .60314 m
.44246 .607 L
s
.44523 .60992 m
.45366 .60191 L
s
.44246 .607 m
.4524 .60189 L
s
.46834 .50122 m .4718 .49618 L .46753 .50033 L .094 .049 .083 .04 k
F
0 0 0 1 k
.46834 .50122 m
.46917 .50419 L
s
.46919 .49593 m .4718 .49618 L .47092 .49383 L .091 .056 .086 .038 k
F
0 0 0 1 k
.4718 .49618 m
.47596 .49167 L
s
.4718 .49618 m
.47286 .49879 L
s
.4718 .49618 m
.47486 .49623 L
s
.4718 .49618 m
.47488 .49124 L
s
.46834 .50122 m
.4718 .49618 L
s
.50345 .51272 m .49689 .51253 L .5011 .51653 L .317 .028 .084 .043 k
F
0 0 0 1 k
.49741 .52467 m
.5011 .51653 L
s
.50005 .50485 m .49689 .51253 L .5026 .5057 L .311 .033 .083 .05 k
F
0 0 0 1 k
.49689 .51253 m
.50005 .50485 L
s
.49087 .51213 m
.49689 .51253 L
s
.49321 .52034 m
.49689 .51253 L
s
.49232 .51735 m
.49689 .51253 L
s
.49321 .50873 m
.49689 .51253 L
s
.49689 .51253 m
.5011 .51653 L
s
.49636 .50136 m
.50005 .50485 L
s
.50896 .48661 m .50699 .49429 L .51142 .4871 L .335 .041 .084 .06 k
F
0 0 0 1 k
.50896 .48661 m
.5104 .48285 L
s
.50509 .48381 m
.50896 .48661 L
s
.47382 .5086 m .47757 .5026 L .47255 .50746 L .14 .036 .065 .065 k
F
0 0 0 1 k
.47382 .5086 m
.47549 .51229 L
s
.4702 .51014 m .46582 .51599 L .47147 .51128 L .154 .03 .065 .061 k
F
0 0 0 1 k
.47147 .51128 m
.47382 .5086 L
s
.47147 .51128 m
.47549 .51229 L
s
.42693 .5437 m .42567 .53965 L .42296 .54587 L .176 .004 .086 .012 k
F
0 0 0 1 k
.42296 .54587 m
.42693 .5437 L
s
.41456 .55141 m
.42296 .54587 L
s
.42693 .5437 m
.43442 .54054 L
s
.42278 .5485 m
.42296 .54587 L
s
.42675 .54633 m
.42693 .5437 L
s
.6676 .62555 m .66614 .64132 L .68226 .62513 L .68 0 .131 0 k
F
0 0 0 1 k
.6657 .63133 m
.66714 .61531 L
s
.6657 .63133 m
.66721 .62977 L
s
.67138 .62544 m
.67531 .62135 L
s
.6393 .6371 m
.66614 .64132 L
s
.6336 .64489 m
.66614 .64132 L
s
.51058 .53995 m .5143 .53084 L .50667 .53855 L .391 .015 .091 .024 k
F
0 0 0 1 k
.50667 .53855 m
.51058 .53995 L
s
.5074 .54419 m
.51058 .53995 L
s
.5035 .54279 m
.50667 .53855 L
s
.49793 .53781 m
.50667 .53855 L
s
.33286 .55923 m .34122 .55977 L .32787 .56393 L .403 0 .17 0 k
F
0 0 0 1 k
.31525 .57402 m
.32787 .56393 L
s
.35204 .55069 m .34122 .55977 L .3474 .55145 L .365 0 .167 0 k
F
0 0 0 1 k
.34122 .55977 m
.35034 .5596 L
s
.32994 .56943 m
.34122 .55977 L
s
.33617 .56813 m
.34122 .55977 L
s
.34122 .55977 m
.35373 .55544 L
s
.32787 .56393 m
.34122 .55977 L
s
.49366 .43332 m .49623 .42836 L .49515 .43092 L .996 0 .996 0 k
F
0 0 0 1 k
.49428 .43284 m
.49515 .43092 L
s
.49578 .43195 m
.49759 .4288 L
s
.49504 .43337 m
.49759 .4288 L
s
.49515 .43092 m
.49609 .4294 L
s
.45078 .48299 m .45321 .47986 L .452 .48235 L .086 0 .109 .001 k
F
0 0 0 1 k
.45113 .4838 m
.452 .48235 L
s
.452 .48235 m
.45394 .48173 L
s
.51891 .45467 m .51909 .44611 L .51708 .45507 L .321 .085 .094 .087 k
F
0 0 0 1 k
.51733 .45528 m
.5174 .455 L
s
.51909 .44611 m
.51924 .43763 L
s
.51909 .44611 m
.52141 .44397 L
s
.51909 .44611 m
.52014 .44037 L
s
.51603 .44538 m
.51909 .44611 L
s
.474 .50206 m .47757 .5026 L .476 .49953 L .138 .045 .069 .064 k
F
0 0 0 1 k
.47757 .5026 m
.48237 .49739 L
s
.47757 .5026 m
.48163 .50297 L
s
.47757 .5026 m
.47942 .50594 L
s
.47757 .5026 m
.48089 .49669 L
s
.47382 .5086 m
.47757 .5026 L
s
.48238 .4658 m .48112 .46929 L .48354 .46496 L .026 .086 .124 .008 k
F
0 0 0 1 k
.48354 .46496 m
.48442 .46299 L
s
.48354 .46496 m
.48416 .4644 L
s
.46259 .51446 m .46582 .51599 L .46502 .51208 L .131 .03 .065 .06 k
F
0 0 0 1 k
.4609 .52195 m
.46582 .51599 L
s
.46582 .51599 m
.46964 .51734 L
s
.46582 .51599 m
.46688 .52018 L
s
.46582 .51599 m
.47147 .51128 L
s
.34578 .58308 m
.34578 .58308 L
s
.34578 .58308 m
.35903 .57789 L
s
.47777 .48257 m .47519 .48343 L .47633 .48479 L .071 .073 .099 .028 k
F
0 0 0 1 k
.47633 .48479 m
.47777 .48257 L
s
.47633 .48479 m
.47736 .48495 L
s
.47777 .48257 m
.48098 .47814 L
s
.47777 .48257 m
.4788 .48273 L
s
.45175 .70407 m .46547 .69144 L .44588 .70049 L .457 0 .107 0 k
F
0 0 0 1 k
.44588 .70049 m
.45175 .70407 L
s
.44273 .70953 m
.45175 .70407 L
s
.43686 .70596 m
.44588 .70049 L
s
.45175 .70407 m
.46042 .71381 L
s
.54693 .57739 m .5506 .5662 L .54006 .57605 L .515 0 .103 0 k
F
0 0 0 1 k
.54006 .57605 m
.54693 .57739 L
s
.54286 .58277 m
.54693 .57739 L
s
.536 .58143 m
.54006 .57605 L
s
.52537 .5758 m
.54006 .57605 L
s
.43606 .53323 m .44255 .52781 L .43618 .53109 L .136 .005 .084 .017 k
F
0 0 0 1 k
.43549 .53516 m
.43606 .53323 L
s
.50667 .44843 m .50334 .45331 L .5059 .45194 L .078 .145 .133 .033 k
F
0 0 0 1 k
.5059 .45194 m
.50667 .44843 L
s
.50667 .44843 m
.50789 .44721 L
s
.50667 .44843 m
.50744 .44567 L
s
.38081 .6095 m .36715 .61662 L .38045 .61335 L .264 0 .099 0 k
F
0 0 0 1 k
.38045 .61335 m
.38355 .61984 L
s
.48283 .47039 m .48125 .47453 L .48399 .46996 L .07 .094 .107 .028 k
F
0 0 0 1 k
.47959 .47569 m
.48126 .47316 L
s
.47947 .47727 m
.48126 .47316 L
s
.4829 .47534 m
.4841 .47297 L
s
.48399 .46996 m
.48501 .46774 L
s
.48399 .46996 m
.48517 .4692 L
s
.53264 .47324 m .5323 .48186 L .53574 .47346 L .521 .035 .097 .044 k
F
0 0 0 1 k
.53264 .47324 m
.53342 .46897 L
s
.52717 .47071 m
.53264 .47324 L
s
.45879 .47356 m .4581 .47317 L .4596 .47247 L .084 0 .123 0 k
F
0 0 0 1 k
.45879 .47356 m
.4596 .47247 L
s
.45748 .47577 m
.45879 .47356 L
s
.4596 .47247 m
.46151 .47029 L
s
.45879 .47356 m
.45932 .47345 L
s
.4596 .47247 m
.46013 .47236 L
s
.52315 .43134 m .52357 .41972 L .5222 .43683 L .038 .204 .207 .015 k
F
0 0 0 1 k
.52357 .41972 m
.52406 .41642 L
s
.52357 .41972 m
.52369 .41839 L
s
.52223 .43026 m .52357 .41972 L .52163 .43616 L .996 0 .996 0 k
F
0 0 0 1 k
.52332 .42181 m
.52357 .41972 L
s
.52331 .42173 m
.52357 .41972 L
s
.52152 .43016 m
.5226 .42735 L
s
.5227 .42709 m
.52305 .42616 L
s
.52357 .41972 m
.52362 .41881 L
s
.52357 .41972 m
.52363 .41874 L
s
.52063 .43323 m
.52176 .43011 L
s
.52143 .43547 m
.52176 .43011 L
s
.40644 .55282 m .40657 .54794 L .40193 .55487 L .201 0 .103 0 k
F
0 0 0 1 k
.40193 .55487 m
.40644 .55282 L
s
.40644 .55282 m
.41444 .55015 L
s
.40158 .55592 m
.40193 .55487 L
s
.40542 .55585 m
.40644 .55282 L
s
.52609 .4493 m .52625 .45798 L .52813 .44882 L .421 .065 .092 .081 k
F
0 0 0 1 k
.52609 .4493 m
.52813 .44882 L
s
.52609 .4493 m
.52638 .4455 L
s
.52234 .44824 m
.52609 .4493 L
s
.52813 .44882 m
.52848 .44423 L
s
.45996 .52034 m .457 .51847 L .4571 .52288 L .147 .021 .069 .047 k
F
0 0 0 1 k
.4571 .52288 m
.45996 .52034 L
s
.45996 .52034 m
.46582 .51599 L
s
.45149 .52867 m
.4571 .52288 L
s
.45996 .52034 m
.4609 .52195 L
s
.4571 .52288 m
.45804 .52448 L
s
.48959 .44288 m .49188 .43797 L .49102 .44095 L .112 0 .192 0 k
F
0 0 0 1 k
.49153 .44099 m
.49344 .43808 L
s
.49102 .44095 m
.49344 .43808 L
s
.5042 .4478 m .50334 .45331 L .50562 .4459 L .03 .15 .151 .01 k
F
0 0 0 1 k
.50534 .45038 m
.50667 .44843 L
s
.50562 .4459 m
.50606 .44518 L
s
.50562 .4459 m
.50569 .44558 L
s
.51949 .59987 m .52546 .58843 L .51333 .59829 L .423 0 .099 .001 k
F
0 0 0 1 k
.51333 .59829 m
.51949 .59987 L
s
.49958 .59765 m
.51333 .59829 L
s
.51443 .60528 m
.51949 .59987 L
s
.50828 .60371 m
.51333 .59829 L
s
.56575 .55686 m .55048 .55807 L .56279 .56243 L .534 0 .104 0 k
F
0 0 0 1 k
.55957 .57416 m
.56279 .56243 L
s
.55323 .54716 m .55048 .55807 L .55957 .54782 L .539 .001 .102 .002 k
F
0 0 0 1 k
.53608 .55871 m
.55048 .55807 L
s
.53955 .55359 m
.55048 .55807 L
s
.53997 .56832 m
.55048 .55807 L
s
.54683 .56943 m
.55048 .55807 L
s
.51142 .4871 m .51737 .48629 L .51286 .48335 L .362 .044 .086 .061 k
F
0 0 0 1 k
.51142 .4871 m
.51286 .48335 L
s
.50896 .48661 m
.51142 .4871 L
s
.5104 .48285 m
.51286 .48335 L
s
.51286 .48335 m
.51419 .47552 L
s
.49025 .44293 m .48805 .44788 L .48883 .44486 L .023 0 .159 .002 k
F
0 0 0 1 k
.49025 .44293 m
.49153 .44099 L
s
.49025 .44293 m
.49102 .44095 L
s
.3325 .6194 m .33065 .62824 L .33937 .61765 L .295 0 .12 0 k
F
0 0 0 1 k
.3307 .62709 m
.33091 .627 L
s
.33065 .62824 m
.34498 .6261 L
s
.3307 .62709 m
.33095 .6268 L
s
.3307 .62709 m
.33251 .6189 L
s
.32539 .63495 m
.33065 .62824 L
s
.33043 .63693 m
.33065 .62824 L
s
.31336 .63488 m
.33065 .62824 L
s
.51137 .41089 m .51496 .40762 L .51261 .40726 L .996 .465 0 .228 k
F
.51331 .40783 m .51493 .40118 L .51168 .40875 L .996 .66 0 .223 k
F
0 0 0 1 k
.51241 .40495 m
.51302 .40331 L
s
.51122 .40819 m
.51241 .40495 L
s
.51135 .40517 m
.51259 .40158 L
s
.51292 .40586 m
.51364 .40261 L
s
.51864 .39762 m .51493 .40118 L .5176 .40134 L .996 .392 0 .235 k
F
0 0 0 1 k
.51493 .40118 m
.51864 .39762 L
s
.51259 .40158 m
.51493 .40118 L
s
.51493 .40118 m
.51715 .39491 L
s
.51493 .40118 m
.51637 .39409 L
s
.51864 .39762 m
.52044 .39223 L
s
.51135 .40517 m
.51493 .40118 L
s
.52143 .43547 m
.52176 .4349 L
s
.52178 .43485 m
.52231 .43394 L
s
.48442 .46378 m .48553 .45998 L .48326 .46449 L .049 .104 .118 .018 k
F
0 0 0 1 k
.48467 .46488 m
.48637 .46345 L
s
.48442 .46378 m
.48637 .46345 L
s
.48273 .46281 m .48553 .45998 L .4835 .46094 L .028 .093 .125 .009 k
F
0 0 0 1 k
.48462 .46041 m
.48506 .45993 L
s
.48358 .46063 m
.48554 .45942 L
s
.48553 .45998 m
.48758 .45927 L
s
.48553 .45998 m
.4873 .45815 L
s
.48417 .46206 m
.48493 .46058 L
s
.48515 .46016 m
.48554 .45942 L
s
.48553 .45998 m
.4869 .45706 L
s
.48553 .45998 m
.48653 .4563 L
s
.48442 .46378 m
.48553 .45998 L
s
.48417 .46268 m
.48553 .45998 L
s
.50637 .42959 m .50885 .4234 L .50764 .42634 L .5 .5 .5 1 k
F
0 0 0 1 k
.50792 .42556 m
.5086 .42371 L
s
.50751 .42668 m
.50792 .42556 L
s
.50764 .42634 m
.50875 .42332 L
s
.46548 .50259 m .46152 .5075 L .46629 .50348 L .101 .038 .077 .043 k
F
0 0 0 1 k
.46629 .50348 m
.46834 .50122 L
s
.46629 .50348 m
.46917 .50419 L
s
.44098 .52503 m .44255 .52781 L .44383 .52307 L .111 .01 .078 .028 k
F
0 0 0 1 k
.44255 .52781 m
.44887 .52414 L
s
.44141 .53287 m
.44255 .52781 L
s
.44255 .52781 m
.44482 .5304 L
s
.43606 .53323 m
.44255 .52781 L
s
.45132 .5202 m .44929 .51813 L .44842 .52249 L .117 .013 .074 .033 k
F
0 0 0 1 k
.44842 .52249 m
.45132 .5202 L
s
.44255 .52781 m
.44842 .52249 L
s
.45132 .5202 m
.45702 .51636 L
s
.44842 .52249 m
.44887 .52414 L
s
.45132 .5202 m
.45176 .52184 L
s
.51235 .4213 m .51396 .41377 L .51115 .42263 L .996 .996 0 .19 k
F
0 0 0 1 k
.51396 .41377 m
.51508 .40795 L
s
.51396 .41377 m
.51428 .41318 L
s
.51005 .41746 m
.51121 .4141 L
s
.51396 .41377 m
.51482 .41044 L
s
.51238 .41523 m
.51396 .41377 L
s
.50646 .45349 m
.50714 .45128 L
s
.5059 .45194 m
.50685 .45099 L
s
.47255 .50746 m .46916 .50659 L .4702 .51014 L .136 .031 .064 .063 k
F
0 0 0 1 k
.4702 .51014 m
.47255 .50746 L
s
.46582 .51599 m
.4702 .51014 L
s
.47255 .50746 m
.47757 .5026 L
s
.4702 .51014 m
.47147 .51128 L
s
.47255 .50746 m
.47382 .5086 L
s
.48385 .46817 m .48112 .47021 L .48283 .47039 L .062 .1 .112 .024 k
F
0 0 0 1 k
.48283 .47039 m
.48385 .46817 L
s
.4829 .47179 m
.48399 .46996 L
s
.48283 .47039 m
.48399 .46996 L
s
.48385 .46817 m
.48501 .46774 L
s
.48385 .46817 m
.48486 .46628 L
s
.61889 .61759 m .62103 .60365 L .60703 .61697 L .608 0 .119 0 k
F
0 0 0 1 k
.60703 .61697 m
.61889 .61759 L
s
.61405 .62465 m
.61889 .61759 L
s
.60222 .62402 m
.60703 .61697 L
s
.58262 .61869 m
.60703 .61697 L
s
.54783 .39414 m .5502 .40216 L .5496 .39727 L .166 .222 .483 .095 k
F
.54781 .39264 m .55017 .40012 L .54958 .39621 L .271 .098 .778 .123 k
F
0 0 0 1 k
.5488 .39393 m
.54913 .3953 L
s
.5488 .39393 m
.54916 .39465 L
s
.54985 .39521 m
.55105 .39795 L
s
.54984 .39456 m
.55141 .39843 L
s
.54984 .39456 m
.55096 .39733 L
s
.55042 .3968 m
.55173 .39964 L
s
.54702 .38972 m
.54781 .39264 L
s
.54691 .39066 m
.54781 .39264 L
s
.43281 .53321 m .4257 .53842 L .43269 .53535 L .146 .005 .084 .015 k
F
0 0 0 1 k
.43269 .53535 m
.43606 .53323 L
s
.43269 .53535 m
.43329 .53649 L
s
.5193 .40072 m .52347 .39807 L .52035 .397 L .996 .121 0 .275 k
F
.52244 .3977 m .52341 .39084 L .52042 .39772 L .996 .097 0 .296 k
F
0 0 0 1 k
.52245 .39761 m
.52277 .39783 L
s
.52035 .397 m
.52102 .39196 L
s
.5277 .3896 m .52341 .39084 L .52693 .39301 L .996 .018 0 .314 k
F
0 0 0 1 k
.52341 .39084 m
.5277 .3896 L
s
.5203 .38914 m
.52341 .39084 L
s
.52341 .39084 m
.52421 .38338 L
s
.52341 .39084 m
.52595 .38358 L
s
.51926 .39278 m
.52341 .39084 L
s
.52426 .3906 m
.52426 .39058 L
s
.5277 .3896 m
.53001 .38258 L
s
.5268 .39515 m
.5269 .39299 L
s
.476 .49953 m .47916 .49398 L .47484 .49867 L .129 .052 .074 .059 k
F
0 0 0 1 k
.476 .49953 m
.47757 .5026 L
s
.47594 .49391 m .47916 .49398 L .47764 .49154 L .126 .059 .077 .057 k
F
0 0 0 1 k
.47916 .49398 m
.4833 .48893 L
s
.47916 .49398 m
.48278 .49388 L
s
.47916 .49398 m
.48089 .49669 L
s
.47916 .49398 m
.48195 .48851 L
s
.476 .49953 m
.47916 .49398 L
s
.50462 .50205 m .50699 .49429 L .50207 .5012 L .29 .038 .08 .059 k
F
0 0 0 1 k
.50005 .50485 m
.50207 .5012 L
s
.49636 .50136 m
.50207 .5012 L
s
.4499 .48444 m .44783 .48489 L .45078 .48299 L .089 0 .11 0 k
F
0 0 0 1 k
.4499 .48444 m
.45078 .48299 L
s
.45078 .48299 m
.452 .48235 L
s
.4499 .48444 m
.45113 .4838 L
s
.44883 .4871 m
.4499 .48444 L
s
.63967 .64728 m .64225 .63171 L .62579 .64703 L .59 0 .122 0 k
F
0 0 0 1 k
.62579 .64703 m
.63967 .64728 L
s
.63396 .65527 m
.63967 .64728 L
s
.62012 .65502 m
.62579 .64703 L
s
.59721 .6499 m
.62579 .64703 L
s
.354 .61755 m .3542 .6104 L .34669 .62009 L .296 0 .121 0 k
F
0 0 0 1 k
.34669 .62009 m
.354 .61755 L
s
.3321 .62648 m
.34669 .62009 L
s
.354 .61755 m
.36723 .6144 L
s
.35235 .62186 m
.354 .61755 L
s
.34604 .6218 m
.34669 .62009 L
s
.51969 .42952 m .51705 .43735 L .51925 .43519 L .136 .162 .139 .066 k
F
0 0 0 1 k
.51773 .43246 m
.51922 .42961 L
s
.51917 .43105 m
.51922 .42961 L
s
.51969 .42952 m
.5209 .42726 L
s
.51719 .43321 m
.51734 .4327 L
s
.51804 .4302 m
.51869 .42544 L
s
.51969 .42952 m
.52027 .42436 L
s
.50496 .44454 m .50178 .45002 L .5042 .4478 L .028 .153 .154 .009 k
F
0 0 0 1 k
.5042 .4478 m
.50496 .44454 L
s
.50471 .44887 m
.50562 .4459 L
s
.5042 .4478 m
.50562 .4459 L
s
.50496 .44454 m
.50584 .44152 L
s
.50496 .44454 m
.50579 .44343 L
s
.41137 .59907 m .41598 .60407 L .41692 .59614 L .244 .001 .091 .006 k
F
.42678 .59602 m .41598 .60407 L .4283 .59893 L .27 .003 .09 .008 k
F
0 0 0 1 k
.41598 .60407 m
.4283 .59893 L
s
.40405 .61228 m
.41598 .60407 L
s
.41553 .61236 m
.41598 .60407 L
s
.41598 .60407 m
.4219 .60876 L
s
.40334 .60871 m
.41598 .60407 L
s
.4283 .59893 m
.43474 .60314 L
s
.50377 .41807 m .50148 .42367 L .50491 .41659 L .5 .5 .5 1 k
F
0 0 0 1 k
.50232 .41966 m
.50377 .41807 L
s
.50377 .41807 m
.50513 .41475 L
s
.53346 .39921 m
.53562 .39913 L
s
.47726 .47943 m .47519 .48343 L .47825 .47933 L .062 .075 .102 .024 k
F
0 0 0 1 k
.47825 .47933 m
.47947 .47727 L
s
.47825 .47933 m
.48098 .47814 L
s
.53412 .42301 m
.53513 .42235 L
s
.39679 .59487 m .39946 .60003 L .40229 .59219 L .221 0 .098 0 k
F
.41083 .59244 m .39946 .60003 L .41146 .59538 L .231 0 .094 .001 k
F
0 0 0 1 k
.39946 .60003 m
.41146 .59538 L
s
.39695 .60826 m
.39946 .60003 L
s
.39946 .60003 m
.40343 .60492 L
s
.38698 .60773 m
.39946 .60003 L
s
.41146 .59538 m
.41392 .59773 L
s
.33552 .58336 m .34578 .58308 L .33155 .58816 L .316 0 .134 0 k
F
.35506 .57365 m .34578 .58308 L .34974 .57481 L .279 0 .129 0 k
F
.3355 .58375 m .34578 .58308 L .33154 .58839 L .346 0 .149 0 k
F
0 0 0 1 k
.33155 .58816 m
.33182 .58806 L
s
.33125 .58845 m
.33155 .58816 L
s
.32074 .59864 m
.33154 .58839 L
s
.35505 .57388 m .34578 .58308 L .34973 .57518 L .305 0 .143 0 k
F
0 0 0 1 k
.34578 .58308 m
.34578 .58308 L
s
.33154 .58839 m
.34578 .58308 L
s
.55141 .39843 m
.55261 .40146 L
s
.55141 .39843 m
.55263 .40139 L
s
.55263 .40139 m
.55274 .40166 L
s
.46101 .4693 m .46327 .46694 L .46136 .46944 L .102 0 .134 0 k
F
0 0 0 1 k
.46136 .46944 m
.46151 .47029 L
s
.46358 .46552 m .46327 .46694 L .46235 .46692 L .116 0 .144 0 k
F
0 0 0 1 k
.46327 .46694 m
.46538 .4648 L
s
.46315 .46806 m
.46327 .46694 L
s
.46327 .46694 m
.46403 .46705 L
s
.46327 .46694 m
.4654 .46427 L
s
.46136 .46944 m
.46327 .46694 L
s
.3664 .60939 m .36715 .61662 L .37264 .60722 L .258 0 .104 0 k
F
0 0 0 1 k
.35228 .62378 m
.36715 .61662 L
s
.36184 .62651 m
.36715 .61662 L
s
.36715 .61662 m
.36938 .62363 L
s
.36715 .61662 m
.38045 .61335 L
s
.36715 .61662 m
.37535 .61235 L
s
.53681 .4098 m
.53724 .41173 L
s
.53718 .4084 m
.53772 .40971 L
s
.47764 .49154 m .48028 .48642 L .47657 .49096 L .116 .066 .083 .052 k
F
0 0 0 1 k
.47764 .49154 m
.47916 .49398 L
s
.47735 .48684 m .48028 .48642 L .47879 .48462 L .111 .071 .086 .049 k
F
0 0 0 1 k
.48028 .48642 m
.48357 .48584 L
s
.48028 .48642 m
.48387 .48152 L
s
.48028 .48642 m
.48195 .48851 L
s
.48028 .48642 m
.48261 .48139 L
s
.47764 .49154 m
.48028 .48642 L
s
.38884 .5344 m .38231 .5349 L .39133 .5311 L .229 0 .13 0 k
F
0 0 0 1 k
.38884 .5344 m
.39265 .53322 L
s
.38591 .54061 m
.38884 .5344 L
s
.49894 .42329 m .49623 .42836 L .49745 .42614 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .42329 m
.50232 .41656 L
s
.49812 .42744 m
.49963 .42456 L
s
.49758 .42846 m
.49868 .42639 L
s
.50836 .41182 m
.51122 .40819 L
s
.51122 .40819 m
.5122 .40753 L
s
.5549 .4271 m .55184 .41756 L .55259 .4261 L .996 0 .007 .12 k
F
0 0 0 1 k
.54852 .4265 m
.55259 .4261 L
s
.54852 .4265 m
.5515 .42893 L
s
.55526 .41808 m .55184 .41756 L .55654 .42235 L .996 .008 0 .139 k
F
0 0 0 1 k
.55138 .41418 m
.55184 .41756 L
s
.55086 .4142 m
.55184 .41756 L
s
.55118 .41757 m
.55184 .41756 L
s
.55108 .41674 m
.55184 .41756 L
s
.55184 .41756 m
.55367 .42328 L
s
.55184 .41756 m
.55259 .4261 L
s
.51305 .49371 m .50699 .49429 L .5114 .49758 L .341 .037 .085 .054 k
F
0 0 0 1 k
.50699 .49429 m
.51142 .4871 L
s
.50699 .49429 m
.50896 .48661 L
s
.5013 .49472 m
.50699 .49429 L
s
.50305 .49121 m
.50699 .49429 L
s
.50207 .5012 m
.50699 .49429 L
s
.38734 .60413 m .38542 .59849 L .38089 .607 L .258 0 .105 0 k
F
0 0 0 1 k
.36901 .61344 m
.38089 .607 L
s
.38063 .60959 m
.38089 .607 L
s
.54755 .60509 m .53037 .60553 L .54278 .61112 L .493 0 .104 0 k
F
0 0 0 1 k
.53605 .62401 m
.54278 .61112 L
s
.53612 .59364 m .53037 .60553 L .543 .59473 L .488 0 .102 0 k
F
0 0 0 1 k
.51949 .59987 m
.53037 .60553 L
s
.51443 .60528 m
.53037 .60553 L
s
.52339 .61792 m
.53037 .60553 L
s
.51621 .61622 m
.53037 .60553 L
s
.53037 .60553 m
.54278 .61112 L
s
.38689 .61067 m .39938 .60323 L .38726 .60682 L .261 0 .099 0 k
F
0 0 0 1 k
.38698 .60773 m
.38734 .60413 L
s
.38734 .60413 m
.39946 .60003 L
s
.38089 .607 m
.38734 .60413 L
s
.38045 .61335 m
.38689 .61067 L
s
.38355 .61984 m
.38689 .61067 L
s
.48326 .46383 m .48057 .46653 L .48238 .4658 L .023 .088 .126 .007 k
F
0 0 0 1 k
.48238 .4658 m
.48326 .46383 L
s
.48257 .46669 m
.48354 .46496 L
s
.48326 .46383 m
.48417 .46206 L
s
.48326 .46383 m
.48378 .46345 L
s
.48238 .4658 m
.48354 .46496 L
s
.56354 .42397 m .55982 .41518 L .56084 .42315 L .996 0 .017 .092 k
F
0 0 0 1 k
.55612 .42364 m
.55962 .42585 L
s
.55612 .42364 m
.56084 .42315 L
s
.56381 .41537 m .55982 .41518 L .56537 .41932 L .996 0 0 .107 k
F
0 0 0 1 k
.55918 .41521 m
.55982 .41518 L
s
.55861 .41209 m
.55982 .41518 L
s
.55906 .41456 m
.55982 .41518 L
s
.55898 .41082 m
.55982 .41518 L
s
.55982 .41518 m
.56084 .42315 L
s
.47092 .49383 m .47379 .48926 L .47014 .49321 L .081 .06 .091 .033 k
F
0 0 0 1 k
.47092 .49383 m
.4718 .49618 L
s
.47138 .48947 m .47379 .48926 L .47283 .48753 L .077 .064 .094 .031 k
F
0 0 0 1 k
.47379 .48926 m
.47488 .49124 L
s
.47379 .48926 m
.47633 .48479 L
s
.47379 .48926 m
.47658 .48885 L
s
.47379 .48926 m
.47736 .48495 L
s
.47092 .49383 m
.47379 .48926 L
s
.46753 .50033 m .46513 .49975 L .46548 .50259 L .091 .041 .081 .038 k
F
0 0 0 1 k
.46548 .50259 m
.46753 .50033 L
s
.46548 .50259 m
.46629 .50348 L
s
.46753 .50033 m
.46834 .50122 L
s
.46753 .50033 m
.4718 .49618 L
s
.46822 .60601 m .47678 .5961 L .46452 .60345 L .354 .002 .094 .006 k
F
0 0 0 1 k
.46452 .60345 m
.46822 .60601 L
s
.46258 .61033 m
.46822 .60601 L
s
.45887 .60779 m
.46452 .60345 L
s
.46822 .60601 m
.47371 .61322 L
s
.51855 .47822 m .51737 .48629 L .52116 .47863 L .426 .042 .091 .056 k
F
0 0 0 1 k
.51855 .47822 m
.51965 .47425 L
s
.51419 .47552 m
.51855 .47822 L
s
.47099 .45394 m .47386 .45094 L .47074 .45476 L .445 0 .366 0 k
F
.47548 .44797 m .47386 .45094 L .47387 .44986 L .528 0 .43 0 k
F
0 0 0 1 k
.47386 .45094 m
.47548 .44797 L
s
.47381 .45217 m
.47386 .45094 L
s
.47386 .45094 m
.47569 .44902 L
s
.47386 .45094 m
.47654 .44758 L
s
.47245 .45369 m
.47386 .45094 L
s
.47548 .44797 m
.47884 .44368 L
s
.51194 .40235 m .51609 .39978 L .51327 .399 L .996 .33 0 .257 k
F
0 0 0 1 k
.51165 .39962 m
.51327 .399 L
s
.51327 .399 m
.51489 .39228 L
s
.50548 .42959 m .5033 .43408 L .50636 .4268 L .996 0 .996 0 k
F
0 0 0 1 k
.50581 .42947 m
.50675 .42658 L
s
.50636 .4268 m
.50763 .42379 L
s
.50636 .4268 m
.50735 .42402 L
s
.5026 .5057 m .50912 .50562 L .50462 .50205 L .324 .035 .083 .053 k
F
0 0 0 1 k
.5026 .5057 m
.50462 .50205 L
s
.50462 .50205 m
.50699 .49429 L
s
.50207 .5012 m
.50462 .50205 L
s
.50005 .50485 m
.5026 .5057 L
s
.49689 .51253 m
.5026 .5057 L
s
.50562 .5304 m .5143 .53084 L .50834 .5264 L .388 .021 .09 .031 k
F
0 0 0 1 k
.50224 .52917 m
.50562 .5304 L
s
.49793 .53781 m
.50562 .5304 L
s
.38137 .56576 m .39206 .56031 L .38346 .56217 L .237 0 .119 0 k
F
0 0 0 1 k
.38086 .56641 m
.38137 .56576 L
s
.39326 .55458 m .39206 .56031 L .39749 .55296 L .208 0 .113 0 k
F
0 0 0 1 k
.3866 .56808 m
.39206 .56031 L
s
.39204 .561 m
.39206 .56031 L
s
.39206 .56031 m
.39468 .55959 L
s
.39206 .56031 m
.40193 .55487 L
s
.38137 .56576 m
.39206 .56031 L
s
.47284 .50119 m .46916 .50659 L .474 .50206 L .134 .04 .068 .062 k
F
0 0 0 1 k
.474 .50206 m
.476 .49953 L
s
.474 .50206 m
.47757 .5026 L
s
.47879 .48462 m .48098 .47994 L .47776 .48431 L .101 .078 .091 .044 k
F
0 0 0 1 k
.47879 .48462 m
.48028 .48642 L
s
.47824 .48084 m .48098 .47994 L .47946 .47877 L .093 .081 .095 .04 k
F
0 0 0 1 k
.48098 .47994 m
.484 .47886 L
s
.48098 .47994 m
.48285 .47709 L
s
.48098 .47994 m
.48261 .48139 L
s
.48098 .47994 m
.4829 .47534 L
s
.47879 .48462 m
.48098 .47994 L
s
.50675 .42873 m .50441 .43534 L .50548 .43198 L .996 0 .996 0 k
F
0 0 0 1 k
.50633 .43054 m
.50644 .43034 L
s
.50578 .43147 m
.50633 .43054 L
s
.50454 .43339 m
.50581 .42947 L
s
.50675 .42873 m
.50717 .42759 L
s
.50675 .42873 m
.50722 .42746 L
s
.50594 .41849 m .508 .41227 L .50463 .41958 L .996 .996 0 .24 k
F
0 0 0 1 k
.508 .41227 m
.50818 .41205 L
s
.50491 .41659 m
.50626 .41328 L
s
.50377 .41807 m
.50491 .41659 L
s
.50626 .41328 m
.508 .41227 L
s
.508 .41227 m
.50965 .40664 L
s
.508 .41227 m
.50857 .41082 L
s
.508 .41227 m
.50811 .41225 L
s
.50491 .41659 m
.508 .41227 L
s
.21804 .62788 m .20389 .62499 L .2258 .6213 L .537 0 .185 0 k
F
0 0 0 1 k
.21804 .62788 m
.22696 .62738 L
s
.20718 .64129 m
.21804 .62788 L
s
.60733 .62748 m .58287 .6298 L .60252 .63474 L .574 0 .117 0 k
F
.58736 .61593 m .58287 .6298 L .59751 .61642 L .57 0 .112 0 k
F
0 0 0 1 k
.55986 .63116 m
.58287 .6298 L
s
.56598 .64325 m
.58287 .6298 L
s
.57691 .64442 m
.58287 .6298 L
s
.56545 .62458 m
.58287 .6298 L
s
.58287 .6298 m
.60252 .63474 L
s
.58262 .61869 m
.5871 .6051 L
s
.54436 .41129 m .54712 .4233 L .54559 .41317 L .996 .257 0 .123 k
F
0 0 0 1 k
.54436 .41129 m
.54559 .41317 L
s
.54436 .41129 m
.54546 .41608 L
s
.54444 .41511 m
.54535 .4156 L
s
.54336 .40587 m
.54436 .41129 L
s
.54571 .41026 m
.54719 .41378 L
s
.54453 .40744 m
.54571 .41026 L
s
.54453 .40744 m
.54559 .41317 L
s
.54317 .40881 m
.54436 .41129 L
s
.47847 .47738 m .47602 .47869 L .47726 .47943 L .053 .079 .107 .02 k
F
0 0 0 1 k
.47726 .47943 m
.47847 .47738 L
s
.47726 .47943 m
.47825 .47933 L
s
.47703 .48097 m
.47825 .47933 L
s
.47847 .47738 m
.47947 .47727 L
s
.47847 .47738 m
.47959 .47569 L
s
.48238 .46654 m .48112 .47021 L .48354 .46583 L .045 .097 .117 .016 k
F
0 0 0 1 k
.48313 .46656 m
.48354 .46583 L
s
.48354 .46583 m
.48442 .46378 L
s
.48165 .46925 m
.48248 .4692 L
s
.48206 .46851 m
.48276 .46792 L
s
.48276 .46899 m
.48385 .46817 L
s
.48354 .46583 m
.48467 .46488 L
s
.55756 .39555 m .56215 .404 L .55893 .39744 L .996 .996 0 .044 k
F
0 0 0 1 k
.55984 .40129 m
.56027 .40154 L
s
.56027 .40154 m
.56107 .40201 L
s
.55605 .39328 m
.55756 .39555 L
s
.55565 .39183 m
.55756 .39555 L
s
.55776 .40171 m
.55941 .40531 L
s
.55776 .40171 m
.5595 .40315 L
s
.55754 .39455 m
.55811 .39555 L
s
.47208 .58233 m .47939 .57297 L .46889 .58033 L .28 .007 .088 .015 k
F
0 0 0 1 k
.46889 .58033 m
.47208 .58233 L
s
.46726 .58652 m
.47208 .58233 L
s
.46406 .58452 m
.46889 .58033 L
s
.47208 .58233 m
.47682 .58838 L
s
.59093 .69679 m .59801 .68066 L .57809 .69569 L .545 0 .12 0 k
F
0 0 0 1 k
.57809 .69569 m
.59093 .69679 L
s
.5832 .7048 m
.59093 .69679 L
s
.57041 .7037 m
.57809 .69569 L
s
.55066 .69695 m
.57809 .69569 L
s
.48592 .45253 m .48805 .44788 L .48725 .45108 L .009 .073 .14 .001 k
F
0 0 0 1 k
.48725 .45108 m
.48917 .4495 L
s
.48942 .44931 m
.48945 .44928 L
s
.4893 .44951 m
.48935 .44945 L
s
.48931 .44139 m .49188 .43797 L .48854 .44312 L .869 0 .709 0 k
F
0 0 0 1 k
.49188 .43797 m
.49386 .43468 L
s
.49188 .43797 m
.49434 .4347 L
s
.49188 .43797 m
.49428 .43284 L
s
.49102 .44095 m
.49188 .43797 L
s
.53574 .47346 m .54266 .4718 L .53652 .46918 L .561 .038 .099 .045 k
F
0 0 0 1 k
.53574 .47346 m
.53652 .46918 L
s
.53264 .47324 m
.53574 .47346 L
s
.53342 .46897 m
.53652 .46918 L
s
.53621 .46049 m
.53652 .46918 L
s
.46032 .47069 m .4581 .47317 L .45998 .47054 L .115 0 .137 0 k
F
0 0 0 1 k
.46032 .47069 m
.46136 .46944 L
s
.46032 .47069 m
.46151 .47029 L
s
.50686 .42948 m .50885 .4234 L .50586 .43137 L .5 .5 .5 1 k
F
0 0 0 1 k
.50548 .42959 m
.50636 .4268 L
s
.50514 .42971 m
.50636 .4268 L
s
.50548 .42959 m
.50675 .42658 L
s
.50464 .43477 m
.5062 .43093 L
s
.50467 .43481 m
.5066 .43088 L
s
.50596 .43097 m
.50675 .42873 L
s
.50885 .4234 m
.51136 .41716 L
s
.50749 .42356 m
.50884 .41986 L
s
.50686 .42501 m
.50884 .41986 L
s
.50885 .4234 m
.50959 .42108 L
s
.50885 .4234 m
.50949 .42135 L
s
.50764 .42634 m
.50885 .4234 L
s
.45551 .47699 m .45321 .47986 L .45476 .47723 L .109 0 .126 0 k
F
0 0 0 1 k
.45551 .47699 m
.45748 .47577 L
s
.45182 .47987 m .45321 .47986 L .45065 .48145 L .121 0 .125 0 k
F
0 0 0 1 k
.452 .48235 m
.45321 .47986 L
s
.45321 .47986 m
.45553 .47833 L
s
.45321 .47986 m
.45482 .47952 L
s
.45078 .48299 m
.45321 .47986 L
s
.45321 .47986 m
.45551 .47699 L
s
.44486 .48859 m .44783 .48489 L .44639 .48784 L .11 0 .112 0 k
F
0 0 0 1 k
.44532 .48956 m
.44639 .48784 L
s
.44639 .48784 m
.44883 .4871 L
s
.47484 .49867 m .47179 .49829 L .47284 .50119 L .123 .047 .073 .056 k
F
0 0 0 1 k
.47284 .50119 m
.47484 .49867 L
s
.47284 .50119 m
.474 .50206 L
s
.47484 .49867 m
.476 .49953 L
s
.47484 .49867 m
.47916 .49398 L
s
.29315 .57905 m .28306 .5773 L .29894 .5738 L .446 0 .174 0 k
F
0 0 0 1 k
.29315 .57905 m
.29958 .5784 L
s
.28491 .58963 m
.29315 .57905 L
s
.53358 .50203 m .52527 .50307 L .53196 .50644 L .45 .022 .094 .031 k
F
.52678 .49434 m .52527 .50307 L .53024 .4948 L .456 .027 .093 .037 k
F
0 0 0 1 k
.52527 .50307 m
.52678 .49434 L
s
.51954 .51118 m
.52527 .50307 L
s
.51929 .49978 m
.52527 .50307 L
s
.51739 .50387 m
.52527 .50307 L
s
.52328 .51195 m
.52527 .50307 L
s
.52101 .49131 m
.52678 .49434 L
s
.4985 .4244 m .50148 .41967 L .49999 .42155 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .42329 m
.49999 .42155 L
s
.49999 .42155 m
.50232 .41656 L
s
.53855 .43559 m .54225 .4345 L .53831 .43038 L .996 0 .026 .145 k
F
0 0 0 1 k
.53831 .43038 m
.53855 .43559 L
s
.54205 .43333 m
.54213 .43437 L
s
.53699 .43 m
.53831 .43038 L
s
.53787 .43325 m
.53846 .43358 L
s
.53809 .42875 m
.53831 .43038 L
s
.47968 .47291 m .48112 .46929 L .47869 .47329 L .044 .086 .114 .016 k
F
0 0 0 1 k
.4797 .47414 m
.48126 .47316 L
s
.47968 .47291 m
.48126 .47316 L
s
.4786 .47136 m .48112 .46929 L .47945 .46966 L .031 .075 .118 .01 k
F
0 0 0 1 k
.48112 .46929 m
.48193 .46785 L
s
.48112 .46929 m
.48144 .46927 L
s
.48112 .46929 m
.48156 .46893 L
s
.48112 .46929 m
.48238 .4658 L
s
.47968 .47291 m
.48112 .46929 L
s
.47967 .47169 m
.48112 .46929 L
s
.4798 .44114 m .48198 .43777 L .48145 .43906 L .996 0 .996 0 k
F
0 0 0 1 k
.48083 .44024 m
.48145 .43906 L
s
.48145 .43906 m
.48434 .43545 L
s
.5086 .45386 m .50504 .45809 L .50781 .45755 L .122 .126 .113 .057 k
F
0 0 0 1 k
.5086 .45386 m
.51023 .45274 L
s
.5086 .45386 m
.50891 .45276 L
s
.53206 .39846 m .53592 .39778 L .53245 .39401 L .698 .089 .084 .179 k
F
0 0 0 1 k
.5328 .39439 m
.53319 .39102 L
s
.53236 .39092 m
.53245 .39401 L
s
.53128 .39371 m
.53245 .39401 L
s
.53074 .3959 m
.53208 .39827 L
s
.53217 .39393 m
.53224 .39639 L
s
.53576 .3976 m
.53585 .39659 L
s
.50834 .5264 m .51154 .51779 L .50496 .52516 L .362 .023 .088 .035 k
F
0 0 0 1 k
.50496 .52516 m
.50834 .5264 L
s
.50562 .5304 m
.50834 .5264 L
s
.50224 .52917 m
.50496 .52516 L
s
.49741 .52467 m
.50496 .52516 L
s
.45711 .5125 m .46152 .5075 L .45667 .51115 L .092 .026 .076 .038 k
F
0 0 0 1 k
.45702 .51636 m
.45711 .5125 L
s
.4594 .50626 m .46152 .5075 L .46146 .50429 L .088 .036 .081 .036 k
F
0 0 0 1 k
.46152 .5075 m
.46629 .50348 L
s
.46152 .5075 m
.46174 .51098 L
s
.46152 .5075 m
.46417 .50854 L
s
.46152 .5075 m
.46548 .50259 L
s
.45711 .5125 m
.46152 .5075 L
s
.49621 .41797 m .49338 .42296 L .49739 .41678 L .5 .5 .5 1 k
F
0 0 0 1 k
.49621 .41797 m
.49739 .41678 L
s
.49621 .41797 m
.49783 .41508 L
s
.49739 .41678 m
.499 .41389 L
s
.49485 .41909 m
.49621 .41797 L
s
.53554 .39992 m .53231 .39869 L .5355 .40435 L .547 .157 .149 .125 k
F
.5355 .40435 m .53609 .41363 L .53719 .40641 L .407 .17 .156 .13 k
F
.53645 .40614 m .53592 .39778 L .53436 .40547 L .73 .076 .068 .204 k
F
.54116 .40785 m .54433 .4107 L .54085 .40301 L .222 .198 .177 .112 k
F
.53958 .40553 m .54085 .41579 L .54116 .40785 L .246 .194 .173 .12 k
F
.5395 .39937 m .54077 .40898 L .5411 .40252 L .182 .228 .217 .096 k
F
.53978 .39821 m .53592 .39778 L .5398 .40202 L .588 .155 .145 .149 k
F
.53637 .39946 m .53585 .39134 L .53428 .39831 L .659 .115 .106 .178 k
F
.53259 .40854 m .53231 .39869 L .53085 .40741 L .7 .085 .082 .176 k
F
.53033 .39802 m .53022 .40652 L .53206 .39846 L .795 .044 .039 .222 k
F
.53428 .39831 m .53015 .39827 L .53391 .40186 L .718 .086 .075 .212 k
F
.5338 .39142 m .53387 .39866 L .53588 .39214 L .71 .092 .079 .216 k
F
.53375 .38599 m .53381 .3931 L .53583 .38707 L .646 .125 .113 .191 k
F
0 0 0 1 k
.53375 .38599 m
.53583 .38707 L
s
.53551 .3913 m
.53556 .39203 L
s
.53583 .38707 m
.5362 .38355 L
s
.53375 .38599 m
.53412 .38248 L
s
.53001 .38258 m
.53375 .38599 L
s
.40641 .55382 m .40656 .54859 L .40191 .55574 L .198 0 .096 0 k
F
0 0 0 1 k
.40191 .55574 m
.40641 .55382 L
s
.40539 .557 m
.40641 .55382 L
s
.40641 .55382 m
.41456 .55141 L
s
.40089 .55891 m
.40191 .55574 L
s
.45573 .47589 m .4581 .47317 L .45649 .47565 L .094 0 .122 0 k
F
0 0 0 1 k
.45551 .47699 m
.45649 .47565 L
s
.45649 .47565 m
.45748 .47577 L
s
.48652 .45304 m .48439 .45764 L .48519 .45448 L .009 .078 .141 .001 k
F
0 0 0 1 k
.48928 .44954 m
.4893 .44951 L
s
.48652 .45304 m
.48725 .45108 L
s
.48652 .45304 m
.48667 .45285 L
s
.46502 .51208 m .46916 .50659 L .46415 .51076 L .123 .034 .068 .055 k
F
0 0 0 1 k
.46502 .51208 m
.46582 .51599 L
s
.50637 .51378 m .50912 .50562 L .50345 .51272 L .328 .03 .084 .047 k
F
0 0 0 1 k
.5011 .51653 m
.50345 .51272 L
s
.49689 .51253 m
.50345 .51272 L
s
.52116 .47863 m .52723 .47753 L .52226 .47465 L .462 .045 .093 .057 k
F
0 0 0 1 k
.52116 .47863 m
.52226 .47465 L
s
.51855 .47822 m
.52116 .47863 L
s
.51965 .47425 m
.52226 .47465 L
s
.52226 .47465 m
.52284 .46641 L
s
.49025 .44387 m .48805 .44854 L .48882 .4459 L .238 0 .29 0 k
F
0 0 0 1 k
.49025 .44387 m
.49246 .4404 L
s
.48911 .44548 m
.49025 .44293 L
s
.48901 .4465 m
.48993 .44518 L
s
.48862 .44733 m
.48932 .44665 L
s
.53325 .45494 m .53254 .44581 L .53091 .45514 L .527 .062 .099 .072 k
F
0 0 0 1 k
.52813 .44882 m
.53254 .44581 L
s
.5308 .45667 m
.53611 .45513 L
s
.53223 .44191 m
.53254 .44581 L
s
.53254 .44581 m
.53303 .44199 L
s
.52848 .44423 m
.53254 .44581 L
s
.53254 .44581 m
.53389 .44642 L
s
.53254 .44581 m
.5339 .44495 L
s
.53593 .44366 m
.53666 .4432 L
s
.46343 .46513 m .46596 .46258 L .46358 .46552 L .14 0 .161 0 k
F
0 0 0 1 k
.46327 .46694 m
.46358 .46552 L
s
.46674 .46062 m .46596 .46258 L .46534 .46217 L .155 0 .174 0 k
F
0 0 0 1 k
.46596 .46258 m
.46834 .46024 L
s
.46596 .46258 m
.46646 .46309 L
s
.4654 .46427 m
.46596 .46258 L
s
.46596 .46258 m
.46852 .45948 L
s
.46358 .46552 m
.46596 .46258 L
s
.5214 .4186 m .52386 .41355 L .52214 .41247 L .996 .128 0 .219 k
F
0 0 0 1 k
.52214 .41247 m
.52325 .41316 L
s
.52319 .42052 m
.52379 .41368 L
s
.5238 .41351 m
.52393 .41209 L
s
.52319 .42046 m
.52373 .4138 L
s
.52376 .41348 m
.52401 .41038 L
s
.52214 .41247 m
.52221 .41138 L
s
.54532 .4039 m
.54603 .40628 L
s
.55495 .49683 m .54523 .49776 L .55382 .50135 L .612 .009 .103 .012 k
F
.54558 .48868 m .54523 .49776 L .54976 .48928 L .631 .015 .103 .018 k
F
0 0 0 1 k
.54523 .49776 m
.54558 .48868 L
s
.53977 .50621 m
.54523 .49776 L
s
.5375 .49414 m
.54523 .49776 L
s
.53588 .49844 m
.54523 .49776 L
s
.54443 .50704 m
.54523 .49776 L
s
.53821 .48524 m
.54558 .48868 L
s
.53165 .49055 m .5323 .48186 L .52819 .4901 L .441 .033 .092 .045 k
F
0 0 0 1 k
.52678 .49434 m
.52819 .4901 L
s
.52101 .49131 m
.52819 .4901 L
s
.51676 .4211 m .51467 .431 L .51578 .42556 L .996 0 .996 0 k
F
0 0 0 1 k
.51676 .4211 m
.5176 .41747 L
s
.51676 .4211 m
.51768 .41665 L
s
.46172 .51314 m .457 .51847 L .46259 .51446 L .132 .026 .065 .057 k
F
0 0 0 1 k
.46259 .51446 m
.46502 .51208 L
s
.46259 .51446 m
.46582 .51599 L
s
.55305 .44824 m .55092 .43918 L .54999 .44802 L .816 .026 .098 .052 k
F
0 0 0 1 k
.5529 .44759 m
.55313 .4462 L
s
.55007 .44571 m
.55017 .44626 L
s
.5442 .44987 m
.54999 .44802 L
s
.55624 .43755 m .55092 .43918 L .55691 .44199 L .93 0 .072 .076 k
F
0 0 0 1 k
.54874 .4381 m
.55092 .43918 L
s
.54551 .44101 m
.55092 .43918 L
s
.55014 .43577 m
.55092 .43918 L
s
.55092 .43918 m
.5513 .43027 L
s
.54999 .44802 m
.55092 .43918 L
s
.50403 .51759 m .51154 .51779 L .50637 .51378 L .359 .028 .087 .042 k
F
0 0 0 1 k
.50403 .51759 m
.50637 .51378 L
s
.50345 .51272 m
.50637 .51378 L
s
.5011 .51653 m
.50403 .51759 L
s
.49741 .52467 m
.50403 .51759 L
s
.47946 .47877 m .48125 .47453 L .47847 .47874 L .084 .087 .1 .035 k
F
0 0 0 1 k
.47946 .47877 m
.48098 .47994 L
s
.47866 .47591 m .48125 .47453 L .47968 .474 L .073 .087 .103 .029 k
F
0 0 0 1 k
.48125 .47453 m
.4841 .47297 L
s
.48125 .47453 m
.4829 .47534 L
s
.48125 .47453 m
.4829 .47179 L
s
.48125 .47453 m
.48283 .47039 L
s
.47946 .47877 m
.48125 .47453 L
s
.46627 .50555 m .46916 .50659 L .46832 .50333 L .121 .043 .072 .054 k
F
0 0 0 1 k
.46916 .50659 m
.47284 .50119 L
s
.46916 .50659 m
.474 .50206 L
s
.46916 .50659 m
.4702 .51014 L
s
.46916 .50659 m
.47255 .50746 L
s
.46502 .51208 m
.46916 .50659 L
s
.48959 .44409 m .49188 .43951 L .49102 .44206 L .564 0 .517 0 k
F
0 0 0 1 k
.49025 .44387 m
.49102 .44206 L
s
.49102 .44206 m
.49248 .44013 L
s
.46679 .46001 m .46953 .45725 L .46674 .46062 L .215 0 .215 0 k
F
0 0 0 1 k
.46596 .46258 m
.46674 .46062 L
s
.47074 .45476 m .46953 .45725 L .46921 .45648 L .245 0 .239 0 k
F
0 0 0 1 k
.46953 .45725 m
.47074 .45476 L
s
.46953 .45725 m
.46975 .45813 L
s
.46953 .45725 m
.47169 .45508 L
s
.46852 .45948 m
.46953 .45725 L
s
.46953 .45725 m
.47245 .45369 L
s
.46674 .46062 m
.46953 .45725 L
s
.47074 .45476 m
.47386 .45094 L
s
.48592 .45296 m .48805 .44854 L .48725 .4514 L .013 .006 .145 .003 k
F
0 0 0 1 k
.48773 .45161 m
.48928 .44954 L
s
.48725 .4514 m
.48942 .44931 L
s
.54438 .4359 m .54862 .43405 L .54401 .43095 L .961 0 .043 .124 k
F
0 0 0 1 k
.54219 .43082 m
.54401 .43095 L
s
.54852 .4265 m
.54997 .43219 L
s
.54842 .4353 m
.54844 .43413 L
s
.54844 .43393 m
.54845 .43329 L
s
.54324 .42685 m
.54401 .43095 L
s
.45174 .52388 m .457 .51847 L .4513 .52209 L .127 .019 .069 .045 k
F
0 0 0 1 k
.45149 .52867 m
.45174 .52388 L
s
.46841 .49531 m .46513 .49975 L .46919 .49593 L .087 .049 .085 .036 k
F
0 0 0 1 k
.46919 .49593 m
.47092 .49383 L
s
.46919 .49593 m
.4718 .49618 L
s
.52115 .41397 m .51892 .42106 L .52041 .4201 L .996 .586 0 .174 k
F
0 0 0 1 k
.52115 .41397 m
.52168 .40996 L
s
.52115 .41397 m
.52214 .41247 L
s
.51775 .42115 m
.51908 .4142 L
s
.54634 .39593 m .55017 .40012 L .54593 .39259 L .187 .25 .269 .101 k
F
.5475 .39471 m .54587 .38758 L .54506 .39326 L .512 .193 .183 .146 k
F
.55005 .39012 m .54587 .38758 L .55059 .39298 L .3 .246 .269 .14 k
F
.54745 .39149 m .54583 .38463 L .54501 .38972 L .426 .201 .193 .151 k
F
0 0 0 1 k
.54698 .39245 m
.54783 .39414 L
s
.54714 .39127 m
.54783 .39414 L
s
.544 .38985 m
.54528 .39168 L
s
.54519 .38427 m
.54558 .38618 L
s
.54599 .38529 m
.54615 .38197 L
s
.5452 .38675 m
.54544 .38705 L
s
.54331 .38442 m
.5452 .38675 L
s
.54531 .38993 m
.54545 .39053 L
s
.54509 .39141 m
.54523 .39204 L
s
.55002 .38795 m .54583 .38463 L .55056 .39058 L .264 .265 .341 .133 k
F
0 0 0 1 k
.54968 .38769 m
.55002 .38795 L
s
.54583 .38463 m
.54968 .38769 L
s
.54583 .38463 m
.54866 .3882 L
s
.54485 .38006 m
.54583 .38463 L
s
.54583 .38463 m
.54612 .37967 L
s
.54524 .38383 m
.54583 .38463 L
s
.54158 .38228 m
.54583 .38463 L
s
.54995 .38517 m
.55001 .38794 L
s
.55005 .38994 m
.55005 .39012 L
s
.54993 .38367 m
.55 .38716 L
s
.55 .38716 m
.55002 .38795 L
s
.54993 .38367 m
.55137 .38771 L
s
.54993 .38367 m
.55051 .38458 L
s
.55051 .38458 m
.55271 .38801 L
s
.47487 .49333 m .47179 .49829 L .47594 .49391 L .12 .054 .077 .054 k
F
0 0 0 1 k
.47594 .49391 m
.47764 .49154 L
s
.47594 .49391 m
.47916 .49398 L
s
.29136 .69224 m .2694 .70062 L .28919 .69756 L .388 0 .14 0 k
F
0 0 0 1 k
.28919 .69756 m
.28968 .70075 L
s
.51645 .4273 m .51468 .43458 L .51714 .42361 L .996 0 .996 0 k
F
0 0 0 1 k
.51645 .4273 m
.51714 .42361 L
s
.51645 .4273 m
.51738 .42302 L
s
.51674 .42661 m
.51688 .42581 L
s
.51644 .42542 m
.5174 .4217 L
s
.51867 .41381 m
.51887 .41283 L
s
.51614 .42493 m
.51713 .42089 L
s
.51644 .42542 m
.51673 .42351 L
s
.51713 .4336 m
.5173 .43326 L
s
.51714 .42361 m
.51792 .41984 L
s
.51714 .42361 m
.51817 .41893 L
s
.48652 .45322 m .48439 .45764 L .48519 .45478 L .01 .019 .145 .002 k
F
0 0 0 1 k
.48652 .45322 m
.48773 .45161 L
s
.48652 .45322 m
.48725 .4514 L
s
.4848 .45713 m
.48615 .45543 L
s
.48633 .45344 m
.48652 .45304 L
s
.39133 .5311 m .39838 .52411 L .39515 .52992 L .228 0 .129 0 k
F
0 0 0 1 k
.39133 .5311 m
.39515 .52992 L
s
.38884 .5344 m
.39133 .5311 L
s
.39265 .53322 m
.39515 .52992 L
s
.39515 .52992 m
.40138 .52901 L
s
.48562 .45036 m .48805 .44788 L .48494 .4521 L .029 0 .15 .001 k
F
0 0 0 1 k
.48771 .44924 m
.48805 .44788 L
s
.48805 .44788 m
.48832 .44761 L
s
.48805 .44788 m
.48838 .4474 L
s
.48805 .44788 m
.48862 .4466 L
s
.48523 .43316 m .48829 .42884 L .4844 .43427 L .5 .5 .5 1 k
F
.49103 .42505 m .48829 .42884 L .48929 .42767 L F
0 0 0 1 k
.48829 .42884 m
.49103 .42505 L
s
.48742 .43026 m
.48829 .42884 L
s
.48829 .42884 m
.49112 .42457 L
s
.48829 .42884 m
.49207 .42311 L
s
.48578 .43256 m
.48829 .42884 L
s
.49103 .42505 m
.49485 .41909 L
s
.51376 .45044 m .51324 .45826 L .51541 .44962 L .215 .098 .093 .086 k
F
0 0 0 1 k
.51376 .45044 m
.51541 .44962 L
s
.51454 .45307 m
.51541 .44962 L
s
.51541 .44962 m
.51909 .44611 L
s
.51299 .44782 m
.51439 .44621 L
s
.51376 .45044 m
.51439 .44621 L
s
.51541 .44962 m
.51603 .44538 L
s
.4484 .5243 m .44252 .52953 L .44884 .5261 L .141 .017 .072 .04 k
F
0 0 0 1 k
.44884 .5261 m
.45174 .52388 L
s
.44884 .5261 m
.45149 .52867 L
s
.42268 .82215 m .44698 .8242 L .43505 .81491 L .463 0 .13 0 k
F
0 0 0 1 k
.39207 .83524 m
.42268 .82215 L
s
.46618 .80754 m .44698 .8242 L .47611 .8097 L .482 0 .129 0 k
F
0 0 0 1 k
.42268 .82215 m
.44698 .8242 L
s
.48326 .46449 m .48057 .46699 L .48238 .46654 L .041 .101 .12 .014 k
F
0 0 0 1 k
.48238 .46654 m
.48326 .46449 L
s
.48257 .46758 m
.48313 .46656 L
s
.48238 .46654 m
.48354 .46583 L
s
.48326 .46449 m
.48417 .46268 L
s
.48326 .46449 m
.48442 .46378 L
s
.48219 .46491 m
.48326 .46383 L
s
.45423 .51327 m .44929 .51813 L .45466 .51463 L .099 .019 .071 .042 k
F
0 0 0 1 k
.45466 .51463 m
.45702 .51636 L
s
.45466 .51463 m
.45711 .5125 L
s
.44379 .49031 m .4412 .49085 L .44486 .48859 L .112 0 .113 0 k
F
0 0 0 1 k
.44379 .49031 m
.44486 .48859 L
s
.44486 .48859 m
.44639 .48784 L
s
.44379 .49031 m
.44532 .48956 L
s
.4425 .49346 m
.44379 .49031 L
s
.417 .59227 m .4272 .58449 L .41638 .58933 L .221 0 .093 .002 k
F
0 0 0 1 k
.41146 .59538 m
.417 .59227 L
s
.4165 .59637 m
.417 .59227 L
s
.47657 .49096 m .47378 .49105 L .47487 .49333 L .109 .061 .083 .048 k
F
0 0 0 1 k
.47487 .49333 m
.47594 .49391 L
s
.47657 .49096 m
.47764 .49154 L
s
.47657 .49096 m
.48028 .48642 L
s
.54163 .38602 m
.54539 .3874 L
s
.43618 .53109 m .43505 .52795 L .43281 .53321 L .143 .004 .086 .013 k
F
0 0 0 1 k
.43618 .53109 m
.44255 .52781 L
s
.43269 .53535 m
.43281 .53321 L
s
.43606 .53323 m
.43618 .53109 L
s
.38135 .56625 m .39204 .561 L .38345 .56252 L .23 0 .109 0 k
F
0 0 0 1 k
.37498 .57471 m
.38135 .56625 L
s
.39325 .55493 m .39204 .561 L .39747 .55343 L .201 0 .104 0 k
F
0 0 0 1 k
.39186 .56695 m
.39204 .561 L
s
.38657 .569 m
.39204 .561 L
s
.39204 .561 m
.40089 .55891 L
s
.38433 .56198 m
.39206 .56031 L
s
.38135 .56625 m
.39204 .561 L
s
.39206 .56031 m
.39223 .56009 L
s
.39206 .56031 m
.3931 .55538 L
s
.39204 .561 m
.40191 .55574 L
s
.52346 .62853 m .53046 .6164 L .51626 .62651 L .492 0 .104 0 k
F
0 0 0 1 k
.51626 .62651 m
.52346 .62853 L
s
.50021 .62504 m
.51626 .62651 L
s
.51754 .63419 m
.52346 .62853 L
s
.51035 .63217 m
.51626 .62651 L
s
.36946 .67453 m .36401 .6684 L .36055 .67854 L .326 0 .113 0 k
F
0 0 0 1 k
.36055 .67854 m
.36946 .67453 L
s
.36946 .67453 m
.37044 .67865 L
s
.36055 .67854 m
.36154 .68265 L
s
.3423 .68849 m
.36055 .67854 L
s
.47767 .47517 m .47602 .47869 L .47866 .47479 L .043 .076 .111 .015 k
F
0 0 0 1 k
.47866 .47479 m
.47968 .47291 L
s
.47866 .47479 m
.47955 .47423 L
s
.55326 .46335 m .55172 .45454 L .54963 .46286 L .739 .027 .106 .029 k
F
0 0 0 1 k
.54257 .46402 m
.54963 .46286 L
s
.55844 .45338 m .55172 .45454 L .5587 .45765 L .866 .011 .099 .032 k
F
0 0 0 1 k
.54503 .45574 m
.55172 .45454 L
s
.54534 .45146 m
.55172 .45454 L
s
.55172 .45454 m
.55279 .44822 L
s
.55051 .44806 m
.55172 .45454 L
s
.54963 .46286 m
.55172 .45454 L
s
.47283 .48753 m .47519 .48343 L .47207 .48719 L .067 .068 .098 .026 k
F
.47292 .48409 m .47519 .48343 L .47413 .48232 L .061 .069 .101 .023 k
F
0 0 0 1 k
.47519 .48343 m
.47633 .48479 L
s
.47519 .48343 m
.47777 .48257 L
s
.47519 .48343 m
.47703 .48097 L
s
.47519 .48343 m
.47726 .47943 L
s
.45998 .47054 m .4598 .46957 L .46101 .4693 L .122 0 .144 0 k
F
0 0 0 1 k
.45998 .47054 m
.46101 .4693 L
s
.45998 .47054 m
.46032 .47069 L
s
.46101 .4693 m
.46136 .46944 L
s
.46101 .4693 m
.46327 .46694 L
s
.49364 .43272 m .49623 .42836 L .49271 .43436 L .996 0 .996 0 k
F
0 0 0 1 k
.49623 .42836 m
.49894 .42329 L
s
.49515 .43092 m
.49623 .42836 L
s
.49623 .42836 m
.49763 .42572 L
s
.49623 .42836 m
.49736 .42638 L
s
.50267 .44524 m .50178 .45002 L .50403 .44298 L .001 .125 .174 0 k
F
0 0 0 1 k
.50369 .44673 m
.50496 .44454 L
s
.50403 .44298 m
.5045 .44121 L
s
.50403 .44298 m
.50449 .44212 L
s
.45763 .47247 m .4581 .47317 L .45641 .47395 L .122 0 .136 0 k
F
0 0 0 1 k
.4581 .47317 m
.46032 .47069 L
s
.4581 .47317 m
.45879 .47356 L
s
.4581 .47317 m
.4596 .47247 L
s
.45649 .47565 m
.4581 .47317 L
s
.4581 .47317 m
.45998 .47054 L
s
.29923 .69456 m .31965 .68559 L .30142 .68923 L .383 0 .14 0 k
F
0 0 0 1 k
.28919 .69756 m
.29923 .69456 L
s
.29607 .69911 m
.29923 .69456 L
s
.52879 .42373 m .52673 .43459 L .52884 .43294 L .35 .122 .115 .102 k
F
0 0 0 1 k
.52879 .42373 m
.52984 .42134 L
s
.52879 .42373 m
.52888 .41932 L
s
.52881 .42755 m
.52903 .42318 L
s
.24568 .70894 m .2694 .70062 L .25005 .70271 L .469 0 .162 0 k
F
0 0 0 1 k
.24384 .71085 m
.24568 .70894 L
s
.53381 .41844 m .53318 .40439 L .53242 .41609 L .545 .138 .134 .116 k
F
0 0 0 1 k
.53284 .40542 m
.53294 .4081 L
s
.53555 .40843 m .53318 .40439 L .53575 .41431 L .239 .174 .151 .117 k
F
0 0 0 1 k
.53318 .40439 m
.53555 .40843 L
s
.53318 .40439 m
.53335 .40504 L
s
.53335 .40504 m
.53472 .41034 L
s
.53311 .40268 m
.53318 .40439 L
s
.53318 .40439 m
.53328 .40126 L
s
.53301 .40372 m
.53318 .40439 L
s
.53349 .41133 m
.53361 .40606 L
s
.53363 .40517 m
.53368 .40313 L
s
.53296 .40426 m
.53318 .40439 L
s
.53258 .40807 m
.53326 .40124 L
s
.5357 .41276 m
.53572 .40901 L
s
.53555 .40843 m
.53558 .40586 L
s
.53657 .40116 m
.53699 .40616 L
s
.53618 .4019 m
.53626 .40079 L
s
.53711 .40055 m
.5383 .40295 L
s
.53701 .39945 m
.53789 .39993 L
s
.45464 .51641 m .457 .51847 L .45709 .51435 L .115 .026 .068 .05 k
F
0 0 0 1 k
.457 .51847 m
.46259 .51446 L
s
.457 .51847 m
.45996 .52034 L
s
.457 .51847 m
.4571 .52288 L
s
.45174 .52388 m
.457 .51847 L
s
.45817 .66752 m .4699 .65542 L .45313 .66479 L .364 0 .101 0 k
F
0 0 0 1 k
.45313 .66479 m
.45817 .66752 L
s
.45044 .67292 m
.45817 .66752 L
s
.44541 .6702 m
.45313 .66479 L
s
.45817 .66752 m
.4656 .67555 L
s
.47014 .49321 m .46793 .4931 L .46841 .49531 L .076 .052 .09 .03 k
F
0 0 0 1 k
.46841 .49531 m
.47014 .49321 L
s
.47014 .49321 m
.47379 .48926 L
s
.46841 .49531 m
.46919 .49593 L
s
.47014 .49321 m
.47092 .49383 L
s
.51614 .4281 m
.51644 .42542 L
s
.53952 .48034 m .5323 .48186 L .53865 .48469 L .512 .03 .097 .038 k
F
0 0 0 1 k
.5323 .48186 m
.53574 .47346 L
s
.5323 .48186 m
.53264 .47324 L
s
.52533 .48326 m
.5323 .48186 L
s
.52657 .47914 m
.5323 .48186 L
s
.52819 .4901 m
.5323 .48186 L
s
.52238 .44739 m .52239 .45626 L .52418 .44703 L .411 .072 .093 .087 k
F
0 0 0 1 k
.52238 .44739 m
.52418 .44703 L
s
.51909 .44611 m
.52238 .44739 L
s
.52418 .44703 m
.52457 .44234 L
s
.52238 .44739 m
.52277 .44271 L
s
.43603 .53484 m .44252 .52953 L .43616 .53255 L .145 .009 .079 .024 k
F
0 0 0 1 k
.43281 .53321 m
.43618 .53109 L
s
.43442 .54054 m
.43603 .53484 L
s
.47632 .48653 m .47378 .49105 L .47735 .48684 L .104 .067 .086 .045 k
F
0 0 0 1 k
.47283 .48753 m
.47379 .48926 L
s
.47487 .49333 m
.47657 .49096 L
s
.47735 .48684 m
.47879 .48462 L
s
.47735 .48684 m
.48028 .48642 L
s
.55892 .39674 m .56066 .39934 L .55702 .39329 L .996 .996 0 .126 k
F
0 0 0 1 k
.55785 .39713 m
.55955 .39933 L
s
.55564 .3911 m
.55702 .39329 L
s
.55525 .39013 m
.55702 .39329 L
s
.46415 .51076 m .4615 .50939 L .46172 .51314 L .121 .028 .067 .054 k
F
0 0 0 1 k
.46172 .51314 m
.46415 .51076 L
s
.457 .51847 m
.46172 .51314 L
s
.46415 .51076 m
.46916 .50659 L
s
.46172 .51314 m
.46259 .51446 L
s
.46415 .51076 m
.46502 .51208 L
s
.50781 .45755 m .50693 .46423 L .50944 .45643 L .133 .116 .104 .063 k
F
.51025 .45763 m .51089 .45023 L .50861 .45836 L .182 .102 .092 .086 k
F
0 0 0 1 k
.51044 .45539 m
.51095 .45486 L
s
.50742 .45417 m .51089 .45023 L .50818 .4505 L .148 .117 .104 .072 k
F
0 0 0 1 k
.50881 .45259 m
.51089 .45023 L
s
.50818 .4505 m
.51089 .45023 L
s
.50818 .4505 m
.50888 .44358 L
s
.50756 .44841 m
.50888 .44358 L
s
.51089 .45023 m
.51149 .44282 L
s
.51089 .45023 m
.51215 .445 L
s
.51089 .45023 m
.51299 .44782 L
s
.51089 .45023 m
.51376 .45044 L
s
.50943 .45546 m
.51089 .45023 L
s
.50718 .45555 m
.5086 .45386 L
s
.50781 .45755 m
.5086 .45386 L
s
.55682 .43626 m .55942 .44509 L .55974 .43688 L .996 0 .052 .078 k
F
0 0 0 1 k
.55615 .43197 m
.55682 .43626 L
s
.55118 .43313 m
.55682 .43626 L
s
.41792 .5437 m .4257 .53842 L .41877 .54103 L .169 0 .098 0 k
F
0 0 0 1 k
.41718 .54511 m
.41792 .5437 L
s
.42524 .53454 m .4257 .53842 L .42847 .53277 L .143 0 .092 .006 k
F
0 0 0 1 k
.4257 .53842 m
.43269 .53535 L
s
.4257 .53842 m
.42696 .54213 L
s
.42299 .54441 m
.4257 .53842 L
s
.4257 .53842 m
.43281 .53321 L
s
.41792 .5437 m
.4257 .53842 L
s
.53682 .42224 m
.5371 .42225 L
s
.53714 .42225 m
.53761 .42228 L
s
.52758 .46911 m .52723 .47753 L .53027 .46947 L .539 .042 .098 .051 k
F
0 0 0 1 k
.52758 .46911 m
.5283 .46493 L
s
.52284 .46641 m
.52758 .46911 L
s
.47776 .48431 m .47518 .48489 L .47632 .48653 L .092 .074 .092 .039 k
F
0 0 0 1 k
.47283 .48753 m
.47519 .48343 L
s
.47632 .48653 m
.47735 .48684 L
s
.47776 .48431 m
.47879 .48462 L
s
.47776 .48431 m
.48098 .47994 L
s
.33775 .6866 m .34204 .69511 L .34661 .68357 L .334 0 .109 0 k
F
.3603 .68573 m .34204 .69511 L .36127 .69033 L .351 0 .105 0 k
F
0 0 0 1 k
.34204 .69511 m
.36127 .69033 L
s
.34204 .69511 m
.34839 .70325 L
s
.33802 .70717 m
.34204 .69511 L
s
.33003 .70082 m
.34204 .69511 L
s
.32259 .69914 m
.34204 .69511 L
s
.36127 .69033 m
.36861 .69782 L
s
.47918 .44232 m .47609 .44587 L .4798 .44114 L .996 0 .907 0 k
F
0 0 0 1 k
.47918 .44232 m
.4798 .44114 L
s
.47918 .44232 m
.48083 .44024 L
s
.4798 .44114 m
.48145 .43906 L
s
.47884 .44368 m
.47918 .44232 L
s
.44707 .59708 m .45518 .60047 L .45228 .59338 L .297 .005 .09 .012 k
F
0 0 0 1 k
.43765 .60171 m
.44707 .59708 L
s
.464 .59127 m .45518 .60047 L .4672 .59356 L .339 .005 .092 .011 k
F
0 0 0 1 k
.45518 .60047 m
.45841 .59861 L
s
.45518 .60047 m
.45887 .60779 L
s
.45366 .60191 m
.45518 .60047 L
s
.4524 .60189 m
.45518 .60047 L
s
.45518 .60047 m
.46452 .60345 L
s
.44707 .59708 m
.45518 .60047 L
s
.46452 .60345 m
.47369 .59796 L
s
.50844 .45955 m
.50886 .45825 L
s
.50781 .45755 m
.50908 .45668 L
s
.49427 .43475 m .49188 .43951 L .49279 .43725 L .996 0 .996 0 k
F
0 0 0 1 k
.49427 .43475 m
.49504 .43337 L
s
.5268 .39515 m
.52776 .39605 L
s
.4835 .46068 m .48439 .45764 L .48231 .46177 L .014 .068 .131 .003 k
F
0 0 0 1 k
.48439 .45764 m
.4848 .45713 L
s
.48439 .45764 m
.48615 .45554 L
s
.4835 .46068 m
.48358 .46063 L
s
.45476 .47723 m .45369 .47696 L .45573 .47589 L .109 0 .127 0 k
F
0 0 0 1 k
.45476 .47723 m
.45573 .47589 L
s
.45573 .47589 m
.4581 .47317 L
s
.45573 .47589 m
.45649 .47565 L
s
.45321 .47986 m
.45476 .47723 L
s
.45476 .47723 m
.45551 .47699 L
s
.43279 .53457 m .42567 .53965 L .43267 .53686 L .153 .008 .08 .023 k
F
0 0 0 1 k
.43267 .53686 m
.43603 .53484 L
s
.43267 .53686 m
.43442 .54054 L
s
.62625 .66084 m .59755 .6629 L .62055 .66857 L .638 0 .127 0 k
F
0 0 0 1 k
.61423 .68485 m
.62055 .66857 L
s
.60288 .64808 m .59755 .6629 L .61479 .6488 L .629 0 .121 0 k
F
0 0 0 1 k
.5706 .66385 m
.59755 .6629 L
s
.59049 .67857 m
.59755 .6629 L
s
.57771 .67708 m
.59755 .6629 L
s
.57717 .65689 m
.59755 .6629 L
s
.59755 .6629 m
.62055 .66857 L
s
.59721 .6499 m
.60252 .63474 L
s
.52035 .397 m
.52069 .39711 L
s
.51864 .39762 m
.52035 .397 L
s
.58257 .57932 m .60285 .57709 L .58606 .57328 L .562 0 .107 0 k
F
0 0 0 1 k
.57393 .57873 m
.58257 .57932 L
s
.59078 .5819 m
.5946 .578 L
s
.60144 .57858 m
.60162 .57723 L
s
.57419 .58748 m
.58257 .57932 L
s
.48883 .44486 m .48631 .4477 L .48959 .44288 L .036 0 .16 0 k
F
0 0 0 1 k
.48883 .44486 m
.48959 .44288 L
s
.48959 .44288 m
.49188 .43797 L
s
.48805 .44788 m
.48883 .44486 L
s
.48959 .44288 m
.49102 .44095 L
s
.48883 .44486 m
.49 .44328 L
s
.54783 .39414 m
.54885 .39595 L
s
.48155 .46354 m .48057 .46653 L .48274 .46246 L .014 .064 .131 .003 k
F
0 0 0 1 k
.48274 .46246 m
.4835 .46068 L
s
.48219 .46549 m
.48326 .46449 L
s
.48274 .46246 m
.483 .46217 L
s
.43762 .49514 m .4412 .49085 L .43949 .49429 L .133 0 .114 0 k
F
0 0 0 1 k
.43821 .49628 m
.43949 .49429 L
s
.43949 .49429 m
.4425 .49346 L
s
.55074 .48492 m .55016 .47599 L .54657 .48433 L .617 .02 .102 .024 k
F
0 0 0 1 k
.53821 .48524 m
.54657 .48433 L
s
.54558 .48868 m
.54657 .48433 L
s
.53428 .39831 m
.53511 .39463 L
s
.53559 .39941 m
.53562 .39905 L
s
.53245 .39401 m
.53384 .39551 L
s
.53459 .39633 m
.5347 .39646 L
s
.53972 .39293 m .53585 .39134 L .53974 .39645 L .49 .179 .168 .137 k
F
0 0 0 1 k
.53585 .39134 m
.53649 .38719 L
s
.53616 .39607 m
.53666 .3924 L
s
.53675 .39171 m
.53701 .38982 L
s
.53569 .39207 m
.53585 .39134 L
s
.53565 .38826 m
.53585 .39134 L
s
.53446 .39117 m
.53585 .39134 L
s
.53485 .38998 m
.53585 .39134 L
s
.53925 .39581 m
.53942 .39817 L
s
.5365 .39358 m
.53688 .39789 L
s
.47869 .47329 m .47631 .47503 L .47767 .47517 L .037 .079 .115 .012 k
F
0 0 0 1 k
.47761 .47635 m
.47866 .47479 L
s
.47767 .47517 m
.47866 .47479 L
s
.47869 .47329 m
.47968 .47291 L
s
.47869 .47329 m
.47967 .47169 L
s
.54932 .46715 m .55016 .47599 L .55295 .46764 L .754 .02 .106 .023 k
F
0 0 0 1 k
.54932 .46715 m
.54963 .46286 L
s
.54257 .46402 m
.54932 .46715 L
s
.47968 .474 m .48112 .47021 L .47869 .47425 L .066 .092 .107 .026 k
F
0 0 0 1 k
.47774 .47398 m
.47869 .47329 L
s
.47767 .47517 m
.47869 .47329 L
s
.47968 .474 m
.48125 .47453 L
s
.4786 .47207 m .48112 .47021 L .47945 .47031 L .051 .088 .111 .019 k
F
0 0 0 1 k
.47991 .47028 m
.48112 .46929 L
s
.48112 .47021 m
.48283 .47039 L
s
.48112 .47021 m
.48276 .46899 L
s
.48112 .47021 m
.48257 .46758 L
s
.48112 .47021 m
.48238 .46654 L
s
.47968 .474 m
.48112 .47021 L
s
.47966 .47263 m
.48112 .47021 L
s
.44096 .52642 m .44252 .52953 L .44381 .52454 L .122 .014 .073 .036 k
F
0 0 0 1 k
.44252 .52953 m
.44884 .5261 L
s
.44138 .53484 m
.44252 .52953 L
s
.44252 .52953 m
.44479 .53246 L
s
.43603 .53484 m
.44252 .52953 L
s
.45667 .51115 m .45484 .50958 L .45423 .51327 L .091 .019 .074 .038 k
F
0 0 0 1 k
.45423 .51327 m
.45667 .51115 L
s
.45667 .51115 m
.46152 .5075 L
s
.45423 .51327 m
.45466 .51463 L
s
.45667 .51115 m
.45711 .5125 L
s
.46832 .50333 m .47179 .49829 L .46752 .50229 L .113 .048 .077 .05 k
F
0 0 0 1 k
.46832 .50333 m
.46916 .50659 L
s
.46917 .49773 m .47179 .49829 L .47091 .49566 L .11 .055 .08 .048 k
F
0 0 0 1 k
.47179 .49829 m
.47594 .49391 L
s
.47179 .49829 m
.47284 .50119 L
s
.47179 .49829 m
.47484 .49867 L
s
.47179 .49829 m
.47487 .49333 L
s
.46832 .50333 m
.47179 .49829 L
s
.48562 .4513 m .48805 .44854 L .48494 .45289 L .229 0 .268 0 k
F
0 0 0 1 k
.48805 .44854 m
.49041 .44595 L
s
.48805 .44854 m
.48993 .44574 L
s
.48805 .44854 m
.49025 .44387 L
s
.48742 .44925 m
.48805 .44788 L
s
.48725 .4514 m
.48805 .44854 L
s
.35394 .61923 m .35416 .61151 L .34663 .62155 L .291 0 .11 0 k
F
0 0 0 1 k
.34663 .62155 m
.35394 .61923 L
s
.34663 .62155 m
.34964 .61754 L
s
.35394 .61923 m
.36715 .61662 L
s
.35228 .62378 m
.35394 .61923 L
s
.33065 .62824 m
.34663 .62155 L
s
.34498 .6261 m
.34663 .62155 L
s
.53205 .43182 m .52897 .43674 L .53216 .43765 L .524 .082 .103 .092 k
F
0 0 0 1 k
.53205 .43182 m
.53235 .43169 L
s
.52905 .43661 m
.52934 .43435 L
s
.53205 .43182 m
.53216 .42906 L
s
.52831 .54505 m .51748 .5448 L .52533 .5497 L .477 .006 .098 .01 k
F
0 0 0 1 k
.52114 .55976 m
.52533 .5497 L
s
.52107 .53537 m .51748 .5448 L .52541 .5365 L .478 .011 .097 .016 k
F
0 0 0 1 k
.5074 .54419 m
.51748 .5448 L
s
.51313 .55451 m
.51748 .5448 L
s
.50859 .55296 m
.51748 .5448 L
s
.51058 .53995 m
.51748 .5448 L
s
.51748 .5448 m
.52533 .5497 L
s
.47725 .48081 m .47518 .48489 L .47824 .48084 L .085 .077 .095 .035 k
F
0 0 0 1 k
.47632 .48653 m
.47776 .48431 L
s
.47824 .48084 m
.47946 .47877 L
s
.47824 .48084 m
.48098 .47994 L
s
.18087 .62614 m .15499 .64129 L .17203 .62534 L .602 0 .197 0 k
F
0 0 0 1 k
.15626 .62697 m
.18204 .61204 L
s
.15499 .64129 m
.1806 .63786 L
s
.15499 .64129 m
.15938 .64237 L
s
.4835 .46094 m .48439 .45764 L .48231 .46192 L .027 .095 .126 .008 k
F
0 0 0 1 k
.4835 .46094 m
.48439 .45764 L
s
.48385 .46168 m
.48553 .45998 L
s
.4835 .46094 m
.48553 .45998 L
s
.48439 .45764 m
.48439 .45764 L
s
.48439 .45764 m
.48653 .4563 L
s
.54085 .39896 m
.5411 .40252 L
s
.37848 .56389 m .36719 .56892 L .3764 .56748 L .238 0 .118 0 k
F
0 0 0 1 k
.3764 .56748 m
.38137 .56576 L
s
.37617 .56851 m
.3764 .56748 L
s
.47062 .48912 m .46793 .4931 L .47138 .48947 L .072 .057 .093 .028 k
F
0 0 0 1 k
.47138 .48947 m
.47283 .48753 L
s
.47138 .48947 m
.47379 .48926 L
s
.51586 .49441 m .51737 .48629 L .51305 .49371 L .365 .04 .086 .056 k
F
0 0 0 1 k
.50699 .49429 m
.51305 .49371 L
s
.40389 .52353 m .39838 .52411 L .40601 .5206 L .201 0 .125 0 k
F
0 0 0 1 k
.40389 .52353 m
.40711 .52242 L
s
.40138 .52901 m
.40389 .52353 L
s
.5114 .49758 m .50912 .50562 L .51421 .49828 L .384 .034 .088 .048 k
F
0 0 0 1 k
.5114 .49758 m
.51305 .49371 L
s
.50699 .49429 m
.5114 .49758 L
s
.49366 .43555 m .49623 .43102 L .49514 .43305 L .996 0 .996 0 k
F
0 0 0 1 k
.49427 .43475 m
.49514 .43305 L
s
.49514 .43305 m
.49578 .43195 L
s
.55893 .39744 m .56066 .39934 L .55702 .39372 L .996 .996 0 .055 k
F
0 0 0 1 k
.55525 .39039 m
.55702 .39372 L
s
.55565 .39183 m
.55702 .39372 L
s
.55788 .39897 m
.5595 .40315 L
s
.55788 .39897 m
.55958 .40098 L
s
.55955 .39933 m
.55974 .39957 L
s
.4513 .52209 m .44927 .51969 L .4484 .5243 L .133 .016 .071 .04 k
F
0 0 0 1 k
.4484 .5243 m
.4513 .52209 L
s
.44252 .52953 m
.4484 .5243 L
s
.4513 .52209 m
.457 .51847 L
s
.4484 .5243 m
.44884 .5261 L
s
.4513 .52209 m
.45174 .52388 L
s
.48222 .45922 m .48439 .45764 L .48155 .46091 L .013 .065 .132 .003 k
F
0 0 0 1 k
.48439 .45764 m
.48652 .45322 L
s
.48222 .45949 m .48439 .45764 L .48155 .46106 L .014 .009 .136 .003 k
F
0 0 0 1 k
.48422 .45784 m
.48439 .45764 L
s
.48439 .45764 m
.48439 .45764 L
s
.48314 .46021 m
.48439 .45764 L
s
.52362 .48538 m .51737 .48629 L .52238 .48943 L .428 .037 .091 .05 k
F
0 0 0 1 k
.51737 .48629 m
.51855 .47822 L
s
.51142 .4871 m
.51737 .48629 L
s
.51286 .48335 m
.51737 .48629 L
s
.51737 .48629 m
.52116 .47863 L
s
.51305 .49371 m
.51737 .48629 L
s
.49279 .43525 m .49017 .43901 L .49366 .43332 L .996 0 .961 0 k
F
0 0 0 1 k
.49279 .43525 m
.49366 .43332 L
s
.49366 .43332 m
.49515 .43092 L
s
.49366 .43332 m
.49623 .42836 L
s
.49279 .43525 m
.49428 .43284 L
s
.49188 .43797 m
.49279 .43525 L
s
.52449 .43827 m .5214 .44461 L .52425 .44366 L .241 .116 .104 .095 k
F
.52284 .44323 m .52574 .43822 L .52317 .43745 L .374 .103 .105 .095 k
F
.52475 .43822 m .52478 .42419 L .52368 .44233 L .169 .159 .135 .085 k
F
0 0 0 1 k
.52475 .43551 m
.52549 .42784 L
s
.52494 .41183 m
.52496 .4104 L
s
.52271 .43842 m .52478 .42419 L .52315 .43134 L .04 .204 .204 .015 k
F
0 0 0 1 k
.52478 .42419 m
.52501 .42233 L
s
.52478 .42419 m
.52518 .41537 L
s
.52478 .42419 m
.5249 .41498 L
s
.52478 .42419 m
.52495 .42366 L
s
.52233 .43367 m
.5229 .42811 L
s
.52314 .4314 m
.52314 .43149 L
s
.52316 .43537 m
.52317 .43745 L
s
.46146 .50429 m .46513 .49975 L .46102 .50322 L .08 .038 .084 .032 k
F
.46318 .49899 m .46513 .49975 L .4649 .49718 L .077 .046 .088 .031 k
F
0 0 0 1 k
.46513 .49975 m
.46548 .50259 L
s
.46513 .49975 m
.46841 .49531 L
s
.46513 .49975 m
.46753 .50033 L
s
.46513 .49975 m
.46919 .49593 L
s
.46146 .50429 m
.46513 .49975 L
s
.46235 .46692 m .4598 .46957 L .4622 .46653 L .147 0 .16 0 k
F
0 0 0 1 k
.46235 .46692 m
.46358 .46552 L
s
.46235 .46692 m
.46327 .46694 L
s
.18933 .6593 m .20561 .66208 L .18032 .66687 L .532 0 .174 0 k
F
.22551 .64787 m .20561 .66208 L .21656 .64818 L .495 0 .171 0 k
F
0 0 0 1 k
.20428 .66422 m
.20561 .66208 L
s
.18503 .67722 m
.20561 .66208 L
s
.20561 .66208 m
.2094 .66242 L
s
.20561 .66208 m
.22934 .6569 L
s
.47847 .47874 m .47601 .4798 L .47725 .48081 L .075 .083 .101 .03 k
F
0 0 0 1 k
.47725 .48081 m
.47847 .47874 L
s
.47725 .48081 m
.47824 .48084 L
s
.47847 .47874 m
.48125 .47453 L
s
.47847 .47874 m
.47946 .47877 L
s
.43634 .49714 m .43316 .49774 L .43762 .49514 L .135 0 .115 0 k
F
0 0 0 1 k
.43634 .49714 m
.43762 .49514 L
s
.43762 .49514 m
.43949 .49429 L
s
.43634 .49714 m
.43821 .49628 L
s
.4348 .5008 m
.43634 .49714 L
s
.51609 .50535 m .50912 .50562 L .51418 .50935 L .386 .028 .089 .041 k
F
0 0 0 1 k
.50345 .51272 m
.50912 .50562 L
s
.50462 .50205 m
.50912 .50562 L
s
.5026 .5057 m
.50912 .50562 L
s
.50637 .51378 m
.50912 .50562 L
s
.50912 .50562 m
.5114 .49758 L
s
.52907 .39887 m
.53032 .3988 L
s
.53105 .40345 m
.53115 .40558 L
s
.53091 .40352 m
.53097 .4067 L
s
.53394 .40157 m
.53483 .40316 L
s
.53417 .39939 m
.53549 .3999 L
s
.54241 .40043 m
.54313 .40426 L
s
.54241 .40043 m
.54337 .40273 L
s
.53027 .46947 m .53629 .46821 L .53099 .46529 L .584 .045 .101 .052 k
F
0 0 0 1 k
.53027 .46947 m
.53099 .46529 L
s
.52758 .46911 m
.53027 .46947 L
s
.5283 .46493 m
.53099 .46529 L
s
.5308 .45667 m
.53099 .46529 L
s
.55627 .63534 m .53617 .63516 L .55067 .64168 L .557 0 .111 0 k
F
0 0 0 1 k
.54276 .65543 m
.55067 .64168 L
s
.54292 .62255 m .53617 .63516 L .55097 .62401 L .551 0 .107 0 k
F
0 0 0 1 k
.52346 .62853 m
.53617 .63516 L
s
.51754 .63419 m
.53617 .63516 L
s
.52797 .64835 m
.53617 .63516 L
s
.51959 .64621 m
.53617 .63516 L
s
.53617 .63516 m
.55067 .64168 L
s
.48519 .45448 m .48291 .45642 L .48592 .45253 L .009 .077 .14 .001 k
F
0 0 0 1 k
.48557 .45346 m
.48592 .45253 L
s
.48519 .45448 m
.48557 .45346 L
s
.48439 .45764 m
.48519 .45448 L
s
.48592 .45253 m
.48635 .45206 L
s
.48592 .45253 m
.48721 .4497 L
s
.48519 .45448 m
.48652 .45304 L
s
.50218 .43777 m .50441 .43381 L .50131 .4403 L .612 0 .628 0 k
F
.50208 .44072 m .50441 .43381 L .50342 .43842 L .001 .095 .18 0 k
F
0 0 0 1 k
.50342 .43842 m
.50441 .43381 L
s
.50544 .43577 m
.50547 .43572 L
s
.50557 .43546 m
.50558 .43545 L
s
.50342 .43842 m
.50546 .43558 L
s
.50441 .43381 m
.50454 .43339 L
s
.50441 .43381 m
.50548 .43198 L
s
.50441 .43381 m
.5062 .42962 L
s
.50441 .43381 m
.50548 .42959 L
s
.5037 .43529 m
.50441 .43381 L
s
.43774 .57919 m .4433 .58225 L .44239 .57593 L .21 .006 .084 .016 k
F
.45178 .57405 m .4433 .58225 L .45385 .57609 L .237 .008 .085 .017 k
F
0 0 0 1 k
.4433 .58225 m
.44616 .57949 L
s
.4433 .58225 m
.4477 .57968 L
s
.43383 .59065 m
.4433 .58225 L
s
.4433 .58225 m
.44476 .58885 L
s
.4433 .58225 m
.44996 .58498 L
s
.43231 .58799 m
.4433 .58225 L
s
.44996 .58498 m
.45681 .58083 L
s
.45235 .58732 m
.45834 .58103 L
s
.52988 .43991 m .53274 .43706 L .5299 .43346 L .757 .048 .084 .113 k
F
.5319 .44679 m .53264 .45635 L .53388 .44699 L .728 .06 .107 .064 k
F
.53216 .43765 m .53311 .44839 L .53376 .43696 L .636 .076 .107 .081 k
F
.52949 .45251 m .53311 .44839 L .52964 .44723 L .544 .076 .103 .085 k
F
.53661 .44473 m .53311 .44839 L .53685 .45019 L .683 .072 .109 .075 k
F
.53292 .45947 m .53797 .45702 L .53325 .45494 L .595 .057 .102 .063 k
F
.53091 .45514 m .52625 .45798 L .53058 .45966 L .449 .061 .094 .075 k
F
.52821 .45832 m .53264 .45635 L .52856 .45374 L .619 .063 .104 .069 k
F
.53058 .45966 m .5309 .46841 L .53292 .45947 L .52 .055 .098 .065 k
F
.53336 .46564 m .53264 .45635 L .531 .46534 L .628 .059 .104 .064 k
F
.53705 .45467 m .53264 .45635 L .53707 .45935 L .739 .055 .107 .059 k
F
.5341 .45867 m .53311 .44839 L .53212 .45918 L .585 .073 .104 .08 k
F
.53384 .44983 m .53274 .43706 L .53222 .44938 L .798 .033 .073 .12 k
F
.53543 .43528 m .53274 .43706 L .53579 .44173 L .923 .001 .036 .148 k
F
.53302 .44006 m .53197 .42265 L .53179 .44117 L .715 .066 .092 .116 k
F
0 0 0 1 k
.53125 .40768 m
.53197 .42265 L
s
.53193 .40811 m
.53197 .42265 L
s
.53176 .42344 m
.53193 .42587 L
s
.53053 .43425 m
.53188 .4321 L
s
.53285 .43148 m
.53365 .43113 L
s
.53197 .42265 m
.53331 .41835 L
s
.53276 .43581 m
.53298 .42414 L
s
.52984 .42134 m
.53197 .42265 L
s
.53295 .43183 m
.53341 .43661 L
s
.53364 .43901 m
.53394 .44208 L
s
.53302 .42419 m
.53365 .43113 L
s
.54223 .43574 m .54393 .44543 L .54438 .4359 L .879 .008 .069 .099 k
F
0 0 0 1 k
.54223 .43574 m
.54438 .4359 L
s
.54437 .43621 m
.54842 .4353 L
s
.54401 .43095 m
.54438 .4359 L
s
.5408 .43492 m
.54223 .43574 L
s
.54214 .43453 m
.54223 .43574 L
s
.54288 .44513 m
.54326 .4416 L
s
.53785 .44653 m
.54288 .44513 L
s
.48155 .46379 m .48057 .46699 L .48273 .46281 L .025 .091 .125 .008 k
F
0 0 0 1 k
.48273 .46281 m
.4835 .46094 L
s
.48273 .46281 m
.48385 .46168 L
s
.48087 .46641 m
.48145 .46618 L
s
.48107 .46603 m
.48219 .46491 L
s
.4824 .46309 m
.48274 .46246 L
s
.52856 .45374 m .52809 .4443 L .52651 .45372 L .539 .068 .101 .078 k
F
.53196 .44188 m .52809 .4443 L .5319 .44679 L .618 .067 .105 .073 k
F
0 0 0 1 k
.52457 .44234 m
.52809 .4443 L
s
.52761 .43455 m
.52809 .4443 L
s
.52809 .4443 m
.52904 .43676 L
s
.52418 .44703 m
.52809 .4443 L
s
.53196 .44188 m
.53205 .44093 L
s
.53091 .45514 m
.53184 .44984 L
s
.55732 .41947 m .55369 .41013 L .55526 .41808 L .996 .037 0 .137 k
F
0 0 0 1 k
.55472 .41545 m
.55475 .41547 L
s
.55184 .41756 m
.55466 .42043 L
s
.55638 .41179 m .55369 .41013 L .558 .41573 L .996 .249 0 .074 k
F
0 0 0 1 k
.55221 .40584 m
.55369 .41013 L
s
.55277 .40982 m
.55369 .41013 L
s
.55244 .40835 m
.55369 .41013 L
s
.55268 .40609 m
.55369 .41013 L
s
.52022 .45715 m .51596 .46046 L .51958 .46139 L .264 .081 .089 .083 k
F
0 0 0 1 k
.52022 .45715 m
.52234 .44824 L
s
.51021 .42112 m .50832 .42768 L .51123 .41919 L .996 .996 0 .369 k
F
0 0 0 1 k
.51021 .42112 m
.51123 .41919 L
s
.50885 .4234 m
.51021 .42112 L
s
.51123 .41919 m
.51396 .41377 L
s
.51021 .42112 m
.51136 .41716 L
s
.51123 .41919 m
.51238 .41523 L
s
.55576 .54197 m .54268 .54301 L .55323 .54716 L .519 .001 .101 .003 k
F
0 0 0 1 k
.55048 .55807 m
.55323 .54716 L
s
.54502 .53279 m .54268 .54301 L .55046 .53345 L .525 .005 .1 .008 k
F
0 0 0 1 k
.53032 .54358 m
.54268 .54301 L
s
.53955 .55359 m
.54268 .54301 L
s
.53368 .55253 m
.54268 .54301 L
s
.5333 .53879 m
.54268 .54301 L
s
.54268 .54301 m
.55323 .54716 L
s
.46546 .50451 m .4615 .50939 L .46627 .50555 L .119 .038 .071 .053 k
F
0 0 0 1 k
.46146 .50429 m
.46152 .5075 L
s
.46627 .50555 m
.46832 .50333 L
s
.46627 .50555 m
.46916 .50659 L
s
.50497 .44637 m .50178 .45133 L .5042 .44985 L .067 .151 .139 .027 k
F
0 0 0 1 k
.50497 .44637 m
.50639 .44482 L
s
.50497 .44637 m
.50584 .44324 L
s
.44383 .52307 m .44929 .51813 L .44389 .52124 L .107 .009 .079 .026 k
F
0 0 0 1 k
.44335 .52485 m
.44383 .52307 L
s
.44787 .51587 m .44929 .51813 L .45027 .51406 L .085 .014 .076 .034 k
F
0 0 0 1 k
.44929 .51813 m
.45466 .51463 L
s
.44842 .52249 m
.44929 .51813 L
s
.44929 .51813 m
.45132 .5202 L
s
.44929 .51813 m
.45423 .51327 L
s
.44383 .52307 m
.44929 .51813 L
s
.542 .46299 m .54266 .4718 L .54513 .46318 L .654 .033 .103 .038 k
F
0 0 0 1 k
.542 .46299 m
.54231 .4586 L
s
.53621 .46049 m
.542 .46299 L
s
.41495 .54294 m .40657 .54794 L .41409 .5456 L .173 0 .097 0 k
F
0 0 0 1 k
.41409 .5456 m
.41792 .5437 L
s
.41409 .5456 m
.41419 .54651 L
s
.47413 .48232 m .47602 .47869 L .47336 .48224 L .053 .072 .105 .02 k
F
0 0 0 1 k
.47413 .48232 m
.47519 .48343 L
s
.47384 .47979 m .47602 .47869 L .47483 .47819 L .045 .068 .108 .016 k
F
0 0 0 1 k
.47602 .47869 m
.47847 .47738 L
s
.47602 .47869 m
.47761 .47635 L
s
.47602 .47869 m
.47709 .47933 L
s
.47602 .47869 m
.47767 .47517 L
s
.47207 .48719 m .46999 .48753 L .47062 .48912 L .062 .06 .098 .023 k
F
0 0 0 1 k
.47207 .48719 m
.47519 .48343 L
s
.47207 .48719 m
.47283 .48753 L
s
.53024 .4948 m .5383 .49357 L .53165 .49055 L .48 .03 .095 .039 k
F
0 0 0 1 k
.53024 .4948 m
.53165 .49055 L
s
.53165 .49055 m
.5323 .48186 L
s
.52819 .4901 m
.53165 .49055 L
s
.52678 .49434 m
.53024 .4948 L
s
.52527 .50307 m
.53024 .4948 L
s
.54288 .44513 m
.54391 .44532 L
s
.37848 .56411 m .36719 .56892 L .37638 .56784 L .23 0 .109 0 k
F
0 0 0 1 k
.36719 .56892 m
.37638 .56784 L
s
.37498 .57471 m
.37638 .56784 L
s
.35904 .57767 m
.36719 .56892 L
s
.37638 .56784 m
.38135 .56625 L
s
.35903 .57789 m
.36719 .56892 L
s
.36487 .57622 m
.36719 .56892 L
s
.446 .485 m .44783 .48489 L .4446 .48684 L .141 0 .13 0 k
F
.45065 .48145 m .44783 .48489 L .44964 .48181 L .13 0 .131 0 k
F
0 0 0 1 k
.44783 .48489 m
.45065 .48145 L
s
.44639 .48784 m
.44783 .48489 L
s
.44783 .48489 m
.45078 .48299 L
s
.44783 .48489 m
.4499 .48444 L
s
.44486 .48859 m
.44783 .48489 L
s
.45065 .48145 m
.45321 .47986 L
s
.40601 .5206 m .41201 .51435 L .40923 .51948 L .2 0 .125 0 k
F
0 0 0 1 k
.40601 .5206 m
.40923 .51948 L
s
.40389 .52353 m
.40601 .5206 L
s
.40711 .52242 m
.40923 .51948 L
s
.40923 .51948 m
.41448 .51854 L
s
.53686 .4364 m
.53687 .43649 L
s
.53675 .43507 m
.53692 .43512 L
s
.53723 .43521 m
.53855 .43559 L
s
.47091 .49566 m .47378 .49105 L .47013 .4949 L .101 .06 .085 .043 k
F
0 0 0 1 k
.47091 .49566 m
.47179 .49829 L
s
.47137 .49098 m .47378 .49105 L .47282 .48906 L .097 .066 .088 .041 k
F
0 0 0 1 k
.47378 .49105 m
.47735 .48684 L
s
.47378 .49105 m
.47657 .49096 L
s
.47378 .49105 m
.47487 .49333 L
s
.47378 .49105 m
.47632 .48653 L
s
.47091 .49566 m
.47378 .49105 L
s
.47062 .48912 m
.47138 .48947 L
s
.47062 .48912 m
.47207 .48719 L
s
.53365 .43113 m
.53542 .43227 L
s
.53365 .43113 m
.53375 .43639 L
s
.53986 .51463 m .53022 .51558 L .53799 .51924 L .479 .014 .096 .02 k
F
.53196 .50644 m .53022 .51558 L .53597 .50699 L .486 .019 .096 .026 k
F
0 0 0 1 k
.53022 .51558 m
.53196 .50644 L
s
.52358 .52405 m
.53022 .51558 L
s
.52108 .51623 m
.53022 .51558 L
s
.52328 .51195 m
.53022 .51558 L
s
.52792 .52494 m
.53022 .51558 L
s
.52527 .50307 m
.53196 .50644 L
s
.23893 .70511 m .21386 .71258 L .23458 .71133 L .47 0 .162 0 k
F
0 0 0 1 k
.23458 .71133 m
.24568 .70894 L
s
.23213 .72294 m
.23458 .71133 L
s
.4893 .44321 m .49188 .43951 L .48853 .44476 L .996 0 .996 0 k
F
0 0 0 1 k
.4903 .44007 m
.49188 .43797 L
s
.49188 .43951 m
.49261 .43827 L
s
.49188 .43951 m
.49259 .43847 L
s
.48999 .44089 m
.49188 .43797 L
s
.49188 .43951 m
.49427 .43475 L
s
.49102 .44206 m
.49188 .43951 L
s
.45385 .57609 m .46085 .57839 L .45831 .57249 L .232 .01 .083 .021 k
F
0 0 0 1 k
.4477 .57968 m
.45385 .57609 L
s
.46838 .5697 m .46085 .57839 L .47114 .57144 L .267 .01 .085 .02 k
F
0 0 0 1 k
.46085 .57839 m
.46561 .57517 L
s
.46085 .57839 m
.46406 .58452 L
s
.46085 .57839 m
.46889 .58033 L
s
.45681 .58083 m
.46085 .57839 L
s
.45834 .58103 m
.46085 .57839 L
s
.45385 .57609 m
.46085 .57839 L
s
.46889 .58033 m
.47498 .57606 L
s
.53616 .56631 m .5506 .5662 L .53964 .56132 L .515 .001 .101 .003 k
F
0 0 0 1 k
.53027 .56502 m
.53616 .56631 L
s
.55048 .55807 m
.56279 .56243 L
s
.52537 .5758 m
.53616 .56631 L
s
.50267 .44592 m .50178 .45133 L .50403 .44398 L .019 .151 .158 .005 k
F
0 0 0 1 k
.50345 .44482 m
.50403 .44298 L
s
.50403 .44398 m
.50481 .44077 L
s
.50403 .44398 m
.50529 .4418 L
s
.5042 .44985 m .50334 .45591 L .50562 .4483 L .073 .146 .135 .03 k
F
0 0 0 1 k
.5042 .44985 m
.50562 .4483 L
s
.50471 .45134 m
.50562 .4483 L
s
.50369 .44835 m
.50497 .44637 L
s
.50451 .44951 m
.50471 .44887 L
s
.50473 .45127 m
.50534 .45038 L
s
.5042 .44985 m
.50497 .44637 L
s
.50427 .45281 m
.5059 .45194 L
s
.50562 .4483 m
.50639 .44482 L
s
.50562 .4483 m
.50693 .44641 L
s
.52164 .4609 m .52625 .45798 L .52228 .45666 L .366 .066 .088 .083 k
F
0 0 0 1 k
.52022 .45715 m
.52228 .45666 L
s
.52228 .45666 m
.52234 .44824 L
s
.42888 .50265 m .43316 .49774 L .43114 .5017 L .155 0 .117 0 k
F
0 0 0 1 k
.42961 .50398 m
.43114 .5017 L
s
.43114 .5017 m
.4348 .5008 L
s
.50345 .44229 m .50033 .44827 L .50267 .44524 L .001 .126 .175 0 k
F
0 0 0 1 k
.50345 .44229 m
.50434 .43948 L
s
.50345 .44229 m
.5037 .44187 L
s
.4622 .46653 m .46253 .46501 L .46343 .46513 L .171 0 .179 0 k
F
0 0 0 1 k
.4622 .46653 m
.46343 .46513 L
s
.4622 .46653 m
.46235 .46692 L
s
.46343 .46513 m
.46358 .46552 L
s
.46343 .46513 m
.46596 .46258 L
s
.47767 .47616 m .47601 .4798 L .47866 .47591 L .065 .083 .104 .025 k
F
0 0 0 1 k
.47413 .48232 m
.47602 .47869 L
s
.47866 .47591 m
.47968 .474 L
s
.47866 .47591 m
.48125 .47453 L
s
.47432 .44884 m .47609 .44587 L .47593 .44695 L .996 0 .764 0 k
F
0 0 0 1 k
.47593 .44695 m
.47884 .44368 L
s
.47548 .44797 m
.47593 .44695 L
s
.47945 .46966 m .48057 .46653 L .47844 .47029 L .028 .077 .12 .009 k
F
0 0 0 1 k
.47945 .46966 m
.48112 .46929 L
s
.41821 .69075 m .43106 .69593 L .42655 .68614 L .4 0 .102 0 k
F
0 0 0 1 k
.39993 .69756 m
.41821 .69075 L
s
.44522 .68421 m .43106 .69593 L .45026 .68749 L .438 0 .103 0 k
F
0 0 0 1 k
.43106 .69593 m
.43277 .69518 L
s
.43106 .69593 m
.43686 .70596 L
s
.43028 .69653 m
.43106 .69593 L
s
.42947 .69656 m
.43106 .69593 L
s
.43106 .69593 m
.44588 .70049 L
s
.41821 .69075 m
.43106 .69593 L
s
.44588 .70049 m
.46359 .69231 L
s
.46752 .50229 m .46512 .50141 L .46546 .50451 L .109 .041 .075 .048 k
F
0 0 0 1 k
.46546 .50451 m
.46752 .50229 L
s
.46546 .50451 m
.46627 .50555 L
s
.46752 .50229 m
.46832 .50333 L
s
.46752 .50229 m
.47179 .49829 L
s
.27241 .60295 m .28408 .60458 L .26567 .60897 L .448 0 .165 0 k
F
.29881 .59314 m .28408 .60458 L .29236 .59367 L .41 0 .161 0 k
F
0 0 0 1 k
.28317 .60606 m
.28408 .60458 L
s
.26877 .61677 m
.28408 .60458 L
s
.28408 .60458 m
.28642 .60471 L
s
.28408 .60458 m
.30134 .59991 L
s
.48519 .45478 m .4829 .45698 L .48592 .45296 L .011 .017 .144 .002 k
F
0 0 0 1 k
.48519 .45478 m
.48592 .45296 L
s
.48472 .45456 m
.48592 .45296 L
s
.48519 .45478 m
.48652 .45322 L
s
.48592 .45296 m
.48725 .4514 L
s
.48592 .45296 m
.48805 .44854 L
s
.48439 .45764 m
.48519 .45478 L
s
.48472 .45408 m
.48592 .45253 L
s
.42736 .50493 m .4235 .50557 L .42888 .50265 L .156 0 .118 0 k
F
0 0 0 1 k
.42736 .50493 m
.42888 .50265 L
s
.42888 .50265 m
.43114 .5017 L
s
.42736 .50493 m
.42961 .50398 L
s
.42553 .50915 m
.42736 .50493 L
s
.51925 .43519 m .51898 .44497 L .52047 .43292 L .148 .153 .13 .073 k
F
0 0 0 1 k
.51925 .43519 m
.52047 .43292 L
s
.51987 .43773 m
.52047 .43292 L
s
.51998 .43691 m
.52143 .43547 L
s
.52032 .4341 m
.52063 .43323 L
s
.51931 .43509 m
.51983 .43101 L
s
.51864 .43265 m
.51969 .42952 L
s
.51925 .43519 m
.51969 .42952 L
s
.52047 .43292 m
.5209 .42726 L
s
.52047 .43292 m
.52152 .43016 L
s
.5508 .61225 m .57052 .61119 L .55558 .60623 L .506 0 .104 0 k
F
0 0 0 1 k
.53605 .62401 m
.5508 .61225 L
s
.54278 .61112 m
.5508 .61225 L
s
.47806 .46901 m .48057 .46653 L .47876 .46749 L .019 .052 .124 .005 k
F
0 0 0 1 k
.47929 .46878 m
.48057 .46653 L
s
.48057 .46653 m
.48073 .46646 L
s
.48057 .46653 m
.48077 .46633 L
s
.48057 .46653 m
.4809 .46591 L
s
.47945 .46966 m
.48057 .46653 L
s
.45896 .50518 m .45484 .50958 L .4594 .50626 L .087 .029 .079 .036 k
F
0 0 0 1 k
.4594 .50626 m
.46146 .50429 L
s
.4594 .50626 m
.46152 .5075 L
s
.41663 .51372 m .41201 .51435 L .41843 .51113 L .177 0 .121 0 k
F
0 0 0 1 k
.41663 .51372 m
.41933 .51268 L
s
.41448 .51854 m
.41663 .51372 L
s
.47759 .47199 m .47631 .47503 L .4786 .47136 L .027 .068 .119 .008 k
F
0 0 0 1 k
.4786 .47136 m
.47945 .46966 L
s
.4786 .47136 m
.47917 .47089 L
s
.51178 .46372 m .51596 .46046 L .51261 .4599 L .212 .087 .088 .082 k
F
0 0 0 1 k
.51177 .45739 m
.51197 .45673 L
s
.51261 .4599 m
.51322 .4525 L
s
.41843 .51113 m .4235 .50557 L .42114 .51009 L .176 0 .12 0 k
F
0 0 0 1 k
.41843 .51113 m
.42114 .51009 L
s
.41663 .51372 m
.41843 .51113 L
s
.41933 .51268 m
.42114 .51009 L
s
.42114 .51009 m
.42553 .50915 L
s
.55917 .43789 m .5562 .42878 L .55624 .43755 L .985 0 .054 .096 k
F
0 0 0 1 k
.55092 .43918 m
.55624 .43755 L
s
.55615 .43197 m
.55621 .43198 L
s
.56091 .42761 m .5562 .42878 L .56205 .43195 L .996 0 .038 .085 k
F
0 0 0 1 k
.55331 .42966 m
.5562 .42878 L
s
.55272 .42678 m
.5562 .42878 L
s
.55447 .42317 m
.5562 .42878 L
s
.55572 .42152 m
.5562 .42878 L
s
.5562 .42878 m
.55798 .43424 L
s
.5562 .42878 m
.55624 .43755 L
s
.44104 .5232 m .43505 .52795 L .44098 .52503 L .119 .008 .08 .024 k
F
0 0 0 1 k
.44098 .52503 m
.44383 .52307 L
s
.44098 .52503 m
.44154 .52604 L
s
.41789 .54477 m .42567 .53965 L .41875 .54197 L .169 .001 .091 .006 k
F
0 0 0 1 k
.41456 .55141 m
.41789 .54477 L
s
.48231 .46177 m .47959 .46486 L .48155 .46354 L .013 .065 .132 .003 k
F
0 0 0 1 k
.48155 .46354 m
.48231 .46177 L
s
.48057 .46653 m
.48155 .46354 L
s
.48155 .46354 m
.48274 .46246 L
s
.48231 .46177 m
.48439 .45764 L
s
.48231 .46177 m
.48244 .46164 L
s
.43616 .53255 m .43503 .52909 L .43279 .53457 L .15 .008 .081 .021 k
F
0 0 0 1 k
.43279 .53457 m
.43616 .53255 L
s
.43616 .53255 m
.44252 .52953 L
s
.43267 .53686 m
.43279 .53457 L
s
.43603 .53484 m
.43616 .53255 L
s
.45082 .48023 m .45369 .47696 L .45182 .47987 L .119 0 .126 0 k
F
0 0 0 1 k
.45065 .48145 m
.45182 .47987 L
s
.45182 .47987 m
.45321 .47986 L
s
.47869 .47425 m .47631 .47578 L .47767 .47616 L .057 .087 .109 .022 k
F
0 0 0 1 k
.47767 .47616 m
.47869 .47425 L
s
.4776 .47747 m
.47866 .47591 L
s
.47767 .47616 m
.47866 .47591 L
s
.47869 .47425 m
.47968 .474 L
s
.47869 .47425 m
.47966 .47263 L
s
.47216 .48401 m .46999 .48753 L .47292 .48409 L .056 .061 .101 .021 k
F
0 0 0 1 k
.47292 .48409 m
.47413 .48232 L
s
.47292 .48409 m
.47519 .48343 L
s
.54879 .39328 m
.54958 .39621 L
s
.54879 .39328 m
.55042 .3968 L
s
.54781 .39264 m
.54875 .39563 L
s
.54781 .39264 m
.54958 .39621 L
s
.45709 .51435 m .4615 .50939 L .45666 .51285 L .108 .028 .071 .047 k
F
0 0 0 1 k
.457 .51847 m
.45709 .51435 L
s
.45938 .50785 m .4615 .50939 L .46144 .50593 L .105 .039 .076 .045 k
F
0 0 0 1 k
.4615 .50939 m
.46627 .50555 L
s
.4615 .50939 m
.46172 .51314 L
s
.4615 .50939 m
.46415 .51076 L
s
.4615 .50939 m
.46546 .50451 L
s
.45709 .51435 m
.4615 .50939 L
s
.47282 .48906 m .47518 .48489 L .47206 .48859 L .088 .07 .092 .037 k
F
0 0 0 1 k
.47282 .48906 m
.47378 .49105 L
s
.47291 .48531 m .47518 .48489 L .47412 .48353 L .082 .073 .095 .034 k
F
0 0 0 1 k
.47518 .48489 m
.47776 .48431 L
s
.47518 .48489 m
.47632 .48653 L
s
.47518 .48489 m
.47824 .48084 L
s
.47518 .48489 m
.47725 .48081 L
s
.47282 .48906 m
.47518 .48489 L
s
.51113 .41653 m .5083 .42251 L .50995 .4203 L .996 .996 0 .342 k
F
0 0 0 1 k
.50954 .42344 m
.51021 .42112 L
s
.51007 .42258 m
.51123 .41919 L
s
.51113 .41653 m
.51355 .4089 L
s
.5358 .45947 m .53629 .46821 L .5385 .45985 L .686 .041 .105 .045 k
F
0 0 0 1 k
.5358 .45947 m
.53587 .45853 L
s
.5313 .45695 m
.53228 .45749 L
s
.53446 .45872 m
.5358 .45947 L
s
.47387 .44986 m .47079 .45313 L .47432 .44884 L .753 0 .542 0 k
F
0 0 0 1 k
.47387 .44986 m
.47432 .44884 L
s
.47387 .44986 m
.47548 .44797 L
s
.47432 .44884 m
.47593 .44695 L
s
.47386 .45094 m
.47387 .44986 L
s
.42522 .53544 m .42567 .53965 L .42846 .53378 L .143 .004 .085 .014 k
F
0 0 0 1 k
.42567 .53965 m
.43267 .53686 L
s
.42567 .53965 m
.42693 .5437 L
s
.42296 .54587 m
.42567 .53965 L
s
.41789 .54477 m
.42567 .53965 L
s
.42567 .53965 m
.43279 .53457 L
s
.48882 .4459 m .48631 .44902 L .48959 .44409 L .27 0 .308 0 k
F
0 0 0 1 k
.48882 .4459 m
.48959 .44409 L
s
.48959 .44409 m
.49188 .43951 L
s
.48828 .44481 m
.48914 .44355 L
s
.48882 .4459 m
.49025 .44387 L
s
.48959 .44409 m
.49102 .44206 L
s
.48704 .44994 m
.48805 .44854 L
s
.48805 .44854 m
.48882 .4459 L
s
.48705 .44968 m
.48805 .44854 L
s
.50345 .44271 m .50033 .44827 L .50267 .44592 L .017 .152 .16 .005 k
F
0 0 0 1 k
.50267 .44592 m
.50345 .44271 L
s
.50267 .44592 m
.50403 .44398 L
s
.50295 .44477 m
.50403 .44298 L
s
.50234 .4495 m
.50384 .44813 L
s
.50264 .44855 m
.50369 .44673 L
s
.50314 .44692 m
.50403 .44398 L
s
.50323 .44309 m
.50345 .44229 L
s
.50345 .44271 m
.50434 .43973 L
s
.50345 .44271 m
.50481 .44077 L
s
.46534 .46217 m .46253 .46501 L .46539 .46156 L .203 0 .2 0 k
F
0 0 0 1 k
.46534 .46217 m
.46674 .46062 L
s
.46534 .46217 m
.46596 .46258 L
s
.5472 .52792 m .53597 .52887 L .54502 .53279 L .501 .007 .099 .01 k
F
0 0 0 1 k
.54268 .54301 m
.54502 .53279 L
s
.53799 .51924 m .53597 .52887 L .54266 .51986 L .509 .011 .098 .016 k
F
0 0 0 1 k
.53597 .52887 m
.53799 .51924 L
s
.52536 .52944 m
.53597 .52887 L
s
.52825 .53781 m
.53597 .52887 L
s
.5333 .53879 m
.53597 .52887 L
s
.52792 .52494 m
.53597 .52887 L
s
.53597 .52887 m
.54502 .53279 L
s
.53022 .51558 m
.53799 .51924 L
s
.41638 .58933 m .41295 .5851 L .41083 .59244 L .228 0 .095 0 k
F
0 0 0 1 k
.41083 .59244 m
.41638 .58933 L
s
.41638 .58933 m
.417 .59227 L
s
.41083 .59244 m
.41146 .59538 L
s
.39946 .60003 m
.41083 .59244 L
s
.48231 .46192 m .47959 .46486 L .48155 .46379 L .024 .092 .127 .007 k
F
0 0 0 1 k
.48155 .46379 m
.48231 .46192 L
s
.48122 .4631 m
.48231 .46192 L
s
.48231 .46192 m
.48314 .46021 L
s
.48231 .46192 m
.4835 .46094 L
s
.48155 .46379 m
.48273 .46281 L
s
.48187 .46449 m
.48273 .46281 L
s
.48122 .463 m
.48231 .46177 L
s
.51114 .41845 m .51426 .41326 L .51232 .41469 L .996 .996 0 .213 k
F
0 0 0 1 k
.51113 .41653 m
.51232 .41469 L
s
.51232 .41469 m
.51368 .40878 L
s
.51421 .49828 m .52105 .49778 L .51586 .49441 L .405 .036 .09 .05 k
F
0 0 0 1 k
.51421 .49828 m
.51586 .49441 L
s
.50912 .50562 m
.51421 .49828 L
s
.51586 .49441 m
.51737 .48629 L
s
.5114 .49758 m
.51421 .49828 L
s
.51305 .49371 m
.51586 .49441 L
s
.4649 .49718 m .46793 .4931 L .46445 .49638 L .069 .047 .091 .027 k
F
.46611 .4928 m .46793 .4931 L .46754 .49115 L .065 .053 .094 .025 k
F
0 0 0 1 k
.46793 .4931 m
.46841 .49531 L
s
.46793 .4931 m
.47014 .49321 L
s
.46793 .4931 m
.47138 .48947 L
s
.46793 .4931 m
.47062 .48912 L
s
.52181 .40636 m
.52315 .40501 L
s
.52315 .40501 m
.52333 .40501 L
s
.24558 .71054 m .26927 .70288 L .24998 .70385 L .417 0 .138 0 k
F
0 0 0 1 k
.23197 .72524 m
.24558 .71054 L
s
.26235 .7086 m
.26665 .70373 L
s
.24568 .70894 m
.24691 .70851 L
s
.48821 .58022 m .499 .58122 L .49254 .57576 L .338 .008 .09 .015 k
F
0 0 0 1 k
.48157 .58498 m
.48821 .58022 L
s
.4684 .49698 m .46512 .50141 L .46917 .49773 L .106 .05 .079 .046 k
F
0 0 0 1 k
.4649 .49718 m
.46513 .49975 L
s
.46917 .49773 m
.47091 .49566 L
s
.46917 .49773 m
.47179 .49829 L
s
.38726 .60682 m .38535 .60062 L .38081 .6095 L .264 0 .099 0 k
F
0 0 0 1 k
.38081 .6095 m
.38726 .60682 L
s
.38689 .61067 m
.39189 .60769 L
s
.38689 .61067 m
.38726 .60682 L
s
.37535 .61235 m
.38081 .6095 L
s
.38045 .61335 m
.38081 .6095 L
s
.29894 .5738 m .31386 .56336 L .30538 .57314 L .443 0 .174 0 k
F
0 0 0 1 k
.29894 .5738 m
.30538 .57314 L
s
.29315 .57905 m
.29894 .5738 L
s
.29958 .5784 m
.30538 .57314 L
s
.30538 .57314 m
.31525 .57402 L
s
.52481 .43794 m
.52571 .437 L
s
.52577 .44209 m .52897 .43674 L .526 .4367 L .392 .095 .102 .093 k
F
0 0 0 1 k
.52583 .43687 m
.526 .4367 L
s
.52809 .4443 m
.53196 .44188 L
s
.52595 .43519 m
.526 .4367 L
s
.51538 .46821 m .51596 .46046 L .51336 .46864 L .241 .081 .087 .082 k
F
0 0 0 1 k
.51596 .46046 m
.52022 .45715 L
s
.51596 .46046 m
.51642 .45268 L
s
.51596 .46046 m
.51733 .45528 L
s
.51261 .4599 m
.51596 .46046 L
s
.51345 .46242 m
.51596 .46046 L
s
.5319 .44679 m
.53196 .44188 L
s
.53196 .44188 m
.53253 .44194 L
s
.53347 .44203 m
.53394 .44208 L
s
.45708 .47245 m .4598 .46957 L .45763 .47247 L .128 0 .144 0 k
F
0 0 0 1 k
.45763 .47247 m
.4581 .47317 L
s
.45421 .51492 m .44927 .51969 L .45464 .51641 L .114 .021 .067 .05 k
F
0 0 0 1 k
.45464 .51641 m
.45709 .51435 L
s
.45464 .51641 m
.457 .51847 L
s
.51958 .51777 m .51154 .51779 L .51738 .52194 L .423 .02 .092 .03 k
F
.51418 .50935 m .51154 .51779 L .51742 .51022 L .424 .026 .092 .036 k
F
0 0 0 1 k
.51154 .51779 m
.51418 .50935 L
s
.50403 .51759 m
.51154 .51779 L
s
.50496 .52516 m
.51154 .51779 L
s
.50637 .51378 m
.51154 .51779 L
s
.50834 .5264 m
.51154 .51779 L
s
.50912 .50562 m
.51418 .50935 L
s
.46102 .50322 m .45933 .50213 L .45896 .50518 L .079 .029 .082 .032 k
F
0 0 0 1 k
.45896 .50518 m
.46102 .50322 L
s
.46102 .50322 m
.46513 .49975 L
s
.45896 .50518 m
.4594 .50626 L
s
.46102 .50322 m
.46146 .50429 L
s
.51031 .40297 m .50823 .40902 L .51194 .40235 L .996 .757 0 .242 k
F
0 0 0 1 k
.51031 .40297 m
.51194 .40235 L
s
.51194 .40235 m
.51327 .399 L
s
.51031 .40297 m
.51165 .39962 L
s
.50796 .40289 m
.51031 .40297 L
s
.52363 .53098 m .5143 .53084 L .52107 .53537 L .452 .013 .095 .019 k
F
0 0 0 1 k
.51748 .5448 m
.52107 .53537 L
s
.51738 .52194 m .5143 .53084 L .52113 .52295 L .454 .018 .094 .026 k
F
0 0 0 1 k
.5143 .53084 m
.51738 .52194 L
s
.50562 .5304 m
.5143 .53084 L
s
.50667 .53855 m
.5143 .53084 L
s
.51058 .53995 m
.5143 .53084 L
s
.50834 .5264 m
.5143 .53084 L
s
.5143 .53084 m
.52107 .53537 L
s
.51154 .51779 m
.51738 .52194 L
s
.51081 .46066 m .50693 .46423 L .50998 .46448 L .157 .103 .093 .076 k
F
0 0 0 1 k
.51081 .46066 m
.51177 .45739 L
s
.51081 .46066 m
.51261 .4599 L
s
.48861 .57411 m .47939 .57297 L .48429 .57857 L .32 .007 .09 .014 k
F
0 0 0 1 k
.48429 .57857 m
.48821 .58022 L
s
.47682 .58838 m
.48429 .57857 L
s
.3253 .58933 m .31453 .58895 L .32927 .58454 L .316 0 .135 0 k
F
0 0 0 1 k
.3253 .58933 m
.33155 .58816 L
s
.32074 .59864 m
.3253 .58933 L
s
.50462 .41499 m .50148 .41967 L .50317 .41819 L .5 .5 .5 1 k
F
0 0 0 1 k
.50462 .41499 m
.50799 .40762 L
s
.47945 .47031 m .48057 .46699 L .47844 .47083 L .047 .091 .114 .017 k
F
0 0 0 1 k
.4796 .47133 m
.48112 .47021 L
s
.47945 .47031 m
.48112 .47021 L
s
.47806 .4693 m .48057 .46699 L .47876 .46771 L .031 .08 .119 .01 k
F
0 0 0 1 k
.47979 .4673 m
.48057 .46653 L
s
.48057 .46699 m
.48219 .46549 L
s
.48057 .46699 m
.48238 .46654 L
s
.48057 .46699 m
.48187 .46449 L
s
.47945 .47031 m
.48057 .46699 L
s
.47929 .4693 m
.48057 .46699 L
s
.48057 .46699 m
.48155 .46379 L
s
.46539 .46156 m .46623 .45952 L .46679 .46001 L .285 0 .253 0 k
F
0 0 0 1 k
.46539 .46156 m
.46679 .46001 L
s
.46534 .46217 m
.46539 .46156 L
s
.46674 .46062 m
.46679 .46001 L
s
.46679 .46001 m
.46953 .45725 L
s
.3167 .62902 m .31974 .62024 L .30863 .63108 L .359 0 .141 0 k
F
0 0 0 1 k
.3167 .62902 m
.3307 .62709 L
s
.3134 .63406 m
.3167 .62902 L
s
.45986 .46831 m .4598 .46957 L .45843 .46993 L .158 0 .163 0 k
F
0 0 0 1 k
.4598 .46957 m
.46235 .46692 L
s
.4598 .46957 m
.45998 .47054 L
s
.4598 .46957 m
.46101 .4693 L
s
.4598 .46957 m
.4622 .46653 L
s
.45763 .47247 m
.4598 .46957 L
s
.45641 .47395 m .45369 .47696 L .45586 .47393 L .144 0 .149 0 k
F
0 0 0 1 k
.45641 .47395 m
.45763 .47247 L
s
.45641 .47395 m
.4581 .47317 L
s
.47336 .48224 m .47136 .48303 L .47216 .48401 L .047 .063 .105 .017 k
F
0 0 0 1 k
.47216 .48401 m
.47292 .48409 L
s
.47336 .48224 m
.47413 .48232 L
s
.47336 .48224 m
.47602 .47869 L
s
.46947 .45565 m .47079 .45313 L .47099 .45394 L .602 0 .456 0 k
F
0 0 0 1 k
.47099 .45394 m
.47386 .45094 L
s
.47074 .45476 m
.47099 .45394 L
s
.55974 .43688 m .56546 .43604 L .55908 .43258 L .996 0 .043 .085 k
F
0 0 0 1 k
.55908 .43258 m
.55974 .43688 L
s
.55817 .42986 m
.55908 .43258 L
s
.55732 .43221 m
.55908 .43258 L
s
.55877 .43667 m
.55974 .43688 L
s
.50667 .45164 m .50334 .45591 L .50591 .4553 L .116 .134 .119 .054 k
F
0 0 0 1 k
.50591 .45527 m
.50646 .45349 L
s
.50578 .45278 m
.5059 .45194 L
s
.50667 .45164 m
.50818 .4505 L
s
.50667 .45164 m
.50756 .44841 L
s
.35633 .54649 m .3634 .54676 L .35204 .55069 L .36 0 .165 0 k
F
0 0 0 1 k
.34122 .55977 m
.35204 .55069 L
s
.37267 .53859 m .3634 .54676 L .36874 .53937 L .324 0 .163 0 k
F
0 0 0 1 k
.3634 .54676 m
.37113 .5464 L
s
.35373 .55544 m
.3634 .54676 L
s
.35904 .55417 m
.3634 .54676 L
s
.3634 .54676 m
.37404 .54269 L
s
.35204 .55069 m
.3634 .54676 L
s
.47013 .4949 m .46792 .49451 L .4684 .49698 L .096 .054 .084 .041 k
F
0 0 0 1 k
.4684 .49698 m
.47013 .4949 L
s
.4649 .49718 m
.46793 .4931 L
s
.4684 .49698 m
.46917 .49773 L
s
.47013 .4949 m
.47091 .49566 L
s
.47013 .4949 m
.47378 .49105 L
s
.46921 .45648 m .46623 .45952 L .46947 .45565 L .353 0 .297 0 k
F
0 0 0 1 k
.46921 .45648 m
.46947 .45565 L
s
.46921 .45648 m
.47074 .45476 L
s
.46947 .45565 m
.47099 .45394 L
s
.46921 .45648 m
.46953 .45725 L
s
.54513 .46318 m .55182 .46141 L .54543 .45879 L .708 .036 .105 .039 k
F
0 0 0 1 k
.54513 .46318 m
.54543 .45879 L
s
.542 .46299 m
.54513 .46318 L
s
.54231 .4586 m
.54543 .45879 L
s
.5442 .44987 m
.54543 .45879 L
s
.41493 .54376 m .40656 .54859 L .41407 .54656 L .172 .001 .091 .006 k
F
0 0 0 1 k
.41407 .54656 m
.41789 .54477 L
s
.41407 .54656 m
.41456 .55141 L
s
.51896 .41675 m .52004 .40815 L .51751 .41729 L .996 .156 0 .239 k
F
0 0 0 1 k
.52004 .40815 m
.52159 .40658 L
s
.52004 .40815 m
.52197 .39928 L
s
.51843 .40767 m
.52004 .40815 L
s
.52004 .40815 m
.52047 .40408 L
s
.18918 .66118 m .20552 .66333 L .18019 .66851 L .598 0 .195 0 k
F
0 0 0 1 k
.18032 .66687 m
.18277 .66641 L
s
.20169 .66282 m
.20561 .66208 L
s
.1778 .66861 m
.18032 .66687 L
s
.15726 .68395 m
.18019 .66851 L
s
.2254 .64948 m .20552 .66333 L .21642 .65004 L .562 0 .193 0 k
F
0 0 0 1 k
.19681 .67671 m
.20552 .66333 L
s
.18496 .6781 m
.20552 .66333 L
s
.20552 .66333 m
.22316 .66426 L
s
.20552 .66333 m
.22928 .65776 L
s
.18019 .66851 m
.20552 .66333 L
s
.20561 .66208 m
.20786 .66048 L
s
.24152 .83925 m .24897 .84781 L .25575 .83484 L .596 0 .185 0 k
F
.27806 .83514 m .24897 .84781 L .27983 .83995 L .559 0 .171 0 k
F
0 0 0 1 k
.24897 .84781 m
.27983 .83995 L
s
.27983 .83995 m
.29199 .84708 L
s
.51658 .44118 m .51703 .43377 L .51526 .44397 L .071 .175 .158 .03 k
F
.51427 .44248 m .51703 .43377 L .51492 .43862 L .002 .149 .207 0 k
F
0 0 0 1 k
.51703 .43377 m
.51719 .43321 L
s
.51703 .43377 m
.51744 .43105 L
s
.51703 .43377 m
.51713 .4336 L
s
.51703 .43377 m
.5174 .42901 L
s
.49805 .41855 m .50072 .41316 L .49672 .41948 L .996 .996 0 .425 k
F
.50428 .4097 m .50072 .41316 L .5027 .41278 L .996 .996 0 .32 k
F
0 0 0 1 k
.50072 .41316 m
.50428 .4097 L
s
.499 .41389 m
.50072 .41316 L
s
.50072 .41316 m
.50446 .40646 L
s
.50072 .41316 m
.50316 .40759 L
s
.49739 .41678 m
.50072 .41316 L
s
.50428 .4097 m
.50796 .40289 L
s
.47844 .47029 m .47607 .47244 L .47759 .47199 L .025 .07 .121 .007 k
F
0 0 0 1 k
.47759 .47199 m
.47844 .47029 L
s
.47844 .47029 m
.47929 .46878 L
s
.47844 .47029 m
.4789 .47 L
s
.47768 .47282 m
.4786 .47136 L
s
.47759 .47199 m
.4786 .47136 L
s
.49031 .4265 m .49338 .42296 L .49205 .42387 L .5 .5 .5 1 k
F
0 0 0 1 k
.49103 .42505 m
.49205 .42387 L
s
.49205 .42387 m
.49485 .41909 L
s
.27233 .60418 m .28403 .60539 L .2656 .61004 L .499 0 .182 0 k
F
0 0 0 1 k
.26567 .60897 m
.26727 .60859 L
s
.2817 .60515 m
.28408 .60458 L
s
.26406 .61017 m
.26567 .60897 L
s
.24851 .62252 m
.2656 .61004 L
s
.29876 .59418 m .28403 .60539 L .2923 .59487 L .461 0 .179 0 k
F
0 0 0 1 k
.27734 .61598 m
.28403 .60539 L
s
.26873 .61734 m
.28403 .60539 L
s
.28403 .60539 m
.29673 .60567 L
s
.28403 .60539 m
.30132 .60047 L
s
.2656 .61004 m
.28403 .60539 L
s
.28408 .60458 m
.28559 .6034 L
s
.53588 .39214 m .54046 .39224 L .53626 .38846 L .649 .121 .111 .179 k
F
0 0 0 1 k
.53588 .39214 m
.53626 .38846 L
s
.53972 .39293 m
.5398 .39223 L
s
.53987 .3917 m
.54014 .38939 L
s
.53585 .39134 m
.5359 .39201 L
s
.53585 .39134 m
.53595 .39147 L
s
.53647 .39215 m
.53818 .3944 L
s
.53585 .39134 m
.53596 .39138 L
s
.53791 .39219 m
.53972 .39293 L
s
.53545 .38819 m
.53626 .38846 L
s
.53617 .38713 m
.53626 .38846 L
s
.40373 .66176 m .4125 .66628 L .41121 .65757 L .296 0 .1 0 k
F
.42615 .6556 m .4125 .66628 L .42939 .65849 L .321 0 .099 0 k
F
0 0 0 1 k
.4125 .66628 m
.41554 .6639 L
s
.4125 .66628 m
.41761 .66393 L
s
.4125 .66628 m
.4147 .6753 L
s
.3973 .67726 m
.4125 .66628 L
s
.4125 .66628 m
.42302 .6703 L
s
.39491 .67356 m
.4125 .66628 L
s
.42302 .6703 m
.43583 .66413 L
s
.42678 .67353 m
.4378 .66415 L
s
.5385 .45985 m .54431 .45859 L .53881 .45552 L .75 .043 .107 .046 k
F
0 0 0 1 k
.5358 .45947 m
.5385 .45985 L
s
.53705 .45527 m
.53881 .45552 L
s
.53785 .44653 m
.53881 .45552 L
s
.22591 .61987 m .24613 .60676 L .23482 .61955 L .488 0 .17 0 k
F
0 0 0 1 k
.22703 .62629 m
.23482 .61955 L
s
.23482 .61955 m
.24857 .62169 L
s
.47759 .47259 m .47631 .47578 L .4786 .47207 L .045 .084 .112 .016 k
F
0 0 0 1 k
.4786 .47207 m
.47945 .47031 L
s
.4786 .47207 m
.4796 .47133 L
s
.47674 .47507 m
.47731 .47513 L
s
.47715 .47442 m
.47774 .47398 L
s
.47412 .48353 m .47601 .4798 L .47335 .48333 L .074 .077 .099 .03 k
F
0 0 0 1 k
.47216 .48401 m
.47336 .48224 L
s
.47412 .48353 m
.47518 .48489 L
s
.47384 .48069 m .47601 .4798 L .47483 .47906 L .066 .077 .102 .026 k
F
0 0 0 1 k
.47601 .4798 m
.47725 .48081 L
s
.47601 .4798 m
.47847 .47874 L
s
.47601 .4798 m
.4776 .47747 L
s
.47601 .4798 m
.47767 .47616 L
s
.47412 .48353 m
.47601 .4798 L
s
.47503 .47919 m
.47602 .47869 L
s
.51577 .41315 m .5143 .42102 L .51698 .41203 L .996 .537 0 .204 k
F
0 0 0 1 k
.51577 .41315 m
.51698 .41203 L
s
.51698 .41203 m
.51781 .40814 L
s
.51396 .41377 m
.51577 .41315 L
s
.51577 .41315 m
.51673 .40864 L
s
.54455 .42375 m .54712 .4233 L .54374 .41786 L .996 .033 0 .169 k
F
0 0 0 1 k
.54388 .41782 m
.54397 .41823 L
s
.54305 .42141 m
.54452 .42352 L
s
.54444 .41511 m
.54484 .41963 L
s
.54227 .4169 m
.54374 .41786 L
s
.54279 .41275 m
.54374 .41786 L
s
.51082 .58175 m .499 .58122 L .50649 .58676 L .396 .003 .096 .006 k
F
0 0 0 1 k
.49958 .59765 m
.50649 .58676 L
s
.55837 .47484 m .55016 .47599 L .55804 .4792 L .719 .014 .105 .017 k
F
0 0 0 1 k
.54657 .48433 m
.55016 .47599 L
s
.54214 .47702 m
.55016 .47599 L
s
.54301 .47277 m
.55016 .47599 L
s
.54932 .46715 m
.55016 .47599 L
s
.32528 .58972 m .31449 .58974 L .32924 .58508 L .346 0 .148 0 k
F
0 0 0 1 k
.32528 .58972 m
.33154 .58839 L
s
.32074 .59864 m
.32528 .58972 L
s
.49745 .42614 m .49484 .43081 L .4985 .4244 L .5 .5 .5 1 k
F
0 0 0 1 k
.49745 .42614 m
.49894 .42329 L
s
.47483 .47819 m .47631 .47503 L .47404 .47837 L .04 .071 .111 .014 k
F
0 0 0 1 k
.47483 .47819 m
.47602 .47869 L
s
.47417 .47656 m .47631 .47503 L .47497 .47513 L .032 .059 .113 .01 k
F
0 0 0 1 k
.47631 .47503 m
.47714 .47369 L
s
.47631 .47503 m
.4766 .47506 L
s
.47631 .47503 m
.47673 .47472 L
s
.47483 .47819 m
.47631 .47503 L
s
.47495 .47703 m
.47631 .47503 L
s
.47631 .47503 m
.47759 .47199 L
s
.58606 .57328 m .58753 .56126 L .5774 .5727 L .55 0 .106 0 k
F
0 0 0 1 k
.5774 .5727 m
.58606 .57328 L
s
.58257 .57932 m
.58606 .57328 L
s
.57393 .57873 m
.5774 .5727 L
s
.55957 .57416 m
.5774 .5727 L
s
.44389 .52124 m .44286 .51864 L .44104 .5232 L .116 .007 .082 .021 k
F
0 0 0 1 k
.44389 .52124 m
.44929 .51813 L
s
.44098 .52503 m
.44104 .5232 L
s
.44383 .52307 m
.44389 .52124 L
s
.23889 .70579 m .21386 .71258 L .23451 .71248 L .415 0 .139 0 k
F
0 0 0 1 k
.21386 .71258 m
.23451 .71248 L
s
.23451 .71248 m
.24558 .71054 L
s
.23197 .72524 m
.23451 .71248 L
s
.21386 .71258 m
.21386 .71258 L
s
.21386 .71258 m
.21386 .71258 L
s
.50243 .459 m .50334 .45331 L .50095 .46027 L .08 .135 .126 .033 k
F
.50005 .45793 m .50334 .45331 L .50088 .45504 L .034 .138 .141 .012 k
F
0 0 0 1 k
.50334 .45331 m
.50374 .4531 L
s
.50334 .45331 m
.50381 .45262 L
s
.50334 .45331 m
.50403 .45107 L
s
.50334 .45331 m
.50385 .45006 L
s
.50548 .43198 m .50331 .4371 L .50637 .42959 L .996 0 .996 0 k
F
0 0 0 1 k
.50548 .43198 m
.50637 .42959 L
s
.50637 .42959 m
.50885 .4234 L
s
.50371 .43504 m
.50441 .43381 L
s
.50548 .43198 m
.50675 .42873 L
s
.50582 .43137 m
.50596 .43097 L
s
.50637 .42959 m
.50764 .42634 L
s
.49901 .42489 m .50148 .41967 L .49783 .42632 L .5 .5 .5 1 k
F
0 0 0 1 k
.4985 .4244 m
.49999 .42155 L
s
.49745 .42614 m
.4985 .4244 L
s
.50148 .41967 m
.5049 .41255 L
s
.49999 .42155 m
.50148 .41967 L
s
.50148 .41967 m
.50347 .41504 L
s
.50148 .41967 m
.50462 .41499 L
s
.4985 .4244 m
.50148 .41967 L
s
.47061 .49051 m .46792 .49451 L .47137 .49098 L .092 .06 .087 .039 k
F
0 0 0 1 k
.47137 .49098 m
.47282 .48906 L
s
.47137 .49098 m
.47378 .49105 L
s
.39672 .59749 m .39938 .60323 L .40222 .595 L .23 0 .094 .001 k
F
.41075 .59589 m .39938 .60323 L .41137 .59907 L .248 .001 .091 .004 k
F
0 0 0 1 k
.39938 .60323 m
.41137 .59907 L
s
.39938 .60323 m
.40334 .60871 L
s
.39685 .61186 m
.39938 .60323 L
s
.39189 .60769 m
.39938 .60323 L
s
.38726 .60682 m
.39938 .60323 L
s
.41137 .59907 m
.41598 .60407 L
s
.44964 .48181 m .44819 .48165 L .45082 .48023 L .128 0 .132 0 k
F
0 0 0 1 k
.44964 .48181 m
.45082 .48023 L
s
.45082 .48023 m
.45182 .47987 L
s
.44964 .48181 m
.45065 .48145 L
s
.44783 .48489 m
.44964 .48181 L
s
.41877 .54103 m .41886 .5368 L .41495 .54294 L .173 0 .099 0 k
F
0 0 0 1 k
.41495 .54294 m
.41877 .54103 L
s
.41463 .54394 m
.41495 .54294 L
s
.41877 .54103 m
.42555 .53848 L
s
.41792 .5437 m
.41877 .54103 L
s
.45666 .51285 m .45482 .51098 L .45421 .51492 L .108 .022 .069 .047 k
F
0 0 0 1 k
.45421 .51492 m
.45464 .51641 L
s
.45666 .51285 m
.45709 .51435 L
s
.45666 .51285 m
.4615 .50939 L
s
.45289 .47638 m .45369 .47696 L .45145 .4781 L .151 0 .148 0 k
F
0 0 0 1 k
.45082 .48023 m
.45369 .47696 L
s
.45182 .47987 m
.45369 .47696 L
s
.45369 .47696 m
.45573 .47589 L
s
.45369 .47696 m
.45476 .47723 L
s
.45369 .47696 m
.45641 .47395 L
s
.46273 .49819 m .45933 .50213 L .46318 .49899 L .076 .038 .086 .03 k
F
0 0 0 1 k
.46318 .49899 m
.4649 .49718 L
s
.46318 .49899 m
.46513 .49975 L
s
.18071 .62813 m .15483 .64303 L .17184 .62751 L .662 0 .214 0 k
F
0 0 0 1 k
.15483 .64303 m
.18048 .63933 L
s
.15499 .64129 m
.15988 .63842 L
s
.15483 .64303 m
.17154 .64671 L
s
.5041 .46435 m .50504 .45809 L .50251 .46529 L .121 .119 .108 .056 k
F
.50156 .46212 m .50504 .45809 L .50243 .459 L .087 .129 .121 .037 k
F
0 0 0 1 k
.50295 .46051 m
.50504 .45809 L
s
.50243 .459 m
.50504 .45809 L
s
.50504 .45809 m
.50781 .45755 L
s
.50504 .45809 m
.5059 .4553 L
s
.50504 .45809 m
.50541 .45542 L
s
.50504 .45809 m
.50718 .45555 L
s
.50243 .459 m
.50334 .45331 L
s
.5019 .45749 m
.50334 .45331 L
s
.53922 .44771 m .54393 .44543 L .5392 .44295 L .774 .042 .097 .072 k
F
0 0 0 1 k
.53827 .44298 m
.5392 .44295 L
s
.53785 .44653 m
.53922 .44734 L
s
.53844 .43744 m
.5392 .44295 L
s
.62109 .68571 m .61476 .70246 L .63504 .6859 L .595 0 .124 0 k
F
0 0 0 1 k
.59093 .69679 m
.61476 .70246 L
s
.5832 .7048 m
.61476 .70246 L
s
.31667 .6296 m .31974 .62024 L .30861 .63143 L .333 0 .126 0 k
F
0 0 0 1 k
.30861 .63143 m
.31667 .6296 L
s
.31336 .63488 m
.31667 .6296 L
s
.30834 .63152 m
.30863 .63108 L
s
.31667 .6296 m
.33065 .62824 L
s
.30863 .63108 m
.30907 .63097 L
s
.30531 .63671 m
.30861 .63143 L
s
.51578 .42556 m .51415 .43231 L .51662 .42193 L .996 0 .996 0 k
F
0 0 0 1 k
.51662 .42193 m
.5176 .41747 L
s
.51662 .42193 m
.51752 .41828 L
s
.51575 .43153 m
.51603 .42901 L
s
.51608 .42419 m
.51676 .4211 L
s
.51593 .42505 m
.51623 .42363 L
s
.51632 .4232 m
.51676 .4211 L
s
.51611 .4306 m
.51713 .42638 L
s
.45027 .51406 m .45484 .50958 L .45028 .51252 L .08 .013 .077 .032 k
F
0 0 0 1 k
.45421 .51492 m
.45666 .51285 L
s
.45354 .50783 m .45484 .50958 L .45554 .50616 L .075 .024 .083 .029 k
F
0 0 0 1 k
.45484 .50958 m
.4594 .50626 L
s
.45484 .50958 m
.45896 .50518 L
s
.45484 .50958 m
.45667 .51115 L
s
.45423 .51327 m
.45484 .50958 L
s
.45027 .51406 m
.45484 .50958 L
s
.43375 .5956 m .44323 .58741 L .43223 .59269 L .26 .003 .089 .009 k
F
0 0 0 1 k
.4283 .59893 m
.43375 .5956 L
s
.43375 .5956 m
.43474 .60314 L
s
.53964 .56132 m .54277 .55089 L .53375 .56004 L .5 .002 .1 .004 k
F
0 0 0 1 k
.53375 .56004 m
.53964 .56132 L
s
.53616 .56631 m
.53964 .56132 L
s
.53027 .56502 m
.53375 .56004 L
s
.52114 .55976 m
.53375 .56004 L
s
.49894 .42642 m .49623 .43102 L .49745 .42934 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .42642 m
.50232 .41966 L
s
.49699 .42696 m
.49745 .42614 L
s
.50218 .43995 m .50441 .43534 L .50131 .44214 L .996 0 .996 0 k
F
.50208 .44171 m .50441 .43534 L .50343 .43916 L .199 0 .296 0 k
F
0 0 0 1 k
.50301 .43916 m
.50441 .43534 L
s
.50343 .43916 m
.50441 .43534 L
s
.50441 .43534 m
.50548 .43198 L
s
.50269 .4389 m
.50301 .43795 L
s
.50263 .43978 m
.50305 .43907 L
s
.50343 .43916 m
.50557 .43546 L
s
.50384 .43915 m
.50544 .43577 L
s
.50301 .43795 m
.50441 .43381 L
s
.50441 .43534 m
.50582 .43137 L
s
.50441 .43534 m
.50467 .43481 L
s
.50441 .43534 m
.50464 .43477 L
s
.50346 .4373 m
.50441 .43534 L
s
.50337 .43762 m
.50441 .43534 L
s
.47206 .48859 m .46998 .48868 L .47061 .49051 L .082 .064 .092 .033 k
F
0 0 0 1 k
.47061 .49051 m
.47206 .48859 L
s
.47061 .49051 m
.47137 .49098 L
s
.47206 .48859 m
.47282 .48906 L
s
.47206 .48859 m
.47518 .48489 L
s
.46754 .49115 m .46999 .48753 L .46706 .49063 L .058 .054 .098 .021 k
F
0 0 0 1 k
.46754 .49115 m
.46793 .4931 L
s
.46826 .48768 m .46999 .48753 L .46942 .48619 L .054 .056 .1 .02 k
F
0 0 0 1 k
.46999 .48753 m
.47207 .48719 L
s
.46999 .48753 m
.47292 .48409 L
s
.46999 .48753 m
.47216 .48401 L
s
.46999 .48753 m
.47044 .48866 L
s
.46144 .50593 m .46512 .50141 L .461 .50473 L .098 .041 .079 .042 k
F
0 0 0 1 k
.46144 .50593 m
.4615 .50939 L
s
.46317 .50037 m .46512 .50141 L .46489 .4986 L .095 .05 .083 .04 k
F
0 0 0 1 k
.46512 .50141 m
.46917 .49773 L
s
.46512 .50141 m
.46546 .50451 L
s
.46512 .50141 m
.46752 .50229 L
s
.46512 .50141 m
.4684 .49698 L
s
.46144 .50593 m
.46512 .50141 L
s
.43889 .49103 m .4412 .49085 L .43723 .49313 L .163 0 .135 0 k
F
.4446 .48684 m .4412 .49085 L .44332 .4873 L .149 0 .136 0 k
F
0 0 0 1 k
.4412 .49085 m
.4446 .48684 L
s
.43949 .49429 m
.4412 .49085 L
s
.4412 .49085 m
.44379 .49031 L
s
.4412 .49085 m
.44486 .48859 L
s
.43762 .49514 m
.4412 .49085 L
s
.4446 .48684 m
.44783 .48489 L
s
.47875 .44173 m .48198 .43777 L .47813 .44273 L .996 0 .996 0 k
F
.4844 .43427 m .48198 .43777 L .48258 .43668 L F
0 0 0 1 k
.48198 .43777 m
.4844 .43427 L
s
.48145 .43906 m
.48198 .43777 L
s
.48198 .43777 m
.48499 .43389 L
s
.48198 .43777 m
.48578 .43256 L
s
.4798 .44114 m
.48198 .43777 L
s
.62385 .56719 m .60265 .56978 L .62138 .57354 L .646 0 .117 0 k
F
.60337 .55763 m .60265 .56978 L .61247 .55786 L .651 0 .112 0 k
F
0 0 0 1 k
.59682 .57573 m
.60265 .56978 L
s
.60168 .57683 m
.60265 .56978 L
s
.58696 .56593 m
.60265 .56978 L
s
.58631 .57121 m
.60265 .56978 L
s
.60265 .56978 m
.62138 .57354 L
s
.47305 .47997 m .47136 .48303 L .47384 .47979 L .041 .06 .108 .014 k
F
0 0 0 1 k
.47384 .47979 m
.47483 .47819 L
s
.47384 .47979 m
.47463 .47939 L
s
.54976 .48928 m .55909 .48823 L .55074 .48492 L .653 .017 .103 .02 k
F
0 0 0 1 k
.54976 .48928 m
.55074 .48492 L
s
.55016 .47599 m
.55074 .48492 L
s
.54657 .48433 m
.55074 .48492 L
s
.54558 .48868 m
.54976 .48928 L
s
.54523 .49776 m
.54976 .48928 L
s
.44381 .52454 m .44927 .51969 L .44387 .52257 L .118 .013 .074 .035 k
F
0 0 0 1 k
.44104 .5232 m
.44389 .52124 L
s
.44252 .52953 m
.44381 .52454 L
s
.44786 .51713 m .44927 .51969 L .45025 .5154 L .099 .02 .071 .042 k
F
0 0 0 1 k
.44927 .51969 m
.45464 .51641 L
s
.44927 .51969 m
.4513 .52209 L
s
.4484 .5243 m
.44927 .51969 L
s
.44927 .51969 m
.45421 .51492 L
s
.44381 .52454 m
.44927 .51969 L
s
.44988 .51566 m
.45027 .51406 L
s
.38346 .56217 m .38545 .55606 L .37848 .56389 L .239 0 .119 0 k
F
0 0 0 1 k
.38346 .56217 m
.38433 .56198 L
s
.38137 .56576 m
.38346 .56217 L
s
.47844 .47083 m .47607 .47282 L .47759 .47259 L .041 .087 .115 .014 k
F
0 0 0 1 k
.47759 .47259 m
.47844 .47083 L
s
.47768 .47355 m
.4786 .47207 L
s
.47759 .47259 m
.4786 .47207 L
s
.47844 .47083 m
.47929 .4693 L
s
.47844 .47083 m
.47945 .47031 L
s
.47749 .47115 m
.47844 .47029 L
s
.52234 .4156 m .52525 .41053 L .52306 .41023 L .996 .109 0 .232 k
F
0 0 0 1 k
.52306 .41023 m
.52323 .41026 L
s
.52421 .41039 m
.52543 .39949 L
s
.52401 .41036 m
.52428 .40499 L
s
.52325 .42024 m
.52394 .41366 L
s
.52415 .4191 m
.52453 .41448 L
s
.52306 .41023 m
.5234 .40501 L
s
.46445 .49638 m .46287 .49576 L .46273 .49819 L .067 .038 .09 .026 k
F
0 0 0 1 k
.46273 .49819 m
.46445 .49638 L
s
.46273 .49819 m
.46318 .49899 L
s
.46445 .49638 m
.46793 .4931 L
s
.46445 .49638 m
.4649 .49718 L
s
.52662 .48596 m .52723 .47753 L .52362 .48538 L .459 .04 .093 .052 k
F
0 0 0 1 k
.51737 .48629 m
.52362 .48538 L
s
.5335 .47639 m .52723 .47753 L .53271 .48059 L .534 .037 .098 .045 k
F
0 0 0 1 k
.52723 .47753 m
.52758 .46911 L
s
.52226 .47465 m
.52723 .47753 L
s
.52116 .47863 m
.52723 .47753 L
s
.52723 .47753 m
.53027 .46947 L
s
.52362 .48538 m
.52723 .47753 L
s
.50447 .41679 m .50799 .41264 L .50592 .41358 L .996 .996 0 .282 k
F
0 0 0 1 k
.50462 .41499 m
.50592 .41358 L
s
.50592 .41358 m
.50799 .40762 L
s
.50786 .4127 m
.508 .41227 L
s
.50779 .41273 m
.508 .41227 L
s
.44989 .59077 m .44323 .58741 L .44468 .59447 L .291 .004 .09 .01 k
F
0 0 0 1 k
.4364 .6017 m
.44468 .59447 L
s
.44468 .59447 m
.44707 .59708 L
s
.43223 .59269 m .42712 .58858 L .42678 .59602 L .264 .002 .09 .008 k
F
0 0 0 1 k
.43223 .59269 m
.43375 .5956 L
s
.42678 .59602 m
.4283 .59893 L
s
.41598 .60407 m
.42678 .59602 L
s
.51958 .46139 m .51917 .46945 L .52164 .4609 L .306 .069 .086 .081 k
F
0 0 0 1 k
.51958 .46139 m
.52164 .4609 L
s
.51596 .46046 m
.51958 .46139 L
s
.52164 .4609 m
.52228 .45666 L
s
.51958 .46139 m
.52022 .45715 L
s
.45586 .47393 m .45538 .47309 L .45708 .47245 L .151 0 .157 0 k
F
0 0 0 1 k
.45586 .47393 m
.45708 .47245 L
s
.45369 .47696 m
.45586 .47393 L
s
.45586 .47393 m
.45641 .47395 L
s
.45708 .47245 m
.4598 .46957 L
s
.45708 .47245 m
.45763 .47247 L
s
.50591 .4553 m .50505 .46191 L .50742 .45417 L .126 .125 .111 .059 k
F
0 0 0 1 k
.50591 .4553 m
.50742 .45417 L
s
.50647 .45726 m
.50742 .45417 L
s
.50534 .45334 m
.50667 .45164 L
s
.50591 .4553 m
.50667 .45164 L
s
.50742 .45417 m
.50818 .4505 L
s
.50742 .45417 m
.50881 .45259 L
s
.42321 .5807 m .4272 .58449 L .42794 .57781 L .196 .003 .088 .009 k
F
.4364 .57687 m .4272 .58449 L .43774 .57919 L .215 .005 .086 .013 k
F
0 0 0 1 k
.4272 .58449 m
.43774 .57919 L
s
.4272 .58449 m
.43231 .58799 L
s
.41638 .58933 m
.4272 .58449 L
s
.42686 .5915 m
.4272 .58449 L
s
.417 .59227 m
.4272 .58449 L
s
.43774 .57919 m
.4433 .58225 L
s
.27612 .63719 m .29036 .63741 L .27077 .64322 L .401 0 .146 0 k
F
0 0 0 1 k
.28688 .64792 m
.29036 .63741 L
s
.27746 .64985 m
.29036 .63741 L
s
.27748 .64949 m
.29036 .63741 L
s
.27028 .64366 m
.27077 .64322 L
s
.52964 .44723 m .52897 .43674 L .52791 .44819 L .466 .085 .101 .092 k
F
0 0 0 1 k
.5288 .43364 m
.52897 .43674 L
s
.52897 .43674 m
.52917 .43358 L
s
.52897 .43674 m
.5299 .43526 L
s
.526 .4367 m
.52897 .43674 L
s
.52809 .4443 m
.52816 .44555 L
s
.52828 .44799 m
.52856 .45374 L
s
.52809 .4443 m
.52826 .44441 L
s
.52951 .44523 m
.5319 .44679 L
s
.52897 .43674 m
.52989 .43701 L
s
.53759 .50259 m .5383 .49357 L .53358 .50203 L .471 .024 .095 .033 k
F
0 0 0 1 k
.53196 .50644 m
.53358 .50203 L
s
.52527 .50307 m
.53358 .50203 L
s
.47215 .48511 m .46998 .48868 L .47291 .48531 L .077 .068 .095 .031 k
F
0 0 0 1 k
.47291 .48531 m
.47412 .48353 L
s
.46754 .49115 m
.46999 .48753 L
s
.47291 .48531 m
.47518 .48489 L
s
.30298 .62568 m .29036 .63741 L .29561 .62685 L .359 0 .141 0 k
F
0 0 0 1 k
.27077 .64322 m
.29036 .63741 L
s
.27608 .63779 m .29036 .63741 L .27075 .64358 L .448 0 .165 0 k
F
0 0 0 1 k
.25616 .65626 m
.27075 .64358 L
s
.30296 .62603 m .29036 .63741 L .29558 .62744 L .403 0 .159 0 k
F
0 0 0 1 k
.29036 .63741 m
.29036 .63741 L
s
.27075 .64358 m
.29036 .63741 L
s
.29036 .63741 m
.29081 .63725 L
s
.29081 .63725 m
.30863 .63108 L
s
.29036 .63741 m
.30861 .63143 L
s
.52186 .41186 m .51923 .41866 L .52114 .41723 L .996 .474 0 .187 k
F
0 0 0 1 k
.52186 .41186 m
.52306 .41023 L
s
.51698 .41203 m
.52004 .40815 L
s
.51933 .41839 m
.51974 .41579 L
s
.52186 .41186 m
.52221 .40955 L
s
.56477 .50977 m .55343 .51082 L .56346 .51451 L .624 .003 .104 .004 k
F
.55382 .50135 m .55343 .51082 L .55868 .50195 L .643 .007 .104 .009 k
F
0 0 0 1 k
.55343 .51082 m
.55382 .50135 L
s
.54709 .5197 m
.55343 .51082 L
s
.54255 .51152 m
.55343 .51082 L
s
.54443 .50704 m
.55343 .51082 L
s
.55252 .52056 m
.55343 .51082 L
s
.54523 .49776 m
.55382 .50135 L
s
.51178 .5882 m .52546 .58843 L .51611 .58319 L .415 .003 .096 .007 k
F
0 0 0 1 k
.50649 .58676 m
.51178 .5882 L
s
.49958 .59765 m
.51178 .5882 L
s
.51971 .66693 m .50091 .66637 L .51277 .67344 L .463 0 .106 0 k
F
0 0 0 1 k
.50167 .68757 m
.51277 .67344 L
s
.50555 .42851 m .5083 .42251 L .50685 .42531 L .5 .5 .5 1 k
F
0 0 0 1 k
.50685 .42531 m
.50749 .42356 L
s
.55295 .46764 m .56072 .46645 L .55326 .46335 L .798 .023 .107 .024 k
F
0 0 0 1 k
.55295 .46764 m
.55326 .46335 L
s
.55016 .47599 m
.55295 .46764 L
s
.55172 .45454 m
.55326 .46335 L
s
.54963 .46286 m
.55326 .46335 L
s
.54932 .46715 m
.55295 .46764 L
s
.49279 .43725 m .49016 .44129 L .49366 .43555 L .996 0 .996 0 k
F
0 0 0 1 k
.49188 .43951 m
.49279 .43725 L
s
.49279 .43725 m
.49427 .43475 L
s
.54384 .40211 m
.54398 .40381 L
s
.44102 .52445 m .43503 .52909 L .44096 .52642 L .128 .012 .075 .032 k
F
0 0 0 1 k
.44096 .52642 m
.44381 .52454 L
s
.4354 .52892 m
.43618 .53109 L
s
.44096 .52642 m
.44252 .52953 L
s
.49364 .43564 m .49623 .43102 L .4927 .43705 L .5 .5 .5 1 k
F
0 0 0 1 k
.49137 .43729 m
.49279 .43525 L
s
.49418 .43467 m
.49514 .43305 L
s
.4916 .43668 m
.49366 .43332 L
s
.49279 .43725 m
.49353 .43581 L
s
.49514 .43305 m
.49623 .43102 L
s
.49623 .43102 m
.49812 .42744 L
s
.49623 .43102 m
.49758 .42846 L
s
.49623 .43102 m
.49894 .42642 L
s
.48494 .4521 m .48291 .45642 L .48354 .45378 L .012 .013 .144 .002 k
F
0 0 0 1 k
.48494 .4521 m
.48805 .44788 L
s
.50492 .57112 m .499 .58122 L .50947 .57242 L .389 .007 .093 .012 k
F
0 0 0 1 k
.48821 .58022 m
.499 .58122 L
s
.49461 .5845 m
.499 .58122 L
s
.49208 .59165 m
.499 .58122 L
s
.499 .58122 m
.50649 .58676 L
s
.51746 .40841 m .51426 .41326 L .51647 .41254 L .996 .694 0 .201 k
F
0 0 0 1 k
.51746 .40841 m
.5196 .40053 L
s
.50261 .44131 m .50033 .44827 L .50126 .44361 L .001 .104 .179 0 k
F
0 0 0 1 k
.50261 .44131 m
.50298 .44 L
s
.50261 .44131 m
.50297 .44061 L
s
.5022 .44468 m
.50345 .44229 L
s
.42847 .53277 m .43505 .52795 L .42918 .53045 L .143 0 .094 .004 k
F
0 0 0 1 k
.42782 .53411 m
.42847 .53277 L
s
.43461 .52466 m .43505 .52795 L .43733 .52302 L .116 .003 .088 .012 k
F
0 0 0 1 k
.43505 .52795 m
.44104 .5232 L
s
.43281 .53321 m
.43505 .52795 L
s
.43505 .52795 m
.43536 .52883 L
s
.43505 .52795 m
.43903 .52599 L
s
.42847 .53277 m
.43505 .52795 L
s
.54298 .44958 m .54431 .45859 L .54562 .45008 L .852 .015 .087 .066 k
F
0 0 0 1 k
.53956 .44755 m
.54298 .44958 L
s
.5429 .44593 m
.54298 .44958 L
s
.50998 .46448 m .50906 .47159 L .51178 .46372 L .174 .089 .085 .081 k
F
0 0 0 1 k
.50998 .46448 m
.51178 .46372 L
s
.51069 .46687 m
.51178 .46372 L
s
.50926 .46209 m
.51081 .46066 L
s
.50998 .46448 m
.51081 .46066 L
s
.51178 .46372 m
.51345 .46242 L
s
.51178 .46372 m
.51261 .4599 L
s
.51933 .50622 m .52105 .49778 L .51609 .50535 L .404 .031 .09 .044 k
F
0 0 0 1 k
.51418 .50935 m
.51609 .50535 L
s
.50912 .50562 m
.51609 .50535 L
s
.47404 .47837 m .47208 .47959 L .47305 .47997 L .035 .061 .111 .012 k
F
0 0 0 1 k
.47285 .48109 m
.47384 .47979 L
s
.47305 .47997 m
.47384 .47979 L
s
.47404 .47837 m
.47483 .47819 L
s
.47404 .47837 m
.47495 .47703 L
s
.38345 .56252 m .38545 .55606 L .37848 .56411 L .23 0 .109 0 k
F
0 0 0 1 k
.37848 .56411 m
.38345 .56252 L
s
.38345 .56252 m
.39204 .561 L
s
.38135 .56625 m
.38345 .56252 L
s
.37832 .56417 m
.37848 .56389 L
s
.37848 .56389 m
.37874 .56381 L
s
.37638 .56784 m
.37848 .56411 L
s
.53979 .39993 m
.5411 .40252 L
s
.54025 .39854 m
.54067 .40168 L
s
.5389 .40796 m
.53966 .41265 L
s
.45894 .50664 m .45482 .51098 L .45938 .50785 L .105 .033 .074 .045 k
F
0 0 0 1 k
.45938 .50785 m
.46144 .50593 L
s
.45938 .50785 m
.4615 .50939 L
s
.54677 .38861 m
.5487 .39082 L
s
.54664 .38804 m
.55005 .39012 L
s
.55672 .39474 m .56066 .39934 L .55575 .39216 L .214 .066 .838 .221 k
F
.55671 .39404 m .56066 .39934 L .55574 .39173 L .558 0 .996 .164 k
F
0 0 0 1 k
.55702 .39329 m
.55858 .39613 L
s
.55847 .3957 m
.55968 .39772 L
s
.55782 .39602 m
.55939 .39892 L
s
.55838 .39668 m
.55893 .39744 L
s
.55878 .39715 m
.55893 .39744 L
s
.55427 .39021 m
.55575 .39216 L
s
.5536 .3886 m
.55574 .39173 L
s
.55448 .38919 m
.55574 .39173 L
s
.55514 .39086 m
.55575 .39216 L
s
.47483 .47906 m .47631 .47578 L .47404 .47914 L .06 .08 .105 .023 k
F
0 0 0 1 k
.47305 .47997 m
.47404 .47837 L
s
.47483 .47906 m
.47601 .4798 L
s
.47417 .47713 m .47631 .47578 L .47497 .47566 L .049 .076 .108 .018 k
F
0 0 0 1 k
.47538 .4757 m
.47631 .47503 L
s
.47631 .47578 m
.47767 .47616 L
s
.47631 .47578 m
.47869 .47425 L
s
.47631 .47578 m
.47768 .47355 L
s
.47631 .47578 m
.47759 .47259 L
s
.47483 .47906 m
.47631 .47578 L
s
.47495 .47779 m
.47631 .47578 L
s
.48422 .45204 m .48631 .4477 L .48562 .45036 L .042 0 .152 0 k
F
0 0 0 1 k
.48494 .4521 m
.48562 .45036 L
s
.48562 .45036 m
.48805 .44788 L
s
.48097 .46045 m .48291 .45642 L .48222 .45922 L .014 .064 .131 .003 k
F
0 0 0 1 k
.48222 .45922 m
.48439 .45764 L
s
.48429 .45772 m
.48439 .45764 L
s
.48418 .45789 m
.48422 .45784 L
s
.56623 .41647 m .56184 .40803 L .56381 .41537 L .996 .001 0 .123 k
F
0 0 0 1 k
.55982 .41518 m
.56315 .41766 L
s
.56499 .40908 m .56184 .40803 L .56695 .41268 L .996 .147 0 .066 k
F
0 0 0 1 k
.56066 .40683 m
.56184 .40803 L
s
.56099 .40788 m
.56184 .40803 L
s
.56026 .40339 m
.56184 .40803 L
s
.55954 .40316 m
.56184 .40803 L
s
.47335 .48333 m .47136 .4839 L .47215 .48511 L .067 .071 .099 .026 k
F
0 0 0 1 k
.47215 .48511 m
.47335 .48333 L
s
.47335 .48333 m
.47601 .4798 L
s
.47215 .48511 m
.47291 .48531 L
s
.47335 .48333 m
.47412 .48353 L
s
.48155 .46091 m .47959 .46486 L .48031 .46214 L .014 .069 .131 .003 k
F
0 0 0 1 k
.48416 .45792 m
.48418 .45789 L
s
.48155 .46091 m
.48222 .45922 L
s
.48155 .46091 m
.48168 .46076 L
s
.51872 .44634 m .51894 .43793 L .51728 .4485 L .151 .143 .122 .075 k
F
.51601 .44551 m .51894 .43793 L .51658 .44118 L .075 .171 .154 .032 k
F
0 0 0 1 k
.51719 .44247 m
.51894 .43793 L
s
.51894 .43793 m
.51919 .43769 L
s
.51894 .43793 m
.5192 .43722 L
s
.51894 .43793 m
.51924 .43559 L
s
.51894 .43793 m
.51903 .43541 L
s
.51675 .43442 m
.51703 .43377 L
s
.51657 .43522 m
.51703 .43377 L
s
.57759 .58159 m .5597 .58252 L .5741 .58747 L .584 0 .108 0 k
F
0 0 0 1 k
.5703 .59996 m
.5741 .58747 L
s
.56293 .57096 m .5597 .58252 L .57036 .57184 L .588 0 .106 0 k
F
0 0 0 1 k
.54286 .58277 m
.5597 .58252 L
s
.5554 .5946 m
.5597 .58252 L
s
.54739 .59322 m
.5597 .58252 L
s
.54693 .57739 m
.5597 .58252 L
s
.5597 .58252 m
.5741 .58747 L
s
.51708 .45507 m .51324 .45826 L .51646 .45934 L .261 .089 .092 .086 k
F
0 0 0 1 k
.51708 .45507 m
.51909 .44611 L
s
.52632 .46654 m .52625 .45798 L .52397 .46675 L .388 .061 .089 .079 k
F
0 0 0 1 k
.52164 .4609 m
.52625 .45798 L
s
.52609 .4493 m
.52625 .45798 L
s
.52625 .45798 m
.52713 .45372 L
s
.52228 .45666 m
.52625 .45798 L
s
.52625 .45798 m
.52834 .45671 L
s
.53083 .45519 m
.53091 .45514 L
s
.46489 .4986 m .46792 .49451 L .46444 .49768 L .087 .052 .086 .036 k
F
0 0 0 1 k
.46489 .4986 m
.46512 .50141 L
s
.4661 .49396 m .46792 .49451 L .46753 .49234 L .084 .059 .089 .035 k
F
0 0 0 1 k
.46792 .49451 m
.4684 .49698 L
s
.46792 .49451 m
.47013 .4949 L
s
.46792 .49451 m
.47137 .49098 L
s
.46792 .49451 m
.47061 .49051 L
s
.46766 .49306 m
.46793 .4931 L
s
.46564 .49227 m .46287 .49576 L .46611 .4928 L .063 .045 .093 .024 k
F
0 0 0 1 k
.46611 .4928 m
.46699 .49295 L
s
.46611 .4928 m
.46754 .49115 L
s
.46489 .4986 m
.46792 .49451 L
s
.48751 .59822 m .47678 .5961 L .48245 .60283 L .4 .002 .096 .004 k
F
0 0 0 1 k
.47371 .61322 m
.48245 .60283 L
s
.2912 .69514 m .26927 .70288 L .28901 .70093 L .365 0 .122 0 k
F
0 0 0 1 k
.26938 .71069 m
.26939 .70287 L
s
.29041 .71146 m
.29558 .7036 L
s
.28901 .70093 m
.29041 .71146 L
s
.4985 .42787 m .50148 .42367 L .49999 .42495 L .5 .5 .5 1 k
F
0 0 0 1 k
.49894 .42642 m
.49999 .42495 L
s
.49999 .42495 m
.50232 .41966 L
s
.44788 .51434 m .44286 .51864 L .44787 .51587 L .09 .011 .076 .032 k
F
0 0 0 1 k
.44787 .51587 m
.45027 .51406 L
s
.44787 .51587 m
.44841 .51673 L
s
.48155 .46106 m .47959 .46486 L .48031 .46239 L .013 .018 .135 .003 k
F
0 0 0 1 k
.48155 .46106 m
.48416 .45792 L
s
.48139 .46123 m
.48155 .46091 L
s
.27166 .69036 m .2694 .70062 L .28117 .68806 L .42 0 .155 0 k
F
0 0 0 1 k
.26939 .70284 m
.2694 .70062 L
s
.2694 .70062 m
.28056 .6989 L
s
.26732 .70298 m
.2694 .70062 L
s
.26191 .70325 m
.2694 .70062 L
s
.47876 .46749 m .47959 .46486 L .47771 .46837 L .018 .053 .125 .005 k
F
0 0 0 1 k
.47959 .46486 m
.48122 .463 L
s
.47959 .46486 m
.48122 .4631 L
s
.47876 .46749 m
.48057 .46653 L
s
.52238 .48943 m .52105 .49778 L .52538 .49001 L .476 .034 .094 .044 k
F
0 0 0 1 k
.52238 .48943 m
.52362 .48538 L
s
.51737 .48629 m
.52238 .48943 L
s
.487 .60499 m .49958 .60691 L .49207 .60038 L .41 .002 .096 .005 k
F
0 0 0 1 k
.48245 .60283 m
.487 .60499 L
s
.47686 .61127 m
.487 .60499 L
s
.477 .46988 m .47607 .47244 L .47806 .46901 L .018 .049 .124 .005 k
F
0 0 0 1 k
.47806 .46901 m
.47876 .46749 L
s
.47749 .47163 m
.47844 .47083 L
s
.47806 .46901 m
.47829 .46878 L
s
.45954 .46805 m .46253 .46501 L .45986 .46831 L .186 0 .185 0 k
F
0 0 0 1 k
.4598 .46957 m
.45986 .46831 L
s
.46312 .46322 m .46253 .46501 L .46152 .46497 L .238 0 .218 0 k
F
0 0 0 1 k
.46253 .46501 m
.46534 .46217 L
s
.4622 .46653 m
.46253 .46501 L
s
.46253 .46501 m
.46343 .46513 L
s
.46253 .46501 m
.46539 .46156 L
s
.45986 .46831 m
.46253 .46501 L
s
.41875 .54197 m .41885 .53741 L .41493 .54376 L .171 0 .091 .005 k
F
0 0 0 1 k
.41493 .54376 m
.41875 .54197 L
s
.41789 .54477 m
.41875 .54197 L
s
.41875 .54197 m
.42567 .53965 L
s
.41407 .54656 m
.41493 .54376 L
s
.50585 .42763 m .5033 .43408 L .50455 .43083 L .996 0 .996 0 k
F
0 0 0 1 k
.50585 .42763 m
.50686 .42501 L
s
.50585 .42763 m
.50685 .42531 L
s
.50381 .43287 m
.50514 .42971 L
s
.48097 .46081 m .4829 .45698 L .48222 .45949 L .015 .008 .135 .004 k
F
0 0 0 1 k
.48155 .46106 m
.48222 .45949 L
s
.48222 .45949 m
.48429 .45772 L
s
.52118 .67519 m .54299 .67514 L .52813 .66869 L .471 0 .106 0 k
F
0 0 0 1 k
.51277 .67344 m
.52118 .67519 L
s
.50167 .68757 m
.52118 .67519 L
s
.53388 .44699 m
.53394 .44208 L
s
.51829 .45894 m .52239 .45626 L .51891 .45467 L .369 .074 .092 .086 k
F
0 0 0 1 k
.51708 .45507 m
.51891 .45467 L
s
.51891 .45467 m
.51909 .44611 L
s
.461 .50473 m .45932 .50336 L .45894 .50664 L .097 .034 .077 .041 k
F
0 0 0 1 k
.45894 .50664 m
.45938 .50785 L
s
.461 .50473 m
.46144 .50593 L
s
.461 .50473 m
.46512 .50141 L
s
.46942 .48619 m .47136 .48303 L .46891 .48593 L .047 .057 .104 .017 k
F
0 0 0 1 k
.46942 .48619 m
.46999 .48753 L
s
.46967 .48362 m .47136 .48303 L .4706 .4823 L .042 .054 .106 .015 k
F
0 0 0 1 k
.47136 .48303 m
.47336 .48224 L
s
.47136 .48303 m
.47285 .48109 L
s
.47136 .48303 m
.47194 .48374 L
s
.47136 .48303 m
.47305 .47997 L
s
.50261 .44174 m .50033 .44827 L .50126 .4443 L .114 0 .225 0 k
F
0 0 0 1 k
.5022 .44493 m
.50345 .44271 L
s
.50224 .44244 m
.50261 .44131 L
s
.50261 .44174 m
.50343 .43916 L
s
.50261 .44174 m
.50384 .43915 L
s
.52389 .40966 m .52735 .408 L .52461 .40498 L .996 0 0 .269 k
F
0 0 0 1 k
.52544 .4059 m
.5255 .40449 L
s
.52582 .40631 m
.52607 .40442 L
s
.52333 .40501 m
.52461 .40498 L
s
.52461 .40498 m
.525 .39758 L
s
.39749 .55296 m .40657 .54794 L .39927 .54978 L .209 0 .114 0 k
F
0 0 0 1 k
.39702 .55359 m
.39749 .55296 L
s
.40759 .54293 m .40657 .54794 L .41117 .54141 L .183 0 .109 0 k
F
0 0 0 1 k
.40193 .55487 m
.40657 .54794 L
s
.40656 .5486 m
.40657 .54794 L
s
.40657 .54794 m
.409 .54719 L
s
.40657 .54794 m
.41495 .54294 L
s
.39749 .55296 m
.40657 .54794 L
s
.2258 .6213 m .24602 .60843 L .23473 .62081 L .537 0 .185 0 k
F
0 0 0 1 k
.2258 .6213 m
.23473 .62081 L
s
.22388 .62162 m
.22591 .61987 L
s
.22591 .61987 m
.22818 .61979 L
s
.21804 .62788 m
.2258 .6213 L
s
.22696 .62738 m
.23473 .62081 L
s
.23473 .62081 m
.24851 .62252 L
s
.45228 .59338 m .46079 .58465 L .44989 .59077 L .287 .005 .089 .012 k
F
0 0 0 1 k
.44989 .59077 m
.45228 .59338 L
s
.44707 .59708 m
.45228 .59338 L
s
.44468 .59447 m
.44989 .59077 L
s
.45228 .59338 m
.45518 .60047 L
s
.53695 .44779 m .53797 .45702 L .53922 .44771 L .701 .054 .107 .057 k
F
0 0 0 1 k
.53695 .44779 m
.53922 .44771 L
s
.5392 .44295 m
.53922 .44771 L
s
.5385 .45985 m
.53881 .45552 L
s
.53694 .44573 m
.53695 .44779 L
s
.53455 .44671 m
.53467 .44677 L
s
.53674 .44769 m
.53695 .44779 L
s
.56196 .42732 m .56546 .43604 L .56467 .42814 L .996 0 .02 .078 k
F
.56362 .42814 m .55989 .41914 L .56091 .42761 L .996 0 .026 .094 k
F
0 0 0 1 k
.5562 .42878 m
.56091 .42761 L
s
.55962 .42585 m
.56079 .42658 L
s
.56387 .41863 m .55989 .41914 L .56544 .42278 L .996 0 .001 .096 k
F
0 0 0 1 k
.55838 .41084 m
.55989 .41914 L
s
.55584 .42 m
.55989 .41914 L
s
.55616 .41648 m
.55989 .41914 L
s
.55776 .41356 m
.55989 .41914 L
s
.55982 .41518 m
.56141 .41894 L
s
.55989 .41914 m
.56091 .42761 L
s
.46706 .49063 m .46555 .49046 L .46564 .49227 L .055 .044 .097 .02 k
F
0 0 0 1 k
.46564 .49227 m
.46611 .4928 L
s
.46706 .49063 m
.46754 .49115 L
s
.46706 .49063 m
.46999 .48753 L
s
.48929 .42767 m .48614 .43222 L .49031 .4265 L .5 .5 .5 1 k
F
0 0 0 1 k
.48929 .42767 m
.49031 .4265 L
s
.4844 .43427 m
.48829 .42884 L
s
.48929 .42767 m
.49103 .42505 L
s
.49031 .4265 m
.49205 .42387 L
s
.48829 .42884 m
.48929 .42767 L
s
.50088 .45504 m .50178 .45002 L .49947 .45664 L .031 .141 .144 .01 k
F
.4986 .45516 m .50178 .45002 L .49941 .45254 L .003 .112 .161 0 k
F
0 0 0 1 k
.50129 .45082 m
.50178 .45002 L
s
.50178 .45002 m
.50222 .44864 L
s
.50178 .45002 m
.50208 .4495 L
s
.50178 .45002 m
.50204 .44978 L
s
.50137 .45608 m
.50334 .45331 L
s
.50088 .45504 m
.50334 .45331 L
s
.50178 .45002 m
.50251 .44608 L
s
.50088 .45504 m
.50178 .45002 L
s
.47305 .48076 m .47136 .4839 L .47384 .48069 L .06 .072 .102 .023 k
F
0 0 0 1 k
.46942 .48619 m
.47136 .48303 L
s
.47384 .48069 m
.47483 .47906 L
s
.47384 .48069 m
.47601 .4798 L
s
.45554 .50616 m .45933 .50213 L .45549 .50491 L .069 .023 .085 .027 k
F
0 0 0 1 k
.45894 .50664 m
.461 .50473 L
s
.45811 .50086 m .45933 .50213 L .45977 .49935 L .065 .033 .089 .025 k
F
0 0 0 1 k
.45933 .50213 m
.46102 .50322 L
s
.45933 .50213 m
.46318 .49899 L
s
.45933 .50213 m
.46273 .49819 L
s
.45896 .50518 m
.45933 .50213 L
s
.55575 .39216 m
.5562 .39282 L
s
.44472 .48546 m .44819 .48165 L .446 .485 L .139 0 .131 0 k
F
0 0 0 1 k
.4446 .48684 m
.446 .485 L
s
.446 .485 m
.44783 .48489 L
s
.48854 .44312 m .48631 .4477 L .48702 .44525 L .327 0 .35 0 k
F
0 0 0 1 k
.48706 .4479 m
.48959 .44409 L
s
.48705 .44809 m
.48882 .4459 L
s
.48854 .44312 m
.48999 .44089 L
s
.56006 .64317 m .58315 .6426 L .56567 .63683 L .563 0 .111 0 k
F
0 0 0 1 k
.55067 .64168 m
.56006 .64317 L
s
.54276 .65543 m
.56006 .64317 L
s
.47114 .57144 m .47939 .57297 L .47528 .56754 L .265 .012 .084 .024 k
F
0 0 0 1 k
.46561 .57517 m
.47114 .57144 L
s
.48577 .56387 m .47939 .57297 L .48916 .56531 L .308 .012 .087 .022 k
F
0 0 0 1 k
.47939 .57297 m
.48429 .57857 L
s
.47498 .57606 m
.47939 .57297 L
s
.47208 .58233 m
.47939 .57297 L
s
.47114 .57144 m
.47939 .57297 L
s
.47876 .46771 m .47959 .46486 L .4777 .46849 L .03 .081 .12 .01 k
F
0 0 0 1 k
.47876 .46771 m
.47959 .46486 L
s
.47906 .46838 m
.48057 .46699 L
s
.47876 .46771 m
.48057 .46699 L
s
.47959 .46486 m
.47959 .46486 L
s
.47959 .46486 m
.48155 .46379 L
s
.37865 .82109 m .36167 .81709 L .36534 .82777 L .481 0 .145 0 k
F
0 0 0 1 k
.36534 .82777 m
.37143 .83139 L
s
.34004 .84289 m
.36534 .82777 L
s
.54311 .48066 m .54266 .4718 L .53952 .48034 L .546 .032 .098 .04 k
F
0 0 0 1 k
.5323 .48186 m
.53952 .48034 L
s
.54562 .45008 m .55106 .44899 L .54553 .44562 L .897 .005 .072 .086 k
F
0 0 0 1 k
.54553 .44562 m
.54562 .45008 L
s
.54298 .44958 m
.54562 .45008 L
s
.54999 .44802 m
.55 .44835 L
s
.54393 .44533 m
.54553 .44562 L
s
.54425 .43869 m
.54553 .44562 L
s
.55017 .45246 m .55182 .46141 L .55323 .45269 L .83 .021 .1 .041 k
F
0 0 0 1 k
.55003 .4492 m
.55017 .45246 L
s
.54556 .45047 m
.55017 .45246 L
s
.54973 .4701 m .54266 .4718 L .54942 .47451 L .633 .028 .102 .032 k
F
0 0 0 1 k
.542 .46299 m
.54266 .4718 L
s
.53574 .47346 m
.54266 .4718 L
s
.53652 .46918 m
.54266 .4718 L
s
.54266 .4718 m
.54513 .46318 L
s
.53952 .48034 m
.54266 .4718 L
s
.477 .47009 m .47607 .47282 L .47806 .4693 L .029 .077 .119 .009 k
F
0 0 0 1 k
.47806 .4693 m
.47906 .46838 L
s
.47806 .4693 m
.47876 .46771 L
s
.47632 .47237 m
.47677 .47223 L
s
.4765 .47205 m
.47749 .47115 L
s
.47776 .46952 m
.47806 .46901 L
s
.48055 .45858 m .48291 .45642 L .47997 .46008 L .015 .007 .135 .004 k
F
0 0 0 1 k
.48264 .45751 m
.48291 .45642 L
s
.48291 .45642 m
.48494 .4521 L
s
.48291 .45642 m
.48472 .45408 L
s
.48291 .45642 m
.48405 .45545 L
s
.44387 .52257 m .44284 .51968 L .44102 .52445 L .124 .012 .076 .031 k
F
0 0 0 1 k
.44102 .52445 m
.44387 .52257 L
s
.44096 .52642 m
.44102 .52445 L
s
.44381 .52454 m
.44387 .52257 L
s
.44387 .52257 m
.44927 .51969 L
s
.50998 .41182 m .508 .41822 L .51137 .41089 L .996 .996 0 .217 k
F
0 0 0 1 k
.50998 .41182 m
.51137 .41089 L
s
.50998 .41182 m
.51122 .40819 L
s
.51137 .41089 m
.5122 .40846 L
s
.50817 .41223 m
.50998 .41182 L
s
.59723 .60584 m .62103 .60365 L .60135 .59942 L .604 0 .113 0 k
F
0 0 0 1 k
.5871 .6051 m
.59723 .60584 L
s
.58262 .61869 m
.59723 .60584 L
s
.61897 .60561 m
.61924 .60382 L
s
.60677 .60772 m
.60984 .60468 L
s
.47497 .47513 m .47607 .47244 L .47414 .47557 L .029 .061 .115 .009 k
F
0 0 0 1 k
.47497 .47513 m
.47631 .47503 L
s
.53865 .48469 m .5383 .49357 L .54224 .48501 L .558 .026 .099 .032 k
F
0 0 0 1 k
.53865 .48469 m
.53952 .48034 L
s
.5323 .48186 m
.53865 .48469 L
s
.46753 .49234 m .46998 .48868 L .46705 .4917 L .076 .061 .093 .031 k
F
0 0 0 1 k
.46564 .49227 m
.46706 .49063 L
s
.46753 .49234 m
.46792 .49451 L
s
.46825 .48861 m .46998 .48868 L .46941 .48713 L .073 .064 .095 .029 k
F
0 0 0 1 k
.46998 .48868 m
.47061 .49051 L
s
.46998 .48868 m
.47206 .48859 L
s
.46998 .48868 m
.47215 .48511 L
s
.46998 .48868 m
.47291 .48531 L
s
.46957 .48757 m
.46999 .48753 L
s
.55985 .39845 m
.56066 .39995 L
s
.56066 .39995 m
.56082 .40023 L
s
.51742 .51022 m .52532 .50996 L .51933 .50622 L .439 .028 .092 .039 k
F
0 0 0 1 k
.51742 .51022 m
.51933 .50622 L
s
.51609 .50535 m
.51933 .50622 L
s
.51418 .50935 m
.51742 .51022 L
s
.51154 .51779 m
.51742 .51022 L
s
.54638 .39905 m .5502 .40216 L .54596 .39537 L .218 .23 .223 .113 k
F
.54445 .39678 m .5461 .40489 L .54638 .39905 L .237 .23 .225 .12 k
F
.54441 .39318 m .54605 .40088 L .54634 .39593 L .197 .252 .276 .106 k
F
0 0 0 1 k
.54609 .39387 m
.54634 .39593 L
s
.54404 .39311 m
.54451 .39366 L
s
.54587 .39526 m
.54596 .39537 L
s
.54557 .39356 m
.54596 .39537 L
s
.54408 .39052 m
.54441 .39318 L
s
.54417 .39276 m
.54441 .39318 L
s
.4776 .46617 m .47959 .46486 L .47702 .4676 L .019 .057 .124 .005 k
F
0 0 0 1 k
.47959 .46486 m
.48155 .46106 L
s
.4776 .46639 m .47959 .46486 L .47702 .46773 L .018 .009 .128 .004 k
F
0 0 0 1 k
.47959 .46486 m
.47959 .46486 L
s
.50593 .47097 m .50693 .46423 L .5042 .47159 L .152 .099 .092 .073 k
F
.50316 .46766 m .50693 .46423 L .5041 .46435 L .13 .11 .101 .061 k
F
0 0 0 1 k
.50467 .46629 m
.50693 .46423 L
s
.5041 .46435 m
.50693 .46423 L
s
.5041 .46435 m
.50504 .45809 L
s
.50352 .46241 m
.50504 .45809 L
s
.50693 .46423 m
.50844 .45955 L
s
.50693 .46423 m
.50781 .45755 L
s
.50693 .46423 m
.50926 .46209 L
s
.50693 .46423 m
.50998 .46448 L
s
.5055 .46809 m
.50693 .46423 L
s
.45028 .51252 m .44931 .51044 L .44788 .51434 L .086 .01 .078 .029 k
F
0 0 0 1 k
.44787 .51587 m
.44788 .51434 L
s
.45028 .51252 m
.45484 .50958 L
s
.45027 .51406 m
.45028 .51252 L
s
.51791 .41142 m .52148 .40764 L .51891 .40729 L .996 .198 0 .24 k
F
0 0 0 1 k
.51746 .40841 m
.51891 .40729 L
s
.51891 .40729 m
.51924 .40477 L
s
.5361 .40059 m
.53705 .40174 L
s
.36719 .56892 m
.3672 .56891 L
s
.3672 .56891 m
.37848 .56389 L
s
.52901 .39346 m .53381 .3931 L .52977 .39005 L .828 .04 .027 .258 k
F
0 0 0 1 k
.5277 .3896 m
.52977 .39005 L
s
.53006 .38864 m
.53379 .39141 L
s
.53025 .39041 m
.53025 .3899 L
s
.53181 .39159 m
.53199 .39087 L
s
.53001 .39023 m
.53006 .38864 L
s
.52977 .39005 m
.53001 .38258 L
s
.68144 .60796 m .71438 .60239 L .68497 .60024 L .67 0 .129 0 k
F
0 0 0 1 k
.67025 .60832 m
.68144 .60796 L
s
.67451 .61498 m
.68144 .60796 L
s
.48779 .44351 m .49017 .43901 L .48931 .44139 L .996 0 .78 0 k
F
0 0 0 1 k
.48854 .44312 m
.48931 .44139 L
s
.48997 .44226 m
.49188 .43951 L
s
.48931 .44139 m
.4903 .44007 L
s
.48931 .44354 m
.49188 .43951 L
s
.53058 .45966 m
.53076 .45719 L
s
.5309 .45523 m
.53091 .45514 L
s
.53091 .45514 m
.5325 .45501 L
s
.48494 .45289 m .4829 .45698 L .48354 .45466 L .139 0 .199 0 k
F
0 0 0 1 k
.48494 .45289 m
.48704 .44994 L
s
.52513 .40454 m .52148 .40764 L .5244 .40868 L .996 .095 0 .265 k
F
.52433 .39888 m .52353 .40647 L .52607 .39915 L .996 .002 0 .298 k
F
0 0 0 1 k
.52433 .39888 m
.52607 .39915 L
s
.52461 .40498 m
.52461 .40498 L
s
.52461 .40498 m
.52461 .40498 L
s
.52607 .39915 m
.5268 .39515 L
s
.52329 .39818 m
.52433 .39888 L
s
.52433 .39888 m
.52506 .39488 L
s
.47334 .47699 m .47208 .47959 L .47417 .47656 L .029 .052 .114 .009 k
F
0 0 0 1 k
.47417 .47656 m
.47497 .47513 L
s
.47417 .47656 m
.47467 .4762 L
s
.4303 .49796 m .43316 .49774 L .42835 .50034 L .186 0 .141 0 k
F
.43723 .49313 m .43316 .49774 L .43564 .49369 L .17 0 .141 0 k
F
0 0 0 1 k
.43316 .49774 m
.43723 .49313 L
s
.43114 .5017 m
.43316 .49774 L
s
.43316 .49774 m
.43634 .49714 L
s
.43316 .49774 m
.43762 .49514 L
s
.42888 .50265 m
.43316 .49774 L
s
.43723 .49313 m
.4412 .49085 L
s
.47404 .47914 m .47207 .48018 L .47305 .48076 L .053 .075 .106 .02 k
F
0 0 0 1 k
.47305 .48076 m
.47404 .47914 L
s
.47404 .47914 m
.47495 .47779 L
s
.47404 .47914 m
.47483 .47906 L
s
.47285 .48197 m
.47384 .48069 L
s
.47305 .48076 m
.47384 .48069 L
s
.46272 .49945 m .45932 .50336 L .46317 .50037 L .094 .044 .081 .039 k
F
0 0 0 1 k
.46317 .50037 m
.46489 .4986 L
s
.45554 .50616 m
.45933 .50213 L
s
.46317 .50037 m
.46512 .50141 L
s
.51666 .42844 m .51892 .42106 L .51763 .42341 L .996 .996 0 .215 k
F
0 0 0 1 k
.51616 .42799 m
.51714 .42361 L
s
.51771 .42134 m
.51775 .42115 L
s
.51763 .42341 m
.51817 .42 L
s
.53597 .50699 m .54533 .50584 L .53759 .50259 L .505 .021 .097 .028 k
F
0 0 0 1 k
.53597 .50699 m
.53759 .50259 L
s
.53358 .50203 m
.53759 .50259 L
s
.53196 .50644 m
.53597 .50699 L
s
.53022 .51558 m
.53597 .50699 L
s
.33843 .67667 m .31965 .68559 L .33797 .68113 L .329 0 .121 0 k
F
0 0 0 1 k
.33797 .68113 m
.34061 .68562 L
s
.42939 .65849 m .44042 .66192 L .43653 .65387 L .315 0 .098 0 k
F
0 0 0 1 k
.41761 .66393 m
.42939 .65849 L
s
.45254 .65067 m .44042 .66192 L .45687 .65311 L .347 0 .098 0 k
F
0 0 0 1 k
.44042 .66192 m
.44578 .65905 L
s
.44042 .66192 m
.44541 .6702 L
s
.44042 .66192 m
.45313 .66479 L
s
.43583 .66413 m
.44042 .66192 L
s
.4378 .66415 m
.44042 .66192 L
s
.42939 .65849 m
.44042 .66192 L
s
.45313 .66479 m
.46504 .65813 L
s
.49254 .57576 m .49846 .56607 L .48861 .57411 L .32 .009 .089 .017 k
F
0 0 0 1 k
.48861 .57411 m
.49254 .57576 L
s
.47939 .57297 m
.48861 .57411 L
s
.47939 .57297 m
.48424 .56917 L
s
.49254 .57576 m
.499 .58122 L
s
.48821 .58022 m
.49254 .57576 L
s
.48429 .57857 m
.48861 .57411 L
s
.47391 .47439 m .47607 .47244 L .47454 .47313 L .023 .038 .118 .006 k
F
0 0 0 1 k
.47607 .47244 m
.47621 .4724 L
s
.47607 .47244 m
.47625 .47228 L
s
.47607 .47244 m
.47638 .47191 L
s
.47497 .47513 m
.47607 .47244 L
s
.54057 .42247 m .54223 .42721 L .53975 .41585 L .996 .996 0 .105 k
F
0 0 0 1 k
.5421 .42469 m
.54213 .42676 L
s
.53921 .41396 m
.53975 .41585 L
s
.53975 .41846 m
.54014 .41897 L
s
.5389 .40954 m
.53975 .41585 L
s
.29904 .69835 m .31945 .68999 L .30125 .69256 L .366 0 .122 0 k
F
0 0 0 1 k
.29923 .69456 m
.30074 .69389 L
s
.3125 .69728 m
.31612 .69136 L
s
.29558 .7036 m
.29904 .69835 L
s
.28901 .70093 m
.29904 .69835 L
s
.55812 .41363 m .55404 .40481 L .55638 .41179 L .996 .294 0 .071 k
F
.55591 .40774 m .55404 .40481 L .55782 .41119 L .996 .996 0 .129 k
F
0 0 0 1 k
.55404 .40481 m
.55449 .40558 L
s
.55388 .40453 m
.55404 .40481 L
s
.55294 .4037 m
.55404 .40481 L
s
.55177 .39929 m
.55404 .40481 L
s
.55274 .40166 m
.55404 .40481 L
s
.55179 .40051 m
.55195 .40096 L
s
.45831 .57249 m .46556 .56424 L .45623 .57045 L .22 .01 .082 .022 k
F
0 0 0 1 k
.45385 .57609 m
.45831 .57249 L
s
.45831 .57249 m
.46085 .57839 L
s
.45623 .57045 m .45047 .56818 L .45178 .57405 L .224 .008 .084 .018 k
F
0 0 0 1 k
.45178 .57405 m
.45623 .57045 L
s
.45623 .57045 m
.45831 .57249 L
s
.45178 .57405 m
.45385 .57609 L
s
.44616 .57949 m
.45178 .57405 L
s
.50946 .46143 m .51324 .45826 L .51025 .45763 L .206 .094 .09 .085 k
F
0 0 0 1 k
.51025 .45763 m
.51089 .45023 L
s
.46774 .48742 m .46555 .49046 L .46826 .48768 L .051 .047 .1 .018 k
F
0 0 0 1 k
.46826 .48768 m
.46903 .48761 L
s
.46826 .48768 m
.46942 .48619 L
s
.46753 .49234 m
.46998 .48868 L
s
.53033 .39827 m
.53033 .39802 L
s
.53033 .39802 m
.53135 .39828 L
s
.53208 .39829 m
.53245 .39401 L
s
.53033 .39802 m
.53039 .39728 L
s
.53023 .39795 m
.53033 .39802 L
s
.41692 .59614 m .42712 .58858 L .4163 .59296 L .24 .001 .091 .005 k
F
0 0 0 1 k
.41137 .59907 m
.41692 .59614 L
s
.42678 .59602 m
.43223 .59269 L
s
.41598 .60407 m
.41692 .59614 L
s
.45025 .5154 m .45482 .51098 L .45026 .51373 L .095 .02 .073 .04 k
F
0 0 0 1 k
.44788 .51434 m
.45028 .51252 L
s
.44927 .51969 m
.45025 .5154 L
s
.45353 .50895 m .45482 .51098 L .45553 .50735 L .091 .032 .078 .037 k
F
0 0 0 1 k
.45482 .51098 m
.45938 .50785 L
s
.45421 .51492 m
.45482 .51098 L
s
.45482 .51098 m
.45666 .51285 L
s
.45482 .51098 m
.45894 .50664 L
s
.45025 .5154 m
.45482 .51098 L
s
.45525 .50757 m
.45554 .50616 L
s
.51869 .40485 m .51496 .40762 L .51764 .40854 L .996 .235 0 .253 k
F
.5176 .40134 m .51613 .40803 L .5193 .40072 L .996 .269 0 .26 k
F
0 0 0 1 k
.5176 .40134 m
.5193 .40072 L
s
.5193 .40072 m
.52035 .397 L
s
.51493 .40118 m
.5176 .40134 L
s
.5176 .40134 m
.51864 .39762 L
s
.53039 .55092 m .54277 .55089 L .53337 .54626 L .501 .006 .099 .01 k
F
0 0 0 1 k
.52533 .5497 m
.53039 .55092 L
s
.52114 .55976 m
.53039 .55092 L
s
.48861 .57411 m
.49394 .56976 L
s
.42594 .53222 m .41886 .5368 L .42524 .53454 L .147 0 .093 .004 k
F
0 0 0 1 k
.42524 .53454 m
.42847 .53277 L
s
.42524 .53454 m
.42534 .53538 L
s
.52182 .43879 m .51898 .44497 L .52149 .44458 L .223 .123 .108 .097 k
F
.51823 .45095 m .5214 .44461 L .51872 .44634 L .161 .133 .114 .08 k
F
.52163 .43616 m .52006 .45167 L .52078 .44277 L .996 0 .996 0 k
F
.52197 .43496 m .52305 .42214 L .52119 .4394 L .996 .996 0 .191 k
F
.52138 .43686 m .52305 .42214 L .52223 .43026 L .996 0 .996 0 k
F
.52317 .4255 m .52386 .41355 L .52195 .42596 L .996 .046 0 .235 k
F
0 0 0 1 k
.52361 .41339 m
.52386 .41355 L
s
.52386 .41355 m
.52389 .41291 L
s
.52386 .41355 m
.52394 .41282 L
s
.52386 .41355 m
.52563 .41075 L
s
.52247 .42901 m
.52287 .42561 L
s
.52264 .427 m
.52281 .42564 L
s
.52281 .42915 m
.5231 .42553 L
s
.52334 .42256 m
.52357 .41972 L
s
.52352 .41938 m
.52408 .41609 L
s
.52306 .41518 m
.52386 .41355 L
s
.36719 .56892 m
.36719 .56892 L
s
.36719 .56892 m
.37848 .56411 L
s
.45843 .46993 m .45538 .47309 L .45811 .46967 L .203 0 .189 0 k
F
0 0 0 1 k
.45843 .46993 m
.45986 .46831 L
s
.45843 .46993 m
.4598 .46957 L
s
.53975 .4132 m .54223 .42721 L .54054 .41845 L .996 0 .996 0 k
F
0 0 0 1 k
.53975 .4132 m
.5399 .41402 L
s
.54055 .4195 m
.54081 .41984 L
s
.54096 .42003 m
.54218 .42163 L
s
.5421 .42469 m
.54308 .42467 L
s
.53874 .40744 m
.53975 .4132 L
s
.53966 .41265 m
.53975 .4132 L
s
.5285 .43369 m .52574 .43822 L .52848 .44014 L .516 .09 .105 .096 k
F
0 0 0 1 k
.5285 .43369 m
.5299 .43346 L
s
.52849 .43754 m
.52897 .43674 L
s
.52595 .43787 m
.526 .4367 L
s
.5285 .43369 m
.52853 .43319 L
s
.47279 .44953 m .47609 .44587 L .47239 .45039 L .996 0 .949 0 k
F
.47813 .44273 m .47609 .44587 L .47629 .44494 L .996 0 .996 0 k
F
0 0 0 1 k
.47609 .44587 m
.47813 .44273 L
s
.47593 .44695 m
.47609 .44587 L
s
.47609 .44587 m
.4798 .44114 L
s
.47609 .44587 m
.47918 .44232 L
s
.47432 .44884 m
.47609 .44587 L
s
.47813 .44273 m
.48198 .43777 L
s
.33739 .83134 m .36167 .81709 L .33344 .82707 L .487 0 .152 0 k
F
0 0 0 1 k
.32346 .83733 m
.33739 .83134 L
s
.33739 .83134 m
.34004 .84289 L
s
.48422 .45307 m .48631 .44902 L .48562 .4513 L .256 0 .283 0 k
F
0 0 0 1 k
.48494 .45289 m
.48562 .4513 L
s
.48562 .4513 m
.48705 .44968 L
s
.52825 .49713 m .52105 .49778 L .52684 .50129 L .472 .028 .094 .038 k
F
0 0 0 1 k
.51933 .50622 m
.52105 .49778 L
s
.51609 .50535 m
.52105 .49778 L
s
.51421 .49828 m
.52105 .49778 L
s
.51586 .49441 m
.52105 .49778 L
s
.52105 .49778 m
.52238 .48943 L
s
.46444 .49768 m .46286 .49681 L .46272 .49945 L .085 .045 .084 .035 k
F
0 0 0 1 k
.46272 .49945 m
.46317 .50037 L
s
.46444 .49768 m
.46489 .4986 L
s
.46444 .49768 m
.46792 .49451 L
s
.48369 .45072 m .48631 .4477 L .48304 .45225 L .282 0 .302 0 k
F
0 0 0 1 k
.48562 .45034 m
.48631 .4477 L
s
.48631 .4477 m
.48854 .44312 L
s
.48631 .4477 m
.48828 .44481 L
s
.48631 .4477 m
.48883 .44486 L
s
.5063 .42838 m .5083 .42251 L .50516 .43024 L .5 .5 .5 1 k
F
0 0 0 1 k
.5083 .42251 m
.51113 .41653 L
s
.50515 .43259 m
.50637 .42959 L
s
.5038 .43305 m
.50516 .43024 L
s
.5083 .42251 m
.50925 .41952 L
s
.5083 .42251 m
.50968 .41852 L
s
.50685 .42531 m
.5083 .42251 L
s
.37635 .53483 m .38231 .5349 L .37267 .53859 L .319 0 .161 0 k
F
0 0 0 1 k
.3634 .54676 m
.37267 .53859 L
s
.39022 .52756 m .38231 .5349 L .38691 .52833 L .286 0 .159 0 k
F
0 0 0 1 k
.38231 .5349 m
.38884 .5344 L
s
.37855 .54146 m
.38231 .5349 L
s
.37404 .54269 m
.38231 .5349 L
s
.38231 .5349 m
.39133 .5311 L
s
.37267 .53859 m
.38231 .5349 L
s
.39747 .55343 m .40656 .54859 L .39926 .55011 L .201 0 .104 0 k
F
0 0 0 1 k
.39204 .561 m
.39747 .55343 L
s
.40759 .54325 m .40656 .54859 L .41116 .54185 L .174 0 .099 0 k
F
0 0 0 1 k
.40641 .55382 m
.40656 .54859 L
s
.40191 .55574 m
.40656 .54859 L
s
.40656 .54859 m
.41407 .54656 L
s
.39981 .54964 m
.40657 .54794 L
s
.40656 .54859 m
.41493 .54376 L
s
.39747 .55343 m
.40656 .54859 L
s
.40657 .54794 m
.40672 .54772 L
s
.40657 .54794 m
.40748 .5435 L
s
.55002 .38795 m
.55103 .38902 L
s
.54981 .39899 m
.54989 .39962 L
s
.42846 .53378 m .43503 .52909 L .42916 .53132 L .143 .004 .086 .013 k
F
0 0 0 1 k
.42567 .53965 m
.42846 .53378 L
s
.43459 .52549 m .43503 .52909 L .43732 .52395 L .117 .008 .08 .024 k
F
0 0 0 1 k
.43503 .52909 m
.43616 .53255 L
s
.43279 .53457 m
.43503 .52909 L
s
.43503 .52909 m
.44096 .52642 L
s
.43503 .52909 m
.44102 .52445 L
s
.42846 .53378 m
.43503 .52909 L
s
.48031 .46214 m .47816 .4638 L .48097 .46045 L .014 .068 .131 .003 k
F
0 0 0 1 k
.48031 .46214 m
.48097 .46045 L
s
.48097 .46045 m
.48291 .45642 L
s
.47959 .46486 m
.48031 .46214 L
s
.48097 .46045 m
.48133 .4601 L
s
.48031 .46214 m
.48155 .46091 L
s
.38051 .66291 m .38682 .66845 L .38815 .65919 L .287 0 .104 0 k
F
.40166 .65847 m .38682 .66845 L .40373 .66176 L .303 0 .101 0 k
F
0 0 0 1 k
.38682 .66845 m
.40373 .66176 L
s
.37044 .67865 m
.38682 .66845 L
s
.38618 .67809 m
.38682 .66845 L
s
.38682 .66845 m
.39491 .67356 L
s
.36946 .67453 m
.38682 .66845 L
s
.40373 .66176 m
.4125 .66628 L
s
.47771 .46837 m .47529 .47092 L .477 .46988 L .018 .049 .125 .004 k
F
0 0 0 1 k
.477 .46988 m
.47771 .46837 L
s
.47607 .47244 m
.477 .46988 L
s
.47945 .46514 m
.47959 .46486 L
s
.47771 .46837 m
.47959 .46486 L
s
.477 .46988 m
.47806 .46901 L
s
.47771 .46837 m
.47782 .46827 L
s
.50126 .44361 m .49894 .44674 L .50208 .44072 L .001 .103 .178 0 k
F
0 0 0 1 k
.50184 .44157 m
.50208 .44072 L
s
.50208 .44072 m
.50263 .43978 L
s
.50208 .44072 m
.50241 .43972 L
s
.48054 .45937 m .4829 .45698 L .47996 .46075 L .144 0 .193 0 k
F
0 0 0 1 k
.4829 .45698 m
.48494 .45289 L
s
.4829 .45698 m
.48472 .45456 L
s
.4829 .45698 m
.48519 .45478 L
s
.48222 .45949 m
.4829 .45698 L
s
.46305 .46274 m .46623 .45952 L .46312 .46322 L .355 0 .29 0 k
F
0 0 0 1 k
.46253 .46501 m
.46312 .46322 L
s
.46734 .45723 m .46623 .45952 L .46561 .45913 L .482 0 .37 0 k
F
0 0 0 1 k
.46623 .45952 m
.46921 .45648 L
s
.46623 .45952 m
.46679 .46001 L
s
.46539 .46156 m
.46623 .45952 L
s
.46623 .45952 m
.46947 .45565 L
s
.46312 .46322 m
.46623 .45952 L
s
.46891 .48593 m .46742 .48621 L .46774 .48742 L .044 .046 .103 .015 k
F
0 0 0 1 k
.46774 .48742 m
.46826 .48768 L
s
.46891 .48593 m
.46942 .48619 L
s
.46891 .48593 m
.47136 .48303 L
s
.45977 .49935 m .46287 .49576 L .45965 .49838 L .059 .031 .092 .022 k
F
0 0 0 1 k
.46272 .49945 m
.46444 .49768 L
s
.45933 .50213 m
.45977 .49935 L
s
.4617 .49496 m .46287 .49576 L .46306 .4936 L .056 .039 .095 .021 k
F
0 0 0 1 k
.46287 .49576 m
.46611 .4928 L
s
.46287 .49576 m
.46445 .49638 L
s
.46287 .49576 m
.46564 .49227 L
s
.46273 .49819 m
.46287 .49576 L
s
.47497 .47566 m .47607 .47282 L .47413 .476 L .046 .078 .11 .016 k
F
0 0 0 1 k
.47502 .47659 m
.47631 .47578 L
s
.47497 .47566 m
.47631 .47578 L
s
.51264 .46601 m .51324 .45826 L .51083 .46637 L .245 .087 .09 .084 k
F
0 0 0 1 k
.51214 .46197 m
.51324 .45826 L
s
.51324 .45826 m
.51708 .45507 L
s
.51324 .45826 m
.51376 .45044 L
s
.51324 .45826 m
.51454 .45307 L
s
.51025 .45763 m
.51324 .45826 L
s
.51097 .46016 m
.51324 .45826 L
s
.47391 .47462 m .47607 .47282 L .47454 .47331 L .034 .067 .113 .011 k
F
0 0 0 1 k
.47491 .47473 m
.47607 .47282 L
s
.47542 .47303 m
.47607 .47244 L
s
.47578 .47291 m
.47607 .47244 L
s
.47607 .47282 m
.47749 .47163 L
s
.47607 .47282 m
.47759 .47259 L
s
.47607 .47282 m
.47806 .4693 L
s
.47497 .47566 m
.47607 .47282 L
s
.44332 .4873 m .44143 .48722 L .44472 .48546 L .148 0 .137 0 k
F
0 0 0 1 k
.44332 .4873 m
.44472 .48546 L
s
.44472 .48546 m
.446 .485 L
s
.44332 .4873 m
.4446 .48684 L
s
.4412 .49085 m
.44332 .4873 L
s
.54999 .42714 m .54702 .4165 L .54823 .42542 L .996 .07 0 .149 k
F
.54932 .41887 m .54702 .4165 L .55064 .42331 L .996 .394 0 .085 k
F
0 0 0 1 k
.54795 .41984 m
.54957 .42129 L
s
.54601 .41595 m
.54702 .4165 L
s
.54568 .41379 m
.54702 .4165 L
s
.54635 .41371 m
.54702 .4165 L
s
.54656 .41386 m
.54702 .4165 L
s
.46941 .48713 m .47136 .4839 L .4689 .48676 L .065 .067 .099 .025 k
F
0 0 0 1 k
.46774 .48742 m
.46891 .48593 L
s
.46941 .48713 m
.46998 .48868 L
s
.46966 .48431 m .47136 .4839 L .47059 .48297 L .06 .067 .1 .023 k
F
0 0 0 1 k
.47136 .4839 m
.47335 .48333 L
s
.47136 .4839 m
.47215 .48511 L
s
.47136 .4839 m
.47285 .48197 L
s
.47136 .4839 m
.47305 .48076 L
s
.46941 .48713 m
.47136 .4839 L
s
.4708 .48322 m
.47136 .48303 L
s
.23662 .58908 m .24708 .59246 L .22738 .59558 L .609 0 .208 0 k
F
0 0 0 1 k
.20512 .60897 m
.22738 .59558 L
s
.26627 .58043 m .24708 .59246 L .25992 .58026 L .584 0 .209 0 k
F
0 0 0 1 k
.24708 .59246 m
.259 .59478 L
s
.23582 .60491 m
.24708 .59246 L
s
.22694 .60536 m
.24708 .59246 L
s
.24708 .59246 m
.2657 .5889 L
s
.22738 .59558 m
.24708 .59246 L
s
.4777 .46849 m .47529 .47092 L .477 .47009 L .028 .078 .12 .009 k
F
0 0 0 1 k
.477 .47009 m
.4777 .46849 L
s
.47674 .46946 m
.4777 .46849 L
s
.47607 .47282 m
.477 .47009 L
s
.477 .47009 m
.47806 .4693 L
s
.4777 .46849 m
.47945 .46514 L
s
.4777 .46849 m
.47876 .46771 L
s
.47674 .46939 m
.47771 .46837 L
s
.57019 .56307 m .58753 .56126 L .57316 .5575 L .554 0 .104 0 k
F
0 0 0 1 k
.55957 .57416 m
.57019 .56307 L
s
.57724 .5649 m
.57983 .56206 L
s
.58625 .5627 m
.58642 .56138 L
s
.56279 .56243 m
.57019 .56307 L
s
.50861 .45836 m .50505 .46191 L .50782 .46216 L .155 .111 .098 .076 k
F
0 0 0 1 k
.50861 .45836 m
.51025 .45763 L
s
.50861 .45836 m
.50943 .45546 L
s
.48377 .66504 m .50091 .66637 L .4907 .65931 L .408 0 .101 0 k
F
0 0 0 1 k
.47107 .67239 m
.48377 .66504 L
s
.46563 .49332 m .46286 .49681 L .4661 .49396 L .082 .052 .088 .033 k
F
0 0 0 1 k
.45977 .49935 m
.46287 .49576 L
s
.4661 .49396 m
.46753 .49234 L
s
.4661 .49396 m
.46792 .49451 L
s
.45348 .50657 m .44931 .51044 L .45354 .50783 L .076 .019 .081 .03 k
F
0 0 0 1 k
.45354 .50783 m
.45554 .50616 L
s
.45354 .50783 m
.45406 .50852 L
s
.47334 .47747 m .47207 .48018 L .47417 .47713 L .045 .071 .109 .016 k
F
0 0 0 1 k
.47417 .47713 m
.47502 .47659 L
s
.47417 .47713 m
.47497 .47566 L
s
.47362 .47736 m
.47417 .47656 L
s
.47239 .47971 m
.47272 .47984 L
s
.47278 .47916 m
.47404 .47837 L
s
.47414 .47557 m .47215 .4772 L .47334 .47699 L .027 .053 .116 .008 k
F
0 0 0 1 k
.47334 .47699 m
.47414 .47557 L
s
.47414 .47557 m
.47559 .47322 L
s
.47414 .47557 m
.47452 .47536 L
s
.47334 .47699 m
.47417 .47656 L
s
.3727 .60537 m .38542 .59849 L .37412 .60154 L .257 0 .114 0 k
F
0 0 0 1 k
.3713 .60768 m
.3727 .60537 L
s
.52538 .49001 m .53237 .48919 L .52662 .48596 L .504 .036 .096 .046 k
F
0 0 0 1 k
.52538 .49001 m
.52662 .48596 L
s
.52105 .49778 m
.52538 .49001 L
s
.52238 .48943 m
.52538 .49001 L
s
.52362 .48538 m
.52662 .48596 L
s
.52662 .48596 m
.52723 .47753 L
s
.52156 .44328 m
.52213 .43848 L
s
.52142 .43966 m
.52142 .43823 L
s
.52142 .43722 m
.52143 .4365 L
s
.52143 .43645 m
.52143 .43547 L
s
.52182 .43879 m
.52233 .43367 L
s
.52275 .42997 m
.52281 .42915 L
s
.32927 .58454 m .3406 .57467 L .33552 .58336 L .314 0 .134 0 k
F
0 0 0 1 k
.33155 .58816 m
.33552 .58336 L
s
.33552 .58336 m
.34578 .58308 L
s
.48031 .46239 m .47816 .46426 L .48097 .46081 L .014 .016 .134 .003 k
F
0 0 0 1 k
.48031 .46239 m
.48097 .46081 L
s
.48097 .46081 m
.4829 .45698 L
s
.47985 .46179 m
.48097 .46045 L
s
.48097 .46081 m
.48222 .45949 L
s
.48031 .46239 m
.48155 .46106 L
s
.47959 .46486 m
.48031 .46239 L
s
.48354 .45378 m .48105 .45628 L .48422 .45204 L .013 .008 .142 .003 k
F
0 0 0 1 k
.48354 .45378 m
.48422 .45204 L
s
.48422 .45204 m
.48631 .4477 L
s
.48422 .45204 m
.48561 .45036 L
s
.48354 .45378 m
.48436 .4528 L
s
.48291 .45642 m
.48354 .45378 L
s
.47251 .56579 m .46556 .56424 L .46838 .5697 L .25 .011 .084 .022 k
F
0 0 0 1 k
.46085 .57839 m
.46838 .5697 L
s
.46838 .5697 m
.47114 .57144 L
s
.4706 .4823 m .47208 .47959 L .47003 .48229 L .038 .055 .109 .013 k
F
0 0 0 1 k
.4706 .4823 m
.47136 .48303 L
s
.47038 .48061 m .47208 .47959 L .4711 .47945 L .033 .045 .11 .011 k
F
0 0 0 1 k
.47208 .47959 m
.47291 .47838 L
s
.47208 .47959 m
.47231 .47968 L
s
.47208 .47959 m
.47246 .47935 L
s
.4706 .4823 m
.47208 .47959 L
s
.47208 .47959 m
.47334 .47699 L
s
.54578 .43409 m .54225 .4345 L .54649 .43896 L .996 0 .013 .131 k
F
.54307 .42278 m .54541 .43453 L .54455 .42375 L .996 0 0 .166 k
F
0 0 0 1 k
.54307 .42278 m
.54455 .42375 L
s
.54307 .42278 m
.54401 .42747 L
s
.54374 .41786 m
.54509 .42003 L
s
.54308 .42467 m
.54345 .42466 L
s
.54218 .42163 m
.54307 .42278 L
s
.54374 .41786 m
.54455 .42375 L
s
.54401 .43095 m
.5448 .43149 L
s
.54227 .4169 m
.54307 .42278 L
s
.51266 .42025 m .51426 .41326 L .51127 .42161 L .996 .996 0 .2 k
F
0 0 0 1 k
.51305 .41663 m
.51396 .41377 L
s
.51232 .41469 m
.51426 .41326 L
s
.51426 .41326 m
.51536 .40776 L
s
.51546 .40725 m
.51573 .40589 L
s
.51426 .41326 m
.51583 .40792 L
s
.51426 .41326 m
.51743 .40847 L
s
.51378 .4146 m
.51396 .41377 L
s
.45145 .4781 m .44819 .48165 L .45069 .4782 L .176 0 .163 0 k
F
0 0 0 1 k
.45145 .4781 m
.45369 .47696 L
s
.3224 .56465 m .31386 .56336 L .32739 .55995 L .404 0 .171 0 k
F
0 0 0 1 k
.3224 .56465 m
.32787 .56393 L
s
.31525 .57402 m
.3224 .56465 L
s
.44239 .57593 m .45047 .56818 L .44106 .57361 L .201 .006 .084 .016 k
F
0 0 0 1 k
.43774 .57919 m
.44239 .57593 L
s
.44239 .57593 m
.4433 .58225 L
s
.54667 .49216 m .5383 .49357 L .54569 .49663 L .543 .02 .099 .026 k
F
0 0 0 1 k
.53759 .50259 m
.5383 .49357 L
s
.53358 .50203 m
.5383 .49357 L
s
.53165 .49055 m
.5383 .49357 L
s
.53024 .4948 m
.5383 .49357 L
s
.5383 .49357 m
.53865 .48469 L
s
.52721 .40783 m
.52736 .40762 L
s
.52744 .40751 m
.52816 .40651 L
s
.39465 .68336 m .38658 .67706 L .38591 .68751 L .371 0 .103 0 k
F
0 0 0 1 k
.38591 .68751 m
.38831 .69171 L
s
.36861 .69782 m
.38591 .68751 L
s
.54893 .4398 m .55106 .44899 L .55145 .4405 L .996 0 .042 .102 k
F
0 0 0 1 k
.55092 .43918 m
.55122 .44043 L
s
.54999 .44802 m
.55085 .44808 L
s
.54842 .4353 m
.54893 .4398 L
s
.54636 .43805 m
.54893 .4398 L
s
.4675 .45655 m .47079 .45313 L .46734 .45723 L .872 0 .571 0 k
F
0 0 0 1 k
.46623 .45952 m
.46734 .45723 L
s
.47239 .45039 m .47079 .45313 L .47058 .45244 L .996 0 .67 0 k
F
0 0 0 1 k
.47079 .45313 m
.47239 .45039 L
s
.47079 .45313 m
.47099 .45394 L
s
.46947 .45565 m
.47079 .45313 L
s
.47079 .45313 m
.47432 .44884 L
s
.47079 .45313 m
.47387 .44986 L
s
.46734 .45723 m
.47079 .45313 L
s
.47239 .45039 m
.47609 .44587 L
s
.45213 .47648 m .45538 .47309 L .45289 .47638 L .156 0 .155 0 k
F
0 0 0 1 k
.45145 .4781 m
.45289 .47638 L
s
.45289 .47638 m
.45369 .47696 L
s
.38473 .82473 m .40654 .80956 L .37865 .82109 L .46 0 .139 0 k
F
0 0 0 1 k
.37865 .82109 m
.38473 .82473 L
s
.37143 .83139 m
.38473 .82473 L
s
.36534 .82777 m
.37865 .82109 L
s
.38473 .82473 m
.39207 .83524 L
s
.44786 .51547 m .44284 .51968 L .44786 .51713 L .1 .016 .07 .042 k
F
0 0 0 1 k
.44786 .51713 m
.45025 .5154 L
s
.4432 .5195 m
.44389 .52124 L
s
.44786 .51713 m
.44927 .51969 L
s
.44786 .51588 m
.44787 .51587 L
s
.55558 .60623 m .55989 .59388 L .54755 .60509 L .493 0 .104 0 k
F
0 0 0 1 k
.54755 .60509 m
.55558 .60623 L
s
.5508 .61225 m
.55558 .60623 L
s
.54278 .61112 m
.54755 .60509 L
s
.53037 .60553 m
.54755 .60509 L
s
.54596 .39537 m
.54609 .39557 L
s
.54634 .39597 m
.54766 .39808 L
s
.54766 .39808 m
.54984 .40158 L
s
.54596 .39537 m
.54597 .39539 L
s
.54623 .39774 m
.54638 .39905 L
s
.54958 .39621 m
.54985 .39803 L
s
.54958 .39621 m
.5523 .40108 L
s
.54384 .40211 m
.54607 .40782 L
s
.54693 .39437 m
.54999 .3998 L
s
.54783 .39414 m
.54877 .39734 L
s
.54877 .39734 m
.54896 .39798 L
s
.52333 .51878 m .52532 .50996 L .51958 .51777 L .436 .023 .093 .032 k
F
0 0 0 1 k
.51738 .52194 m
.51958 .51777 L
s
.51154 .51779 m
.51958 .51777 L
s
.51492 .43862 m .51563 .43262 L .51369 .44201 L .002 .149 .208 0 k
F
0 0 0 1 k
.51563 .43262 m
.51674 .42661 L
s
.51563 .43262 m
.51611 .4306 L
s
.51493 .44033 m .51563 .43262 L .5137 .44301 L .049 .18 .169 .019 k
F
0 0 0 1 k
.51563 .43262 m
.51714 .42708 L
s
.51563 .43262 m
.51759 .42864 L
s
.5137 .4372 m .51563 .43262 L .51295 .44114 L .009 .092 .222 .001 k
F
0 0 0 1 k
.51563 .43262 m
.51575 .43153 L
s
.51371 .43891 m .51563 .43262 L .51295 .44214 L .996 0 .996 0 k
F
0 0 0 1 k
.51549 .43309 m
.51563 .43262 L
s
.51557 .43281 m
.51563 .43262 L
s
.5155 .43329 m
.51563 .43262 L
s
.5156 .43293 m
.51563 .43262 L
s
.51563 .43262 m
.51645 .4273 L
s
.51563 .43262 m
.51563 .43262 L
s
.46705 .4917 m .46554 .49131 L .46563 .49332 L .073 .054 .092 .029 k
F
0 0 0 1 k
.46563 .49332 m
.46705 .4917 L
s
.46563 .49332 m
.4661 .49396 L
s
.46705 .4917 m
.46753 .49234 L
s
.46705 .4917 m
.46998 .48868 L
s
.53337 .54626 m .53605 .53646 L .52831 .54505 L .482 .008 .098 .012 k
F
0 0 0 1 k
.52831 .54505 m
.53337 .54626 L
s
.53039 .55092 m
.53337 .54626 L
s
.52533 .5497 m
.52831 .54505 L
s
.51748 .5448 m
.52831 .54505 L
s
.39704 .68757 m .41227 .67712 L .39465 .68336 L .369 0 .103 0 k
F
0 0 0 1 k
.39465 .68336 m
.39704 .68757 L
s
.38831 .69171 m
.39704 .68757 L
s
.39704 .68757 m
.39852 .69808 L
s
.31849 .6773 m .31965 .68559 L .3271 .67447 L .338 0 .131 0 k
F
0 0 0 1 k
.31672 .69038 m
.31965 .68559 L
s
.30497 .69204 m
.31965 .68559 L
s
.31965 .68559 m
.32283 .69358 L
s
.31965 .68559 m
.33797 .68113 L
s
.31965 .68559 m
.33092 .68024 L
s
.51762 .43093 m .51892 .42106 L .5166 .43267 L .996 .708 0 .177 k
F
0 0 0 1 k
.51892 .42106 m
.51981 .41822 L
s
.51892 .42106 m
.5193 .4186 L
s
.51892 .42106 m
.51948 .41649 L
s
.51763 .42341 m
.51892 .42106 L
s
.51578 .42556 m
.51662 .42193 L
s
.51739 .43634 m
.51864 .43265 L
s
.4672 .59356 m .47678 .5961 L .47204 .58954 L .337 .007 .091 .013 k
F
0 0 0 1 k
.45841 .59861 m
.4672 .59356 L
s
.51337 .6083 m .49958 .60691 L .50831 .61351 L .472 0 .101 0 k
F
0 0 0 1 k
.50021 .62504 m
.50831 .61351 L
s
.56202 .45385 m .55942 .44509 L .55844 .45338 L .895 .005 .089 .047 k
F
.55323 .45269 m .55952 .45098 L .55305 .44824 L .868 .011 .087 .06 k
F
0 0 0 1 k
.55305 .44824 m
.55323 .45269 L
s
.5511 .4481 m
.55305 .44824 L
s
.55141 .44127 m
.55305 .44824 L
s
.55017 .45246 m
.55323 .45269 L
s
.43733 .52302 m .44286 .51864 L .4379 .52102 L .116 .002 .09 .01 k
F
0 0 0 1 k
.43676 .52426 m
.43733 .52302 L
s
.44242 .51589 m .44286 .51864 L .4447 .51439 L .088 .006 .085 .02 k
F
0 0 0 1 k
.44286 .51864 m
.44788 .51434 L
s
.44104 .5232 m
.44286 .51864 L
s
.44286 .51864 m
.44316 .51941 L
s
.44286 .51864 m
.44644 .51667 L
s
.43733 .52302 m
.44286 .51864 L
s
.5299 .43346 m
.53184 .43591 L
s
.52933 .4225 m
.5299 .43346 L
s
.39708 .59168 m .38542 .59849 L .39679 .59487 L .227 0 .1 0 k
F
0 0 0 1 k
.39679 .59487 m
.39788 .59697 L
s
.45549 .50491 m .45457 .50332 L .45348 .50657 L .07 .016 .083 .027 k
F
0 0 0 1 k
.45348 .50657 m
.45354 .50783 L
s
.45549 .50491 m
.45554 .50616 L
s
.45549 .50491 m
.45933 .50213 L
s
.4691 .48361 m .46742 .48621 L .46967 .48362 L .04 .045 .105 .014 k
F
0 0 0 1 k
.46967 .48362 m
.4706 .4823 L
s
.46967 .48362 m
.47029 .4834 L
s
.45811 .46967 m .45822 .46829 L .45954 .46805 L .24 0 .215 0 k
F
0 0 0 1 k
.45811 .46967 m
.45954 .46805 L
s
.45811 .46967 m
.45843 .46993 L
s
.45954 .46805 m
.45986 .46831 L
s
.45954 .46805 m
.46253 .46501 L
s
.44702 .48117 m .44819 .48165 L .44533 .48312 L .182 0 .159 0 k
F
0 0 0 1 k
.44472 .48546 m
.44819 .48165 L
s
.446 .485 m
.44819 .48165 L
s
.44819 .48165 m
.45082 .48023 L
s
.44819 .48165 m
.44964 .48181 L
s
.44819 .48165 m
.45145 .4781 L
s
.36787 .60392 m .3542 .6104 L .36646 .60775 L .261 0 .114 0 k
F
0 0 0 1 k
.36646 .60775 m
.3727 .60537 L
s
.36646 .60775 m
.36664 .60931 L
s
.45553 .50735 m .45932 .50336 L .45548 .50598 L .085 .031 .08 .035 k
F
0 0 0 1 k
.45348 .50657 m
.45549 .50491 L
s
.45482 .51098 m
.45553 .50735 L
s
.4581 .50184 m .45932 .50336 L .45976 .50037 L .082 .042 .085 .033 k
F
0 0 0 1 k
.45932 .50336 m
.46317 .50037 L
s
.45894 .50664 m
.45932 .50336 L
s
.45932 .50336 m
.461 .50473 L
s
.45932 .50336 m
.46272 .49945 L
s
.45553 .50735 m
.45932 .50336 L
s
.42003 .50578 m .4235 .50557 L .41773 .50847 L .213 0 .146 0 k
F
.42835 .50034 m .4235 .50557 L .42641 .50098 L .194 0 .145 0 k
F
0 0 0 1 k
.4235 .50557 m
.42835 .50034 L
s
.42114 .51009 m
.4235 .50557 L
s
.4235 .50557 m
.42736 .50493 L
s
.4235 .50557 m
.42888 .50265 L
s
.41843 .51113 m
.4235 .50557 L
s
.42835 .50034 m
.43316 .49774 L
s
.55458 .39191 m .55748 .39831 L .55672 .39474 L .208 .037 .885 .244 k
F
.55456 .39091 m .55746 .39694 L .55671 .39404 L .579 0 .996 .164 k
F
0 0 0 1 k
.55575 .39216 m
.55614 .39322 L
s
.55702 .39329 m
.55847 .3957 L
s
.55574 .39173 m
.5577 .39477 L
s
.5577 .39477 m
.55934 .3973 L
s
.55368 .38953 m
.55458 .39191 L
s
.5536 .3886 m
.55456 .39091 L
s
.55272 .38921 m
.55458 .39191 L
s
.55271 .38801 m
.55456 .39091 L
s
.5319 .44679 m
.53199 .44802 L
s
.53211 .44953 m
.53252 .4548 L
s
.5319 .44679 m
.53233 .44683 L
s
.53359 .44696 m
.53388 .44699 L
s
.54776 .43525 m .54528 .42462 L .54578 .43409 L .996 0 .002 .141 k
F
0 0 0 1 k
.54519 .43174 m
.54567 .43207 L
s
.54594 .43522 m
.54695 .43478 L
s
.54823 .42542 m .54528 .42462 L .54926 .43019 L .996 .028 0 .152 k
F
0 0 0 1 k
.54462 .42464 m
.54528 .42462 L
s
.54519 .42364 m
.54528 .42462 L
s
.54466 .42373 m
.54528 .42462 L
s
.54508 .42366 m
.54528 .42462 L
s
.54829 .42548 m
.5483 .42575 L
s
.54399 .40579 m
.54405 .40663 L
s
.32924 .58508 m .34057 .57543 L .3355 .58375 L .346 0 .149 0 k
F
0 0 0 1 k
.32924 .58508 m
.3355 .58375 L
s
.3355 .58375 m
.34578 .58308 L
s
.33154 .58839 m
.3355 .58375 L
s
.32867 .58526 m
.32927 .58454 L
s
.32927 .58454 m
.33005 .58439 L
s
.32528 .58972 m
.32924 .58508 L
s
.35848 .56937 m .36719 .56892 L .35506 .57365 L .277 0 .128 0 k
F
.37513 .56046 m .36719 .56892 L .37062 .56157 L .244 0 .123 0 k
F
.35846 .56973 m .36719 .56892 L .35505 .57388 L .305 0 .143 0 k
F
0 0 0 1 k
.35506 .57365 m
.35532 .57355 L
s
.35477 .57395 m
.35506 .57365 L
s
.34578 .58308 m
.35505 .57388 L
s
.37512 .56067 m .36719 .56892 L .3706 .56193 L .267 0 .138 0 k
F
0 0 0 1 k
.36719 .56892 m
.36719 .56892 L
s
.35505 .57388 m
.36719 .56892 L
s
.47413 .476 m .47215 .47749 L .47334 .47747 L .041 .073 .111 .014 k
F
0 0 0 1 k
.47334 .47747 m
.47413 .476 L
s
.47334 .4766 m
.47413 .476 L
s
.47333 .47835 m
.47417 .47713 L
s
.47413 .476 m
.47497 .47566 L
s
.47413 .476 m
.47491 .47473 L
s
.47334 .47747 m
.47417 .47713 L
s
.47334 .47622 m
.47414 .47557 L
s
.42918 .53045 m .42922 .52681 L .42594 .53222 L .148 0 .095 .003 k
F
0 0 0 1 k
.42594 .53222 m
.42918 .53045 L
s
.42918 .53045 m
.4349 .52802 L
s
.42847 .53277 m
.42918 .53045 L
s
.46306 .4936 m .46555 .49046 L .46288 .4929 L .05 .037 .098 .018 k
F
0 0 0 1 k
.46287 .49576 m
.46306 .4936 L
s
.46439 .49011 m .46555 .49046 L .46548 .48891 L .047 .041 .1 .017 k
F
0 0 0 1 k
.46555 .49046 m
.46826 .48768 L
s
.46555 .49046 m
.46706 .49063 L
s
.46555 .49046 m
.46774 .48742 L
s
.46555 .49046 m
.46559 .49132 L
s
.50088 .4569 m .50178 .45133 L .49947 .45822 L .073 .139 .13 .03 k
F
0 0 0 1 k
.50091 .45672 m
.50137 .45608 L
s
.4986 .45601 m .50178 .45133 L .49941 .45317 L .024 .139 .147 .008 k
F
0 0 0 1 k
.50178 .45133 m
.50369 .44835 L
s
.50178 .45133 m
.5042 .44985 L
s
.50178 .45133 m
.50314 .44692 L
s
.50022 .45254 m
.50129 .45082 L
s
.50039 .45399 m
.50084 .45272 L
s
.50115 .45182 m
.50178 .45002 L
s
.50178 .45133 m
.50267 .44592 L
s
.40229 .59219 m .41295 .5851 L .40259 .589 L .22 0 .099 0 k
F
0 0 0 1 k
.39679 .59487 m
.40229 .59219 L
s
.40109 .59551 m
.40229 .59219 L
s
.46774 .48825 m .46554 .49131 L .46825 .48861 L .07 .058 .094 .027 k
F
0 0 0 1 k
.46306 .4936 m
.46555 .49046 L
s
.46825 .48861 m
.46941 .48713 L
s
.46825 .48861 m
.46998 .48868 L
s
.53377 .45517 m
.53468 .45557 L
s
.53292 .45947 m
.53296 .45897 L
s
.26214 .6444 m .24716 .64328 L .26748 .63837 L .4 0 .147 0 k
F
0 0 0 1 k
.26214 .6444 m
.27077 .64322 L
s
.25616 .65626 m
.26214 .6444 L
s
.42593 .53299 m .41885 .53741 L .42522 .53544 L .146 .004 .086 .013 k
F
0 0 0 1 k
.42566 .53316 m
.42594 .53222 L
s
.42522 .53544 m
.42846 .53378 L
s
.42522 .53544 m
.42567 .53965 L
s
.57627 .5232 m .56303 .52446 L .57475 .52822 L .631 0 .106 0 k
F
.56346 .51451 m .56303 .52446 L .56915 .51508 L .649 .002 .105 .003 k
F
0 0 0 1 k
.56303 .52446 m
.56346 .51451 L
s
.55564 .53392 m
.56303 .52446 L
s
.55034 .52529 m
.56303 .52446 L
s
.55252 .52056 m
.56303 .52446 L
s
.56197 .53477 m
.56303 .52446 L
s
.55343 .51082 m
.56346 .51451 L
s
.51336 .46864 m .50906 .47159 L .51246 .47255 L .2 .083 .085 .08 k
F
0 0 0 1 k
.51336 .46864 m
.51596 .46046 L
s
.53953 .41883 m .54172 .4332 L .54057 .42247 L .996 .751 0 .105 k
F
0 0 0 1 k
.53975 .41846 m
.54017 .42107 L
s
.53975 .41846 m
.53978 .4197 L
s
.53881 .41302 m
.53953 .41883 L
s
.53872 .41563 m
.53953 .41883 L
s
.34684 .6777 m .36401 .6684 L .34731 .67323 L .322 0 .12 0 k
F
0 0 0 1 k
.33797 .68113 m
.34684 .6777 L
s
.34399 .68446 m
.34684 .6777 L
s
.52113 .52295 m .53028 .52284 L .52333 .51878 L .465 .02 .095 .028 k
F
0 0 0 1 k
.52113 .52295 m
.52333 .51878 L
s
.51958 .51777 m
.52333 .51878 L
s
.51738 .52194 m
.52113 .52295 L
s
.5143 .53084 m
.52113 .52295 L
s
.51448 .47212 m .51917 .46945 L .51538 .46821 L .273 .07 .085 .081 k
F
0 0 0 1 k
.51336 .46864 m
.51538 .46821 L
s
.51538 .46821 m
.51596 .46046 L
s
.5366 .4769 m .53629 .46821 L .5335 .47639 L .573 .039 .1 .046 k
F
0 0 0 1 k
.52723 .47753 m
.5335 .47639 L
s
.54241 .46699 m .53629 .46821 L .5421 .47128 L .669 .035 .104 .039 k
F
0 0 0 1 k
.5358 .45947 m
.53629 .46821 L
s
.53154 .4656 m
.53629 .46821 L
s
.53027 .46947 m
.53629 .46821 L
s
.53629 .46821 m
.5385 .45985 L
s
.5335 .47639 m
.53629 .46821 L
s
.48426 .58649 m .47678 .5961 L .48819 .58845 L .387 .006 .094 .011 k
F
0 0 0 1 k
.47678 .5961 m
.48245 .60283 L
s
.47369 .59796 m
.47678 .5961 L
s
.46822 .60601 m
.47678 .5961 L
s
.4672 .59356 m
.47678 .5961 L
s
.45518 .47196 m .45538 .47309 L .45351 .47379 L .21 0 .188 0 k
F
0 0 0 1 k
.45538 .47309 m
.45843 .46993 L
s
.45538 .47309 m
.45586 .47393 L
s
.45538 .47309 m
.45708 .47245 L
s
.45289 .47638 m
.45538 .47309 L
s
.45538 .47309 m
.45811 .46967 L
s
.50007 .4634 m .49899 .46893 L .50156 .46212 L .067 .131 .126 .027 k
F
.50243 .46207 m .50334 .45591 L .50095 .46302 L .118 .124 .112 .055 k
F
0 0 0 1 k
.50278 .46453 m
.50352 .46241 L
s
.5026 .46091 m
.50295 .46051 L
s
.50005 .45998 m .50334 .45591 L .50088 .4569 L .078 .135 .126 .033 k
F
0 0 0 1 k
.50137 .45835 m
.50334 .45591 L
s
.50088 .4569 m
.50334 .45591 L
s
.50334 .45591 m
.50471 .45134 L
s
.50334 .45591 m
.5042 .44985 L
s
.50334 .45591 m
.50534 .45334 L
s
.50334 .45591 m
.50591 .4553 L
s
.5012 .45219 m
.50178 .45133 L
s
.50088 .4569 m
.50178 .45133 L
s
.5004 .45546 m
.50178 .45133 L
s
.45026 .51373 m .4493 .51137 L .44786 .51547 L .096 .016 .071 .04 k
F
0 0 0 1 k
.44786 .51547 m
.45026 .51373 L
s
.44786 .51713 m
.44786 .51547 L
s
.45025 .5154 m
.45026 .51373 L
s
.45026 .51373 m
.45482 .51098 L
s
.60547 .55181 m .58735 .55384 L .60337 .55763 L .639 0 .111 0 k
F
.58795 .54256 m .58735 .55384 L .59572 .54294 L .65 0 .108 0 k
F
0 0 0 1 k
.57004 .55521 m
.58735 .55384 L
s
.57301 .54977 m
.58735 .55384 L
s
.58191 .55979 m
.58735 .55384 L
s
.58647 .56098 m
.58735 .55384 L
s
.58735 .55384 m
.60337 .55763 L
s
.52317 .43745 m
.52396 .43768 L
s
.52182 .43879 m
.52275 .43786 L
s
.5228 .43781 m
.52317 .43745 L
s
.4845 .65712 m .4699 .65542 L .47757 .66285 L .4 0 .102 0 k
F
0 0 0 1 k
.47757 .66285 m
.48377 .66504 L
s
.4656 .67555 m
.47757 .66285 L
s
.55844 .45338 m
.5587 .4512 L
s
.55297 .45432 m
.55844 .45338 L
s
.56562 .4441 m .55942 .44509 L .56645 .44828 L .996 0 .066 .059 k
F
0 0 0 1 k
.55295 .44188 m
.55942 .44509 L
s
.55313 .4462 m
.55942 .44509 L
s
.55723 .43767 m
.55942 .44509 L
s
.55942 .44509 m
.55974 .43688 L
s
.55876 .45066 m
.55942 .44509 L
s
.47059 .48297 m .47207 .48018 L .47003 .48288 L .055 .069 .103 .02 k
F
0 0 0 1 k
.47059 .48297 m
.47136 .4839 L
s
.47038 .48104 m .47207 .48018 L .4711 .47985 L .048 .065 .105 .017 k
F
0 0 0 1 k
.47144 .47997 m
.47208 .47959 L
s
.47207 .48018 m
.47305 .48076 L
s
.47207 .48018 m
.47404 .47914 L
s
.47172 .48006 m
.47208 .47959 L
s
.47207 .48018 m
.47333 .47835 L
s
.47207 .48018 m
.47334 .47747 L
s
.47059 .48297 m
.47207 .48018 L
s
.51679 .42611 m .51468 .43458 L .51581 .43115 L .5 .5 .5 1 k
F
0 0 0 1 k
.51679 .42611 m
.51763 .42341 L
s
.51679 .42611 m
.51771 .42134 L
s
.5152 .43397 m
.51537 .43344 L
s
.51537 .43344 m
.51563 .43262 L
s
.5154 .43315 m
.51544 .43307 L
s
.51544 .43307 m
.51563 .43262 L
s
.51524 .43387 m
.51557 .43281 L
s
.51527 .4339 m
.51549 .43309 L
s
.5148 .4304 m
.51593 .42505 L
s
.51635 .42569 m
.51644 .42542 L
s
.4689 .48676 m .46741 .48686 L .46774 .48825 L .061 .06 .098 .023 k
F
0 0 0 1 k
.46774 .48825 m
.4689 .48676 L
s
.46774 .48825 m
.46825 .48861 L
s
.4689 .48676 m
.47136 .4839 L
s
.4689 .48676 m
.46941 .48713 L
s
.53242 .4406 m
.53253 .4419 L
s
.53286 .43735 m
.53292 .43733 L
s
.39337 .52419 m .39838 .52411 L .39022 .52756 L .28 0 .156 0 k
F
0 0 0 1 k
.38231 .5349 m
.39022 .52756 L
s
.40512 .51753 m .39838 .52411 L .40234 .51827 L .251 0 .154 0 k
F
0 0 0 1 k
.39838 .52411 m
.40389 .52353 L
s
.39515 .52992 m
.39838 .52411 L
s
.39133 .5311 m
.39838 .52411 L
s
.39838 .52411 m
.40601 .5206 L
s
.39022 .52756 m
.39838 .52411 L
s
.48342 .43557 m .48614 .43222 L .48523 .43316 L .5 .5 .5 1 k
F
0 0 0 1 k
.48523 .43316 m
.48829 .42884 L
s
.47003 .48229 m .46854 .483 L .4691 .48361 L .035 .044 .108 .011 k
F
0 0 0 1 k
.4691 .48361 m
.47003 .48229 L
s
.47003 .48229 m
.47135 .48054 L
s
.47003 .48229 m
.47047 .48229 L
s
.4691 .48361 m
.46967 .48362 L
s
.52541 .5365 m .53605 .53646 L .52798 .53211 L .485 .013 .097 .019 k
F
0 0 0 1 k
.52107 .53537 m
.52541 .5365 L
s
.51748 .5448 m
.52541 .5365 L
s
.49271 .43436 m .49017 .43901 L .49111 .4369 L .996 0 .996 0 k
F
0 0 0 1 k
.49209 .43812 m
.49323 .43626 L
s
.49271 .43436 m
.49567 .42932 L
s
.49161 .43907 m
.49279 .43725 L
s
.54453 .51525 m .54533 .50584 L .53986 .51463 L .494 .016 .097 .022 k
F
0 0 0 1 k
.53799 .51924 m
.53986 .51463 L
s
.53022 .51558 m
.53986 .51463 L
s
.52919 .41414 m
.52971 .41275 L
s
.39505 .5514 m .38545 .55606 L .39326 .55458 L .21 0 .113 0 k
F
0 0 0 1 k
.39326 .55458 m
.39749 .55296 L
s
.3931 .55538 m
.39326 .55458 L
s
.45799 .49989 m .45457 .50332 L .45811 .50086 L .066 .026 .087 .025 k
F
0 0 0 1 k
.45811 .50086 m
.45861 .50139 L
s
.45811 .50086 m
.45977 .49935 L
s
.46884 .58724 m .46079 .58465 L .464 .59127 L .327 .006 .091 .012 k
F
0 0 0 1 k
.464 .59127 m
.4672 .59356 L
s
.45518 .60047 m
.464 .59127 L
s
.54054 .41845 m .54157 .42629 L .53953 .41266 L .996 0 .996 0 k
F
0 0 0 1 k
.53859 .40692 m
.53953 .41266 L
s
.53874 .40744 m
.53953 .41266 L
s
.4163 .59296 m .41288 .58815 L .41075 .59589 L .244 .001 .092 .004 k
F
0 0 0 1 k
.41075 .59589 m
.4163 .59296 L
s
.4163 .59296 m
.41692 .59614 L
s
.41075 .59589 m
.41137 .59907 L
s
.39938 .60323 m
.41075 .59589 L
s
.55654 .42235 m .5601 .43149 L .5586 .42374 L .996 .047 0 .126 k
F
.55739 .42384 m .55375 .41413 L .55534 .42289 L .996 0 0 .145 k
F
0 0 0 1 k
.55184 .41756 m
.55445 .41796 L
s
.55466 .42043 m
.55495 .42073 L
s
.55643 .41473 m .55375 .41413 L .55805 .419 L .996 .142 0 .105 k
F
0 0 0 1 k
.55523 .41807 m
.55526 .41808 L
s
.55172 .408 m
.55375 .41413 L
s
.55134 .41116 m
.55375 .41413 L
s
.55182 .40563 m
.55375 .41413 L
s
.55076 .4142 m
.55375 .41413 L
s
.55369 .41013 m
.55539 .4145 L
s
.55369 .41013 m
.55452 .4143 L
s
.55469 .41519 m
.55526 .41808 L
s
.52798 .53211 m .53028 .52284 L .52363 .53098 L .461 .015 .095 .021 k
F
0 0 0 1 k
.52363 .53098 m
.52798 .53211 L
s
.52541 .5365 m
.52798 .53211 L
s
.52107 .53537 m
.52363 .53098 L
s
.5143 .53084 m
.52363 .53098 L
s
.55145 .4405 m .55638 .43981 L .55094 .436 L .996 0 .032 .109 k
F
0 0 0 1 k
.55092 .43918 m
.55132 .43936 L
s
.54842 .4353 m
.55094 .436 L
s
.54997 .43219 m
.55094 .436 L
s
.53555 .40843 m
.53566 .40874 L
s
.53575 .40903 m
.53581 .40921 L
s
.5042 .41195 m .50823 .40902 L .50578 .40887 L .996 .996 0 .237 k
F
0 0 0 1 k
.50428 .4097 m
.50578 .40887 L
s
.50578 .40887 m
.50796 .40289 L
s
.47528 .56754 m .48152 .55885 L .47251 .56579 L .248 .013 .083 .026 k
F
0 0 0 1 k
.47251 .56579 m
.47528 .56754 L
s
.47114 .57144 m
.47528 .56754 L
s
.46838 .5697 m
.47251 .56579 L
s
.47528 .56754 m
.47939 .57297 L
s
.51611 .58319 m .52122 .57257 L .51082 .58175 L .398 .004 .095 .008 k
F
0 0 0 1 k
.51082 .58175 m
.51611 .58319 L
s
.499 .58122 m
.51082 .58175 L
s
.51178 .5882 m
.51611 .58319 L
s
.50649 .58676 m
.51082 .58175 L
s
.48853 .44476 m .48631 .44902 L .48702 .44696 L .996 0 .934 0 k
F
0 0 0 1 k
.48853 .44476 m
.48931 .44354 L
s
.50126 .4443 m .49894 .44805 L .50208 .44171 L .118 0 .226 0 k
F
0 0 0 1 k
.50126 .4443 m
.50208 .44171 L
s
.50126 .4443 m
.50261 .44174 L
s
.5017 .44435 m
.50261 .44174 L
s
.5008 .44736 m
.5022 .44468 L
s
.50173 .44281 m
.50261 .44131 L
s
.50142 .44304 m
.50184 .44157 L
s
.50208 .44171 m
.50301 .43916 L
s
.50208 .44171 m
.50343 .43916 L
s
.51646 .45934 m .51599 .46742 L .51829 .45894 L .306 .077 .09 .084 k
F
0 0 0 1 k
.51646 .45934 m
.51829 .45894 L
s
.51324 .45826 m
.51646 .45934 L
s
.51829 .45894 m
.51891 .45467 L
s
.51646 .45934 m
.51708 .45507 L
s
.44106 .57361 m .43663 .57064 L .4364 .57687 L .207 .004 .086 .012 k
F
0 0 0 1 k
.4364 .57687 m
.44106 .57361 L
s
.44106 .57361 m
.44239 .57593 L
s
.4364 .57687 m
.43774 .57919 L
s
.4272 .58449 m
.4364 .57687 L
s
.40782 .51452 m .41201 .51435 L .40512 .51753 L .244 0 .151 0 k
F
0 0 0 1 k
.39838 .52411 m
.40512 .51753 L
s
.41773 .50847 m .41201 .51435 L .4154 .50917 L .22 0 .15 0 k
F
0 0 0 1 k
.41201 .51435 m
.41773 .50847 L
s
.41201 .51435 m
.41663 .51372 L
s
.40923 .51948 m
.41201 .51435 L
s
.40601 .5206 m
.41201 .51435 L
s
.41201 .51435 m
.41843 .51113 L
s
.40512 .51753 m
.41201 .51435 L
s
.41773 .50847 m
.4235 .50557 L
s
.50043 .44775 m
.50106 .44463 L
s
.53661 .44473 m
.53688 .43641 L
s
.54002 .43035 m .53697 .43327 L .54055 .4361 L .879 .009 .055 .127 k
F
0 0 0 1 k
.53789 .43239 m
.54002 .43035 L
s
.53697 .43327 m
.53789 .43239 L
s
.53688 .43632 m
.53697 .43327 L
s
.5398 .42059 m
.54002 .43035 L
s
.53831 .43038 m
.53911 .43122 L
s
.53817 .44226 m
.53855 .43559 L
s
.53855 .43559 m
.53953 .4353 L
s
.53653 .43298 m
.53697 .43327 L
s
.53697 .43327 m
.537 .42607 L
s
.53601 .42505 m
.53697 .43327 L
s
.53494 .4356 m
.53543 .43504 L
s
.5366 .43369 m
.53697 .43327 L
s
.45976 .50037 m .46286 .49681 L .45965 .49929 L .076 .042 .087 .03 k
F
0 0 0 1 k
.45932 .50336 m
.45976 .50037 L
s
.46169 .49578 m .46286 .49681 L .46305 .49446 L .073 .05 .091 .029 k
F
0 0 0 1 k
.46286 .49681 m
.4661 .49396 L
s
.46272 .49945 m
.46286 .49681 L
s
.46286 .49681 m
.46444 .49768 L
s
.46286 .49681 m
.46563 .49332 L
s
.50095 .46027 m .49763 .46447 L .50007 .4634 L .06 .137 .132 .024 k
F
0 0 0 1 k
.50007 .4634 m
.50095 .46027 L
s
.50007 .4634 m
.50113 .46249 L
s
.50053 .46484 m
.5013 .4628 L
s
.50095 .46027 m
.50179 .45783 L
s
.50095 .46027 m
.50225 .45915 L
s
.57316 .5575 m .57441 .54631 L .56575 .55686 L .539 0 .103 0 k
F
0 0 0 1 k
.56575 .55686 m
.57316 .5575 L
s
.57019 .56307 m
.57316 .5575 L
s
.56279 .56243 m
.56575 .55686 L
s
.55048 .55807 m
.56575 .55686 L
s
.64558 .59024 m .62071 .59395 L .64264 .59737 L .626 0 .121 0 k
F
0 0 0 1 k
.64238 .59042 m
.64463 .59039 L
s
.62161 .58056 m .62071 .59395 L .63227 .58042 L .627 0 .115 0 k
F
0 0 0 1 k
.59699 .59668 m
.62071 .59395 L
s
.60109 .5901 m
.62071 .59395 L
s
.61932 .60328 m
.62071 .59395 L
s
.6127 .60186 m
.62071 .59395 L
s
.62071 .59395 m
.64264 .59737 L
s
.62048 .58672 m
.62138 .57354 L
s
.62048 .58672 m
.6212 .58662 L
s
.62048 .58672 m
.62126 .58583 L
s
.52233 .46494 m .52239 .45626 L .52027 .46499 L .399 .067 .09 .085 k
F
.52651 .45372 m .52239 .45626 L .52616 .4583 L .454 .067 .095 .081 k
F
0 0 0 1 k
.52239 .45626 m
.52651 .45372 L
s
.51891 .45467 m
.52239 .45626 L
s
.52239 .45626 m
.52418 .44703 L
s
.52238 .44739 m
.52239 .45626 L
s
.52625 .45798 m
.53058 .45966 L
s
.52651 .45372 m
.52809 .4443 L
s
.51829 .45894 m
.52239 .45626 L
s
.48354 .45466 m .48105 .45739 L .48422 .45307 L .155 0 .207 0 k
F
0 0 0 1 k
.48354 .45466 m
.48494 .45289 L
s
.4829 .45698 m
.48354 .45466 L
s
.48186 .45804 m
.4829 .45698 L
s
.48186 .45831 m
.4829 .45698 L
s
.45965 .49838 m .45875 .49726 L .45799 .49989 L .06 .023 .09 .022 k
F
0 0 0 1 k
.45799 .49989 m
.45965 .49838 L
s
.45965 .49838 m
.46225 .49627 L
s
.45965 .49838 m
.45975 .49921 L
s
.45799 .49989 m
.45811 .50086 L
s
.55349 .43055 m .55638 .43981 L .55581 .43155 L .996 0 .008 .108 k
F
.555 .43322 m .55192 .42341 L .55269 .43266 L .996 0 .018 .12 k
F
0 0 0 1 k
.5515 .42893 m
.55244 .4297 L
s
.55534 .42289 m .55192 .42341 L .55662 .42744 L .996 0 0 .127 k
F
0 0 0 1 k
.55192 .42341 m
.55534 .42289 L
s
.55192 .42341 m
.55474 .42582 L
s
.55076 .4142 m
.55192 .42341 L
s
.54918 .42424 m
.55192 .42341 L
s
.55022 .42187 m
.55192 .42341 L
s
.55018 .41724 m
.55192 .42341 L
s
.4373 .49159 m .44143 .48722 L .43889 .49103 L .161 0 .136 0 k
F
0 0 0 1 k
.43723 .49313 m
.43889 .49103 L
s
.43889 .49103 m
.4412 .49085 L
s
.50652 .59625 m .49958 .60691 L .51182 .59802 L .465 .001 .099 .003 k
F
0 0 0 1 k
.487 .60499 m
.49958 .60691 L
s
.49655 .60887 m
.49958 .60691 L
s
.49148 .61796 m
.49958 .60691 L
s
.49958 .60691 m
.50831 .61351 L
s
.47301 .47507 m .47215 .4772 L .47391 .47439 L .022 .035 .118 .006 k
F
0 0 0 1 k
.47391 .47439 m
.4741 .47421 L
s
.55982 .49743 m .55909 .48823 L .55495 .49683 L .63 .011 .103 .014 k
F
0 0 0 1 k
.55382 .50135 m
.55495 .49683 L
s
.54523 .49776 m
.55495 .49683 L
s
.4691 .48421 m .46741 .48686 L .46966 .48431 L .057 .061 .1 .021 k
F
0 0 0 1 k
.46966 .48431 m
.47059 .48297 L
s
.46755 .4867 m
.46759 .48684 L
s
.4681 .48608 m
.46891 .48593 L
s
.46966 .48431 m
.47136 .4839 L
s
.46915 .48422 m
.46967 .48362 L
s
.47454 .47313 m .47529 .47092 L .47364 .47381 L .022 .039 .119 .006 k
F
0 0 0 1 k
.47391 .47439 m
.47454 .47313 L
s
.47454 .47313 m
.47607 .47244 L
s
.50251 .46529 m .49899 .46893 L .50157 .4686 L .099 .124 .115 .044 k
F
0 0 0 1 k
.50251 .46529 m
.5041 .46435 L
s
.50251 .46529 m
.50278 .46453 L
s
.48368 .45227 m .48631 .44902 L .48303 .45364 L .996 0 .808 0 k
F
0 0 0 1 k
.48422 .45307 m
.48562 .4513 L
s
.4832 .4534 m
.48422 .45204 L
s
.48354 .45466 m
.48422 .45307 L
s
.48631 .44902 m
.48706 .4479 L
s
.48631 .44902 m
.48705 .44809 L
s
.48562 .4513 m
.48631 .44902 L
s
.48631 .44902 m
.48853 .44476 L
s
.48422 .45307 m
.48631 .44902 L
s
.48702 .44525 m .48429 .44859 L .48779 .44351 L .406 0 .395 0 k
F
0 0 0 1 k
.48434 .45045 m
.48631 .4477 L
s
.48463 .44963 m
.48631 .4477 L
s
.48702 .44525 m
.48854 .44312 L
s
.48631 .4477 m
.48702 .44525 L
s
.54224 .48501 m .55027 .48346 L .54311 .48066 L .589 .028 .101 .034 k
F
0 0 0 1 k
.54224 .48501 m
.54311 .48066 L
s
.5383 .49357 m
.54224 .48501 L
s
.53865 .48469 m
.54224 .48501 L
s
.54266 .4718 m
.54311 .48066 L
s
.53952 .48034 m
.54311 .48066 L
s
.53431 .3916 m
.53588 .39214 L
s
.2716 .69148 m .26927 .70288 L .28108 .68963 L .374 0 .132 0 k
F
0 0 0 1 k
.2694 .70062 m
.26976 .70049 L
s
.2694 .70062 m
.26982 .70018 L
s
.24558 .71054 m
.26927 .70288 L
s
.26218 .71128 m
.26927 .70288 L
s
.26918 .7141 m
.26927 .70288 L
s
.26927 .70288 m
.28901 .70093 L
s
.48738 .44288 m .49017 .43901 L .48659 .44438 L .996 0 .996 0 k
F
0 0 0 1 k
.48931 .44139 m
.49017 .43901 L
s
.49017 .43901 m
.49137 .43729 L
s
.49017 .43901 m
.4916 .43668 L
s
.49017 .43901 m
.49271 .43436 L
s
.52369 .70832 m .50169 .70634 L .51556 .71498 L .559 0 .117 0 k
F
0 0 0 1 k
.50254 .72981 m
.51556 .71498 L
s
.39504 .55161 m .38545 .55606 L .39325 .55493 L .201 0 .104 0 k
F
0 0 0 1 k
.38545 .55606 m
.39325 .55493 L
s
.39204 .561 m
.39325 .55493 L
s
.37848 .56389 m
.38545 .55606 L
s
.39325 .55493 m
.39747 .55343 L
s
.37848 .56411 m
.38545 .55606 L
s
.38345 .56252 m
.38545 .55606 L
s
.2621 .645 m .24708 .6445 L .26742 .63921 L .448 0 .164 0 k
F
0 0 0 1 k
.2621 .645 m
.27075 .64358 L
s
.25616 .65626 m
.2621 .645 L
s
.46548 .48891 m .46742 .48621 L .46523 .48846 L .042 .04 .103 .015 k
F
.46625 .4863 m .46742 .48621 L .4671 .48525 L .04 .039 .104 .013 k
F
0 0 0 1 k
.46742 .48621 m
.4691 .48361 L
s
.46742 .48621 m
.46754 .48666 L
s
.46742 .48621 m
.46788 .48612 L
s
.46742 .48621 m
.46895 .48445 L
s
.46548 .48891 m
.46742 .48621 L
s
.5144 .40604 m .51609 .39978 L .51249 .40642 L .996 .387 0 .264 k
F
0 0 0 1 k
.51339 .40476 m
.51493 .40118 L
s
.5146 .40253 m
.51493 .40118 L
s
.52042 .39772 m .51609 .39978 L .51929 .40098 L .996 .202 0 .288 k
F
0 0 0 1 k
.51609 .39978 m
.52042 .39772 L
s
.51327 .399 m
.51609 .39978 L
s
.51609 .39978 m
.51755 .39307 L
s
.51609 .39978 m
.51926 .39278 L
s
.51194 .40235 m
.51609 .39978 L
s
.51869 .40485 m
.52033 .40006 L
s
.52042 .39772 m
.52341 .39084 L
s
.45347 .50758 m .4493 .51137 L .45353 .50895 L .091 .027 .077 .038 k
F
0 0 0 1 k
.45353 .50895 m
.45553 .50735 L
s
.44965 .51117 m
.45028 .51252 L
s
.45353 .50895 m
.45482 .51098 L
s
.45348 .50786 m
.45354 .50783 L
s
.47702 .4676 m .47529 .47092 L .47589 .46864 L .02 .06 .124 .005 k
F
0 0 0 1 k
.47702 .4676 m
.47712 .46749 L
s
.47939 .46508 m
.47959 .46486 L
s
.53335 .44416 m
.53367 .43848 L
s
.55526 .41808 m
.55537 .41845 L
s
.37017 .68672 m .38658 .67706 L .36921 .68212 L .349 0 .104 0 k
F
0 0 0 1 k
.38591 .68751 m
.39465 .68336 L
s
.36127 .69033 m
.37017 .68672 L
s
.36861 .69782 m
.37017 .68672 L
s
.51448 .61541 m .53046 .6164 L .51955 .61019 L .483 0 .102 0 k
F
0 0 0 1 k
.50831 .61351 m
.51448 .61541 L
s
.50021 .62504 m
.51448 .61541 L
s
.51334 .41445 m .51496 .40762 L .51171 .41502 L .996 .417 0 .238 k
F
0 0 0 1 k
.51496 .40762 m
.51725 .40132 L
s
.51496 .40762 m
.51622 .40125 L
s
.51137 .41089 m
.51496 .40762 L
s
.51342 .40739 m
.51496 .40762 L
s
.51496 .40762 m
.51613 .40802 L
s
.51496 .40762 m
.51647 .4065 L
s
.51695 .40614 m
.51869 .40485 L
s
.50317 .41819 m .50073 .42365 L .50447 .41679 L .5 .5 .5 1 k
F
0 0 0 1 k
.50317 .41819 m
.50447 .41679 L
s
.50317 .41819 m
.50462 .41499 L
s
.50447 .41679 m
.50592 .41358 L
s
.50148 .41967 m
.50317 .41819 L
s
.48165 .70351 m .50169 .70634 L .48976 .69769 L .498 0 .108 0 k
F
0 0 0 1 k
.46187 .71311 m
.48165 .70351 L
s
.50782 .46216 m .50695 .46921 L .50946 .46143 L .169 .097 .089 .083 k
F
0 0 0 1 k
.50782 .46216 m
.50946 .46143 L
s
.50846 .46454 m
.50946 .46143 L
s
.50719 .45978 m
.50861 .45836 L
s
.50782 .46216 m
.50861 .45836 L
s
.50946 .46143 m
.51097 .46016 L
s
.50946 .46143 m
.51025 .45763 L
s
.61437 .63512 m .64225 .63171 L .61922 .62786 L .583 0 .117 0 k
F
0 0 0 1 k
.60252 .63474 m
.61437 .63512 L
s
.59721 .6499 m
.61437 .63512 L
s
.63983 .63397 m
.64016 .63197 L
s
.62544 .63661 m
.6291 .63332 L
s
.49745 .42934 m .49484 .43426 L .4985 .42787 L .5 .5 .5 1 k
F
0 0 0 1 k
.49745 .42934 m
.4985 .42787 L
s
.49745 .42934 m
.49894 .42642 L
s
.4985 .42787 m
.49999 .42495 L
s
.49623 .43102 m
.49745 .42934 L
s
.47454 .47331 m .47529 .47092 L .47364 .47391 L .033 .069 .114 .011 k
F
0 0 0 1 k
.47454 .47331 m
.47529 .47092 L
s
.47454 .47331 m
.47607 .47282 L
s
.47477 .4739 m
.47607 .47282 L
s
.4711 .47945 m .47215 .4772 L .47047 .47969 L .031 .046 .112 .01 k
F
0 0 0 1 k
.4711 .47945 m
.47208 .47959 L
s
.5508 .42124 m .54745 .41105 L .54932 .41887 L .996 .474 0 .082 k
F
.54903 .41518 m .54745 .41105 L .5506 .41905 L .996 0 .996 .117 k
F
0 0 0 1 k
.54745 .41105 m
.54787 .41212 L
s
.54738 .41094 m
.54745 .41105 L
s
.5456 .40456 m
.54745 .41105 L
s
.5473 .41065 m
.54745 .41105 L
s
.54603 .40628 m
.54745 .41105 L
s
.47647 .46721 m .47816 .4638 L .4776 .46617 L .019 .056 .123 .005 k
F
0 0 0 1 k
.47702 .4676 m
.4776 .46617 L
s
.4776 .46617 m
.47959 .46486 L
s
.47951 .46493 m
.47959 .46486 L
s
.45069 .4782 m .44989 .47746 L .45213 .47648 L .182 0 .17 0 k
F
0 0 0 1 k
.45069 .4782 m
.45213 .47648 L
s
.45213 .47648 m
.45538 .47309 L
s
.44819 .48165 m
.45069 .4782 L
s
.45213 .47648 m
.45289 .47638 L
s
.45069 .4782 m
.45145 .4781 L
s
.47301 .47523 m .47215 .47749 L .47391 .47462 L .033 .065 .114 .011 k
F
0 0 0 1 k
.47366 .47479 m
.47391 .47439 L
s
.47251 .4769 m
.47334 .47622 L
s
.47235 .47716 m
.47266 .47711 L
s
.47391 .47462 m
.47477 .4739 L
s
.47391 .47462 m
.47454 .47331 L
s
.52425 .44366 m .52448 .4532 L .52577 .44209 L .284 .105 .101 .093 k
F
0 0 0 1 k
.52577 .44209 m
.52593 .43835 L
s
.52577 .44209 m
.52739 .43938 L
s
.52425 .44366 m
.52439 .44055 L
s
.46152 .49426 m .45875 .49726 L .4617 .49496 L .056 .031 .094 .021 k
F
0 0 0 1 k
.4617 .49496 m
.46219 .4953 L
s
.4617 .49496 m
.46306 .4936 L
s
.45976 .50037 m
.46286 .49681 L
s
.58973 .53718 m .57425 .53877 L .58795 .54256 L .635 0 .108 0 k
F
0 0 0 1 k
.58735 .55384 m
.58795 .54256 L
s
.57475 .52822 m .57425 .53877 L .58139 .52871 L .65 0 .107 0 k
F
0 0 0 1 k
.57425 .53877 m
.57475 .52822 L
s
.55943 .53982 m
.57425 .53877 L
s
.56197 .53477 m
.57425 .53877 L
s
.57324 .54774 m
.57425 .53877 L
s
.56561 .54895 m
.57425 .53877 L
s
.57425 .53877 m
.58795 .54256 L
s
.56303 .52446 m
.57475 .52822 L
s
.48779 .44542 m .49016 .44129 L .4893 .44321 L .996 0 .996 0 k
F
0 0 0 1 k
.48779 .44351 m
.49017 .43901 L
s
.4893 .44321 m
.48997 .44226 L
s
.48853 .44476 m
.4893 .44321 L
s
.48702 .44525 m
.48779 .44351 L
s
.48779 .44351 m
.48931 .44139 L
s
.49205 .43526 m .49484 .43081 L .49364 .43272 L .996 0 .996 0 k
F
0 0 0 1 k
.49366 .43269 m
.49577 .42913 L
s
.49271 .43436 m
.49364 .43272 L
s
.46152 .46497 m .45822 .46829 L .46144 .46449 L .352 0 .277 0 k
F
0 0 0 1 k
.46152 .46497 m
.46312 .46322 L
s
.46152 .46497 m
.46253 .46501 L
s
.47702 .46773 m .47529 .47092 L .47589 .46884 L .017 .015 .127 .004 k
F
0 0 0 1 k
.47702 .46773 m
.47939 .46508 L
s
.47529 .47092 m
.47529 .47092 L
s
.47529 .47092 m
.477 .47009 L
s
.47529 .47092 m
.47674 .46939 L
s
.47529 .47092 m
.47674 .46946 L
s
.47689 .46786 m
.47702 .4676 L
s
.47003 .48288 m .46854 .48343 L .4691 .48421 L .05 .062 .104 .018 k
F
0 0 0 1 k
.4691 .48421 m
.46966 .48431 L
s
.47003 .48288 m
.47059 .48297 L
s
.47003 .48288 m
.47207 .48018 L
s
.52918 .41183 m .53242 .4097 L .5296 .40635 L .808 .031 .036 .2 k
F
0 0 0 1 k
.52816 .40651 m
.5296 .40635 L
s
.53039 .40729 m
.53059 .40492 L
s
.53098 .4075 m
.53099 .408 L
s
.52964 .40114 m
.52968 .40644 L
s
.52956 .39884 m
.5296 .40635 L
s
.52651 .45372 m
.52856 .45374 L
s
.33344 .82707 m .32025 .82158 L .31949 .83308 L .513 0 .158 0 k
F
0 0 0 1 k
.33344 .82707 m
.33739 .83134 L
s
.31949 .83308 m
.32346 .83733 L
s
.29199 .84708 m
.31949 .83308 L
s
.46305 .49446 m .46554 .49131 L .46287 .49365 L .067 .05 .093 .026 k
F
0 0 0 1 k
.46286 .49681 m
.46305 .49446 L
s
.46438 .49077 m .46554 .49131 L .46547 .48958 L .064 .055 .096 .024 k
F
0 0 0 1 k
.46551 .49049 m
.46555 .49046 L
s
.46554 .49131 m
.46705 .4917 L
s
.46554 .49131 m
.46563 .49332 L
s
.46554 .49131 m
.46774 .48825 L
s
.46554 .49131 m
.46825 .48861 L
s
.46548 .48891 m
.46555 .49046 L
s
.46551 .49045 m
.46555 .49046 L
s
.46975 .48085 m .46854 .483 L .47038 .48061 L .031 .037 .11 .01 k
F
0 0 0 1 k
.4691 .48421 m
.47003 .48288 L
s
.47038 .48061 m
.4711 .47945 L
s
.47038 .48061 m
.47079 .48036 L
s
.54224 .40608 m
.54397 .40991 L
s
.54098 .40494 m
.54116 .40785 L
s
.42916 .53132 m .42921 .52738 L .42593 .53299 L .146 .003 .086 .012 k
F
0 0 0 1 k
.42593 .53299 m
.42916 .53132 L
s
.42522 .53544 m
.42593 .53299 L
s
.42916 .53132 m
.43503 .52909 L
s
.42846 .53378 m
.42916 .53132 L
s
.43732 .52395 m .44284 .51968 L .43789 .52182 L .116 .007 .081 .022 k
F
.44241 .51664 m .44284 .51968 L .44469 .51523 L .088 .012 .075 .033 k
F
0 0 0 1 k
.44284 .51968 m
.44387 .52257 L
s
.44102 .52445 m
.44284 .51968 L
s
.44284 .51968 m
.44786 .51713 L
s
.44284 .51968 m
.44786 .51547 L
s
.43732 .52395 m
.44284 .51968 L
s
.53058 .45966 m
.53206 .45954 L
s
.53288 .45947 m
.53292 .45947 L
s
.49864 .45954 m .49763 .46447 L .50005 .45793 L .024 .136 .145 .007 k
F
0 0 0 1 k
.49962 .46195 m
.50095 .46027 L
s
.50005 .45793 m
.50015 .45759 L
s
.50005 .45793 m
.50058 .45719 L
s
.50157 .4686 m .50038 .47466 L .50316 .46766 L .11 .114 .107 .05 k
F
0 0 0 1 k
.50316 .46766 m
.5041 .46435 L
s
.50316 .46766 m
.50467 .46629 L
s
.4447 .51439 m .44931 .51044 L .44515 .51269 L .088 .005 .087 .017 k
F
0 0 0 1 k
.44421 .51553 m
.4447 .51439 L
s
.44887 .5082 m .44931 .51044 L .45077 .50684 L .064 .009 .084 .024 k
F
0 0 0 1 k
.44931 .51044 m
.45348 .50657 L
s
.44788 .51434 m
.44931 .51044 L
s
.44931 .51044 m
.44961 .51109 L
s
.44931 .51044 m
.45249 .50848 L
s
.4447 .51439 m
.44931 .51044 L
s
.54266 .51986 m .55355 .51868 L .54453 .51525 L .522 .013 .098 .018 k
F
0 0 0 1 k
.54266 .51986 m
.54453 .51525 L
s
.53986 .51463 m
.54453 .51525 L
s
.53799 .51924 m
.54266 .51986 L
s
.53597 .52887 m
.54266 .51986 L
s
.47041 .47863 m .47215 .4772 L .47094 .47763 L .026 .027 .114 .008 k
F
0 0 0 1 k
.4711 .47945 m
.47215 .4772 L
s
.47215 .4772 m
.47227 .47718 L
s
.47215 .4772 m
.47231 .47706 L
s
.47215 .4772 m
.47244 .47674 L
s
.45548 .50598 m .45456 .50414 L .45347 .50758 L .086 .026 .079 .035 k
F
0 0 0 1 k
.45347 .50758 m
.45548 .50598 L
s
.45347 .50758 m
.45353 .50895 L
s
.45548 .50598 m
.45553 .50735 L
s
.45548 .50598 m
.45932 .50336 L
s
.52124 .44006 m
.52182 .43879 L
s
.5215 .44441 m
.52294 .44145 L
s
.5147 .4483 m .5142 .45541 L .51601 .44551 L .049 .176 .164 .019 k
F
.5166 .44627 m .51705 .43735 L .51528 .44827 L .141 .151 .129 .069 k
F
0 0 0 1 k
.51667 .43972 m
.51703 .43377 L
s
.51428 .4448 m .51705 .43735 L .51493 .44033 L .052 .178 .166 .021 k
F
0 0 0 1 k
.51705 .43735 m
.51739 .43634 L
s
.51674 .44363 m
.51719 .44247 L
s
.51688 .44076 m
.51894 .43793 L
s
.51705 .43735 m
.51925 .43519 L
s
.51497 .44028 m
.51538 .43899 L
s
.51538 .43899 m
.51657 .43522 L
s
.51705 .43735 m
.51804 .4302 L
s
.51705 .43735 m
.51742 .43127 L
s
.51519 .43801 m
.51675 .43442 L
s
.51513 .43815 m
.51519 .43801 L
s
.51621 .43854 m
.51703 .43377 L
s
.51042 .6534 m .50091 .66637 L .51764 .65503 L .45 0 .103 0 k
F
0 0 0 1 k
.50091 .66637 m
.51277 .67344 L
s
.49597 .66936 m
.50091 .66637 L
s
.4898 .67987 m
.50091 .66637 L
s
.48377 .66504 m
.50091 .66637 L
s
.46288 .4929 m .46197 .49224 L .46152 .49426 L .05 .028 .096 .018 k
F
0 0 0 1 k
.46152 .49426 m
.46288 .4929 L
s
.46288 .4929 m
.46493 .49102 L
s
.46288 .4929 m
.46303 .49351 L
s
.46152 .49426 m
.4617 .49496 L
s
.47647 .46751 m .47816 .46426 L .4776 .46639 L .018 .007 .127 .005 k
F
0 0 0 1 k
.47702 .46773 m
.4776 .46639 L
s
.4776 .46639 m
.47951 .46493 L
s
.50798 .47875 m .50906 .47159 L .50605 .47906 L .186 .081 .083 .079 k
F
.50491 .47444 m .50906 .47159 L .50593 .47097 L .163 .086 .083 .079 k
F
0 0 0 1 k
.50593 .47097 m
.50906 .47159 L
s
.50906 .47159 m
.51069 .46687 L
s
.50906 .47159 m
.50998 .46448 L
s
.50906 .47159 m
.51336 .46864 L
s
.50593 .47097 m
.50693 .46423 L
s
.50529 .46864 m
.5055 .46809 L
s
.56628 .41943 m .56189 .41072 L .56387 .41863 L .996 0 0 .112 k
F
0 0 0 1 k
.55989 .41914 m
.56212 .42454 L
s
.56315 .41766 m
.56373 .4181 L
s
.55989 .41914 m
.56321 .42132 L
s
.55989 .41914 m
.56387 .41863 L
s
.56184 .40803 m
.56332 .41357 L
s
.55982 .41518 m
.56304 .41534 L
s
.56503 .41107 m .56189 .41072 L .56699 .4149 L .996 .088 0 .09 k
F
0 0 0 1 k
.55901 .40811 m
.56189 .41072 L
s
.55941 .40531 m
.56189 .41072 L
s
.55838 .41084 m
.56189 .41072 L
s
.5595 .40315 m
.56189 .41072 L
s
.56184 .40803 m
.56332 .41088 L
s
.56424 .41265 m
.56447 .41309 L
s
.32739 .55995 m .34019 .55054 L .33286 .55923 L .401 0 .17 0 k
F
0 0 0 1 k
.32739 .55995 m
.33286 .55923 L
s
.3224 .56465 m
.32739 .55995 L
s
.32787 .56393 m
.33286 .55923 L
s
.33286 .55923 m
.34122 .55977 L
s
.53719 .40641 m .54077 .40898 L .53723 .40197 L .352 .17 .152 .128 k
F
.54058 .42192 m .54157 .42629 L .53956 .41477 L .996 .996 0 .201 k
F
.54419 .44481 m .54225 .4345 L .54202 .44407 L .981 0 .035 .132 k
F
.54224 .43636 m .54541 .43453 L .54171 .4306 L .996 0 .008 .151 k
F
.53981 .41812 m .54231 .43407 L .54058 .42192 L .996 .996 0 .177 k
F
.5394 .42051 m .54157 .42629 L .53888 .41396 L .104 .236 .243 .051 k
F
.53936 .41703 m .54157 .42629 L .53886 .41185 L .084 .182 .375 .042 k
F
.53947 .43124 m .54172 .4332 L .53887 .42448 L .996 .125 0 .163 k
F
.54202 .44407 m .538 .4453 L .54239 .4489 L .903 .004 .06 .109 k
F
.54055 .4361 m .5424 .44723 L .54224 .43636 L .996 0 .024 .145 k
F
.53871 .44996 m .5424 .44723 L .53847 .4445 L .854 .015 .065 .116 k
F
.54565 .45485 m .54393 .44543 L .543 .45475 L .768 .044 .102 .06 k
F
.54239 .4489 m .5441 .45865 L .54456 .44965 L .996 0 .036 .123 k
F
.543 .45475 m .53797 .45702 L .5431 .45936 L .693 .049 .106 .052 k
F
.53936 .45981 m .5441 .45865 L .53934 .45513 L .861 .013 .073 .095 k
F
.54435 .45781 m .5424 .44723 L .54219 .45777 L .848 .016 .07 .107 k
F
.54854 .44346 m .54393 .44543 L .54905 .44815 L .866 .011 .078 .084 k
F
.54456 .44965 m .54883 .44903 L .54419 .44481 L .996 0 .025 .128 k
F
.54593 .44513 m .5424 .44723 L .54664 .45039 L .996 0 .03 .136 k
F
.5426 .44401 m .54003 .44278 L .54341 .44974 L .996 .04 0 .166 k
F
.53967 .4307 m .54188 .44684 L .54069 .43286 L .996 .205 0 .149 k
F
.53824 .41624 m .53977 .43105 L .5394 .42051 L .111 .236 .24 .055 k
F
.53818 .41132 m .53969 .42418 L .53936 .41703 L .087 .18 .381 .043 k
F
.53706 .41828 m .53969 .42418 L .53685 .41237 L .172 .205 .183 .09 k
F
.53729 .41506 m .54085 .41579 L .53732 .41017 L .49 .157 .147 .124 k
F
.54213 .42502 m .54085 .41579 L .54008 .42368 L .559 .164 .155 .129 k
F
.54436 .41781 m .54085 .41579 L .54478 .42172 L .29 .198 .181 .133 k
F
.54203 .41762 m .54077 .40898 L .53998 .41553 L .397 .179 .164 .135 k
F
.5463 .42002 m .54433 .4107 L .54436 .41781 L .261 .202 .184 .126 k
F
.54429 .41282 m .54077 .40898 L .54471 .41618 L .207 .242 .248 .11 k
F
.5398 .40202 m .54067 .40989 L .54184 .40345 L .504 .181 .17 .138 k
F
.53974 .39645 m .5406 .40403 L .54178 .39836 L .38 .191 .177 .143 k
F
.54124 .39918 m .54046 .39224 L .53876 .39836 L .692 .103 .089 .22 k
F
.54506 .39326 m .54046 .39224 L .54515 .39629 L .548 .179 .171 .168 k
F
.54119 .39467 m .54041 .38793 L .5387 .39354 L .637 .131 .119 .201 k
F
0 0 0 1 k
.53972 .39401 m
.53973 .39488 L
s
.5411 .39463 m
.54161 .3982 L
s
.53997 .38785 m
.5401 .38897 L
s
.53626 .38846 m
.53939 .39128 L
s
.53818 .3944 m
.53941 .39602 L
s
.54097 .38954 m
.5414 .39245 L
s
.54501 .38972 m .54041 .38793 L .5451 .39254 L .487 .205 .2 .155 k
F
0 0 0 1 k
.54041 .38793 m
.54501 .38972 L
s
.54041 .38793 m
.54322 .3907 L
s
.5362 .38355 m
.54041 .38793 L
s
.54041 .38793 m
.54158 .38228 L
s
.53955 .38046 m
.54041 .38793 L
s
.54074 .39077 m
.54114 .38865 L
s
.54121 .38824 m
.54163 .38602 L
s
.53583 .38707 m
.54041 .38793 L
s
.54506 .39326 m
.54551 .39008 L
s
.54501 .38972 m
.54583 .38463 L
s
.48258 .43668 m .47921 .44086 L .48342 .43557 L .996 0 .996 0 k
F
0 0 0 1 k
.48258 .43668 m
.48342 .43557 L
s
.48258 .43668 m
.48349 .43547 L
s
.48342 .43557 m
.48523 .43316 L
s
.48198 .43777 m
.48258 .43668 L
s
.43518 .52265 m .42922 .52681 L .43461 .52466 L .121 .002 .09 .01 k
F
0 0 0 1 k
.43503 .52909 m
.43732 .52395 L
s
.43461 .52466 m
.43733 .52302 L
s
.43461 .52466 m
.43471 .52542 L
s
.53299 .3983 m
.53386 .39815 L
s
.53403 .39812 m
.53434 .39806 L
s
.38477 .59265 m .38542 .59849 L .39009 .59042 L .227 0 .107 0 k
F
0 0 0 1 k
.3727 .60537 m
.38542 .59849 L
s
.38089 .607 m
.38542 .59849 L
s
.38542 .59849 m
.38734 .60413 L
s
.38542 .59849 m
.39679 .59487 L
s
.53426 .426 m .53562 .44328 L .5353 .42613 L .996 0 .008 .177 k
F
0 0 0 1 k
.53426 .426 m
.5353 .42613 L
s
.53426 .426 m
.5348 .43289 L
s
.53394 .44208 m
.53663 .44421 L
s
.53197 .42265 m
.53426 .426 L
s
.53541 .42596 m
.53543 .43279 L
s
.53488 .41679 m
.5353 .42613 L
s
.53384 .41667 m
.53426 .426 L
s
.47353 .47199 m .47529 .47092 L .47306 .47315 L .024 .049 .118 .007 k
F
0 0 0 1 k
.47529 .47092 m
.47702 .46773 L
s
.47352 .47217 m .47529 .47092 L .47305 .47325 L .021 .007 .121 .006 k
F
0 0 0 1 k
.47529 .47092 m
.47529 .47092 L
s
.50082 .44034 m .5033 .43408 L .50218 .43777 L .653 0 .651 0 k
F
0 0 0 1 k
.50218 .43777 m
.50371 .43504 L
s
.50255 .4377 m
.5037 .43529 L
s
.42279 .68237 m .41227 .67712 L .41445 .68699 L .399 0 .103 0 k
F
0 0 0 1 k
.39924 .69758 m
.41445 .68699 L
s
.41445 .68699 m
.41821 .69075 L
s
.48252 .69471 m .46547 .69144 L .47442 .70053 L .496 0 .109 0 k
F
0 0 0 1 k
.47442 .70053 m
.48165 .70351 L
s
.46042 .71381 m
.47442 .70053 L
s
.47997 .46008 m .47816 .4638 L .47863 .46155 L .013 .024 .134 .003 k
F
0 0 0 1 k
.47997 .46008 m
.48291 .45642 L
s
.50995 .4203 m .50804 .42655 L .51114 .41845 L .996 .996 0 .318 k
F
0 0 0 1 k
.50995 .4203 m
.51114 .41845 L
s
.50983 .42071 m
.50995 .4203 L
s
.51114 .41845 m
.51228 .41482 L
s
.51114 .41845 m
.51426 .41326 L
s
.5083 .42251 m
.50995 .4203 L
s
.5071 .42875 m
.50885 .4234 L
s
.50995 .4203 m
.51113 .41653 L
s
.55816 .41614 m .55407 .40685 L .55643 .41473 L .996 .178 0 .101 k
F
0 0 0 1 k
.55375 .41413 m
.55534 .42289 L
s
.55375 .41413 m
.55593 .41995 L
s
.55375 .41413 m
.55633 .41705 L
s
.55375 .41413 m
.55643 .41473 L
s
.55369 .41013 m
.55536 .41116 L
s
.55593 .40873 m .55407 .40685 L .55784 .41255 L .996 .976 0 .032 k
F
0 0 0 1 k
.55192 .40325 m
.55407 .40685 L
s
.55179 .40101 m
.55407 .40685 L
s
.55182 .40563 m
.55407 .40685 L
s
.55195 .40096 m
.55407 .40685 L
s
.5562 .41168 m
.55638 .41179 L
s
.55369 .41013 m
.55591 .41302 L
s
.55404 .40481 m
.55579 .40859 L
s
.55404 .40481 m
.55505 .40785 L
s
.4711 .47985 m .47215 .47749 L .47047 .48003 L .045 .067 .107 .016 k
F
0 0 0 1 k
.4711 .47985 m
.47207 .48018 L
s
.54082 .43047 m
.54131 .43054 L
s
.54143 .43056 m
.54171 .4306 L
s
.51859 .47747 m .51917 .46945 L .5163 .47762 L .291 .064 .084 .08 k
F
.52397 .46675 m .51917 .46945 L .52331 .47101 L .327 .062 .084 .08 k
F
0 0 0 1 k
.51917 .46945 m
.52397 .46675 L
s
.51538 .46821 m
.51917 .46945 L
s
.51917 .46945 m
.51958 .46139 L
s
.51917 .46945 m
.52046 .46498 L
s
.52397 .46675 m
.52625 .45798 L
s
.43767 .58374 m .44323 .58741 L .44232 .58064 L .237 .008 .085 .018 k
F
.45171 .5794 m .44323 .58741 L .45379 .58171 L .272 .009 .086 .019 k
F
0 0 0 1 k
.44323 .58741 m
.44505 .58569 L
s
.44323 .58741 m
.44631 .58574 L
s
.44323 .58741 m
.44468 .59447 L
s
.43375 .5956 m
.44323 .58741 L
s
.43223 .59269 m
.44323 .58741 L
s
.44323 .58741 m
.44989 .59077 L
s
.45228 .59338 m
.45913 .58635 L
s
.44989 .59077 m
.45786 .58629 L
s
.50105 .43867 m .5033 .43408 L .5001 .44083 L .996 0 .996 0 k
F
0 0 0 1 k
.5033 .43408 m
.50381 .43287 L
s
.5033 .43408 m
.5038 .43305 L
s
.5033 .43408 m
.50585 .42763 L
s
.50218 .43777 m
.5033 .43408 L
s
.50082 .44312 m
.50208 .44072 L
s
.47041 .47881 m .47215 .47749 L .47094 .47777 L .037 .057 .109 .012 k
F
0 0 0 1 k
.47114 .47901 m
.47215 .47749 L
s
.47165 .47761 m
.47215 .4772 L
s
.47192 .47755 m
.47215 .4772 L
s
.47215 .47749 m
.47334 .4766 L
s
.47215 .47749 m
.47334 .47747 L
s
.47215 .47749 m
.47391 .47462 L
s
.4711 .47985 m
.47215 .47749 L
s
.43564 .49369 m .43327 .49364 L .4373 .49159 L .169 0 .141 0 k
F
0 0 0 1 k
.43564 .49369 m
.4373 .49159 L
s
.4373 .49159 m
.43889 .49103 L
s
.43564 .49369 m
.43723 .49313 L
s
.43316 .49774 m
.43564 .49369 L
s
.46414 .48967 m .46197 .49224 L .46439 .49011 L .047 .033 .099 .017 k
F
0 0 0 1 k
.46439 .49011 m
.46548 .48891 L
s
.46439 .49011 m
.46486 .49025 L
s
.46305 .49446 m
.46554 .49131 L
s
.45798 .50076 m .45456 .50414 L .4581 .50184 L .082 .037 .083 .033 k
F
0 0 0 1 k
.45491 .50391 m
.45549 .50491 L
s
.4581 .50184 m
.45976 .50037 L
s
.4581 .50184 m
.45932 .50336 L
s
.458 .50094 m
.45811 .50086 L
s
.47364 .47381 m .47159 .47584 L .47301 .47507 L .022 .036 .119 .006 k
F
0 0 0 1 k
.47301 .47507 m
.47364 .47381 L
s
.47516 .47115 m
.47529 .47092 L
s
.47364 .47381 m
.47529 .47092 L
s
.47215 .4772 m
.47301 .47507 L
s
.47301 .47507 m
.47391 .47439 L
s
.47364 .47381 m
.47374 .47374 L
s
.5402 .58808 m .52546 .58843 L .53612 .59364 L .472 0 .101 0 k
F
0 0 0 1 k
.53037 .60553 m
.53612 .59364 L
s
.53038 .57741 m .52546 .58843 L .53628 .57844 L .47 .002 .099 .004 k
F
0 0 0 1 k
.51178 .5882 m
.52546 .58843 L
s
.51949 .59987 m
.52546 .58843 L
s
.51333 .59829 m
.52546 .58843 L
s
.51611 .58319 m
.52546 .58843 L
s
.52546 .58843 m
.53612 .59364 L
s
.46547 .48958 m .46741 .48686 L .46522 .48905 L .058 .055 .098 .022 k
F
0 0 0 1 k
.46547 .48958 m
.46554 .49131 L
s
.46625 .48678 m .46741 .48686 L .4671 .48574 L .055 .057 .1 .02 k
F
0 0 0 1 k
.46741 .48686 m
.4689 .48676 L
s
.46741 .48686 m
.46774 .48825 L
s
.46741 .48686 m
.46966 .48431 L
s
.46727 .48636 m
.46742 .48621 L
s
.46741 .48686 m
.4691 .48421 L
s
.46547 .48958 m
.46741 .48686 L
s
.46723 .48622 m
.46742 .48621 L
s
.46975 .48121 m .46854 .48343 L .47038 .48104 L .045 .06 .106 .016 k
F
0 0 0 1 k
.47038 .48104 m
.4711 .47985 L
s
.47038 .48104 m
.47207 .48018 L
s
.46872 .48319 m
.46884 .48332 L
s
.46906 .48275 m
.47003 .48229 L
s
.46995 .48116 m
.47038 .48061 L
s
.52563 .42552 m .52783 .41773 L .52612 .41693 L .996 .032 0 .224 k
F
0 0 0 1 k
.5273 .41749 m
.52734 .4165 L
s
.52612 .41693 m
.52625 .41112 L
s
.47047 .47969 m .46893 .48082 L .46975 .48085 L .029 .037 .112 .009 k
F
0 0 0 1 k
.46975 .48085 m
.47047 .47969 L
s
.47047 .47969 m
.47175 .4778 L
s
.47047 .47969 m
.47077 .47958 L
s
.46975 .48085 m
.47038 .48061 L
s
.47921 .46005 m .48105 .45628 L .48055 .45858 L .017 .003 .133 .004 k
F
0 0 0 1 k
.47997 .46008 m
.48055 .45858 L
s
.48055 .45858 m
.48291 .45642 L
s
.49207 .60038 m .499 .59016 L .48751 .59822 L .398 .003 .096 .006 k
F
0 0 0 1 k
.48751 .59822 m
.49207 .60038 L
s
.48751 .59822 m
.49581 .5924 L
s
.49207 .60038 m
.49958 .60691 L
s
.47678 .5961 m
.48751 .59822 L
s
.47678 .5961 m
.48012 .59386 L
s
.48245 .60283 m
.48751 .59822 L
s
.487 .60499 m
.49207 .60038 L
s
.41117 .54141 m .41886 .5368 L .41268 .5386 L .184 0 .109 0 k
F
.41972 .53243 m .41886 .5368 L .42274 .53102 L .158 0 .105 0 k
F
0 0 0 1 k
.41495 .54294 m
.41886 .5368 L
s
.41885 .53741 m
.41886 .5368 L
s
.41886 .5368 m
.42109 .53601 L
s
.41886 .5368 m
.42594 .53222 L
s
.56467 .42814 m .56967 .42776 L .56354 .42397 L .996 0 .01 .09 k
F
0 0 0 1 k
.56354 .42397 m
.56467 .42814 L
s
.56347 .42778 m
.56467 .42814 L
s
.56218 .42786 m
.56336 .4308 L
s
.56212 .4206 m
.56354 .42397 L
s
.56165 .4234 m
.56354 .42397 L
s
.46144 .46449 m .46214 .46261 L .46305 .46274 L .506 0 .373 0 k
F
0 0 0 1 k
.46144 .46449 m
.46305 .46274 L
s
.46144 .46449 m
.46152 .46497 L
s
.46305 .46274 m
.46312 .46322 L
s
.46305 .46274 m
.46623 .45952 L
s
.37264 .60722 m .38535 .60062 L .37407 .60315 L .258 0 .104 0 k
F
0 0 0 1 k
.36715 .61662 m
.37264 .60722 L
s
.53271 .48059 m .53237 .48919 L .53582 .4811 L .587 .032 .101 .039 k
F
0 0 0 1 k
.53271 .48059 m
.5335 .47639 L
s
.52723 .47753 m
.53271 .48059 L
s
.49941 .45254 m .50033 .44827 L .49803 .45446 L .003 .113 .162 0 k
F
0 0 0 1 k
.50033 .44827 m
.5008 .44736 L
s
.50033 .44827 m
.5022 .44493 L
s
.49941 .45317 m .50033 .44827 L .49803 .45482 L .023 .141 .148 .007 k
F
0 0 0 1 k
.50033 .44827 m
.50267 .44592 L
s
.50033 .44827 m
.50033 .44827 L
s
.49799 .4509 m .50033 .44827 L .49718 .45348 L .002 .097 .165 0 k
F
0 0 0 1 k
.50033 .44827 m
.50043 .44775 L
s
.50033 .44827 m
.5017 .44435 L
s
.49799 .45153 m .50033 .44827 L .49718 .45384 L .108 0 .207 0 k
F
0 0 0 1 k
.50017 .44856 m
.50033 .44827 L
s
.50013 .44863 m
.50017 .44856 L
s
.50025 .44837 m
.50033 .44827 L
s
.50023 .4484 m
.50025 .44837 L
s
.50033 .44827 m
.50033 .44827 L
s
.50033 .44827 m
.50126 .4443 L
s
.50018 .44869 m
.50033 .44827 L
s
.49895 .4522 m
.50018 .44869 L
s
.50029 .44846 m
.50033 .44827 L
s
.49941 .45317 m
.50029 .44846 L
s
.49941 .45317 m
.50178 .45133 L
s
.49968 .45226 m
.50178 .45002 L
s
.49956 .45238 m
.49968 .45226 L
s
.49988 .45414 m
.5012 .45219 L
s
.49895 .45198 m
.50033 .44827 L
s
.49999 .44864 m
.50033 .44827 L
s
.53092 .42091 m .53332 .41867 L .53107 .41225 L .664 .094 .1 .138 k
F
0 0 0 1 k
.53104 .4106 m
.53107 .41225 L
s
.53 .41207 m
.53107 .41225 L
s
.51246 .47255 m .51148 .48003 L .51448 .47212 L .231 .072 .083 .079 k
F
0 0 0 1 k
.51246 .47255 m
.51448 .47212 L
s
.51448 .47212 m
.51917 .46945 L
s
.50906 .47159 m
.51246 .47255 L
s
.51448 .47212 m
.51538 .46821 L
s
.51246 .47255 m
.51336 .46864 L
s
.49029 .42787 m .49338 .42296 L .48916 .42884 L .5 .5 .5 1 k
F
.49672 .41948 m .49338 .42296 L .49493 .42233 L F
0 0 0 1 k
.49338 .42296 m
.49672 .41948 L
s
.49205 .42387 m
.49338 .42296 L
s
.49338 .42296 m
.49739 .41678 L
s
.49338 .42296 m
.49621 .41797 L
s
.49031 .4265 m
.49338 .42296 L
s
.55105 .44374 m .54862 .43405 L .54854 .44346 L .933 0 .056 .107 k
F
0 0 0 1 k
.55015 .44014 m
.55145 .4405 L
s
.55269 .43266 m .54862 .43405 L .5536 .43734 L .996 0 .031 .112 k
F
0 0 0 1 k
.54862 .43405 m
.55269 .43266 L
s
.54727 .43314 m
.54862 .43405 L
s
.54759 .4345 m
.54862 .43405 L
s
.54722 .428 m
.54862 .43405 L
s
.54843 .42902 m
.54862 .43405 L
s
.55094 .436 m
.55145 .4405 L
s
.55094 .436 m
.55311 .43752 L
s
.54862 .43405 m
.55008 .43986 L
s
.54854 .44346 m
.54862 .43405 L
s
.55192 .42341 m
.55269 .43266 L
s
.55192 .42341 m
.55377 .42929 L
s
.47364 .47391 m .47159 .47584 L .47301 .47523 L .032 .066 .115 .01 k
F
0 0 0 1 k
.47301 .47523 m
.47364 .47391 L
s
.47282 .47468 m
.47364 .47391 L
s
.47364 .47391 m
.47454 .47331 L
s
.47301 .47523 m
.47391 .47462 L
s
.47364 .47391 m
.47516 .47115 L
s
.47215 .47749 m
.47301 .47523 L
s
.55957 .54782 m .57441 .54631 L .56211 .54263 L .545 .001 .102 .003 k
F
0 0 0 1 k
.55323 .54716 m
.55957 .54782 L
s
.55048 .55807 m
.55957 .54782 L
s
.53388 .44699 m
.53483 .4466 L
s
.53336 .45095 m
.53352 .44974 L
s
.53379 .44768 m
.53388 .44699 L
s
.60135 .59942 m .60312 .58662 L .5912 .59868 L .596 0 .113 0 k
F
0 0 0 1 k
.5912 .59868 m
.60135 .59942 L
s
.59723 .60584 m
.60135 .59942 L
s
.5871 .6051 m
.5912 .59868 L
s
.5703 .59996 m
.5912 .59868 L
s
.4671 .48525 m .46854 .483 L .46677 .48506 L .036 .038 .107 .012 k
F
0 0 0 1 k
.4671 .48525 m
.46742 .48621 L
s
.46733 .48352 m .46854 .483 L .46796 .48262 L .034 .032 .108 .011 k
F
0 0 0 1 k
.46854 .483 m
.46869 .48316 L
s
.46854 .483 m
.46886 .48285 L
s
.46854 .483 m
.46935 .48195 L
s
.4671 .48525 m
.46854 .483 L
s
.46854 .483 m
.46975 .48085 L
s
.47593 .46568 m .47816 .4638 L .47547 .46694 L .017 .015 .127 .004 k
F
0 0 0 1 k
.47816 .4638 m
.47985 .46179 L
s
.47816 .4638 m
.47917 .46302 L
s
.47796 .46464 m
.47816 .4638 L
s
.47816 .4638 m
.47997 .46008 L
s
.45965 .49929 m .45875 .49795 L .45798 .50076 L .076 .036 .085 .03 k
F
0 0 0 1 k
.45798 .50076 m
.45965 .49929 L
s
.45798 .50076 m
.4581 .50184 L
s
.45965 .49929 m
.45976 .50037 L
s
.45965 .49929 m
.46286 .49681 L
s
.5562 .42878 m
.5598 .43074 L
s
.49947 .45664 m .49627 .46136 L .49864 .45954 L .021 .138 .148 .006 k
F
0 0 0 1 k
.49864 .45954 m
.49947 .45664 L
s
.49947 .45664 m
.50039 .45399 L
s
.49908 .46054 m
.50005 .45793 L
s
.49864 .45954 m
.50005 .45793 L
s
.49947 .45664 m
.50033 .45567 L
s
.46523 .48846 m .4643 .48825 L .46414 .48967 L .042 .03 .102 .014 k
F
0 0 0 1 k
.46414 .48967 m
.46523 .48846 L
s
.46523 .48846 m
.46683 .48682 L
s
.46523 .48846 m
.46544 .48884 L
s
.46414 .48967 m
.46439 .49011 L
s
.5261 .44983 m .52574 .43822 L .52458 .45039 L .478 .09 .104 .095 k
F
0 0 0 1 k
.52425 .44366 m
.52532 .44255 L
s
.52475 .43792 m
.52574 .43822 L
s
.52545 .42606 m
.52574 .43822 L
s
.52574 .43822 m
.5266 .42576 L
s
.52574 .43822 m
.5285 .43369 L
s
.52394 .44132 m
.52574 .43822 L
s
.55691 .44199 m .55952 .45098 L .55983 .44233 L .996 0 .058 .084 k
F
0 0 0 1 k
.55624 .43755 m
.55691 .44199 L
s
.55321 .44025 m
.55691 .44199 L
s
.51661 .42588 m .51923 .41866 L .51757 .42125 L .996 .996 0 .194 k
F
0 0 0 1 k
.51563 .42607 m
.51662 .42193 L
s
.51748 .41951 m
.51798 .41712 L
s
.51757 .42125 m
.51822 .41703 L
s
.36782 .60533 m .35416 .61151 L .3664 .60939 L .259 0 .104 0 k
F
0 0 0 1 k
.3664 .60939 m
.37264 .60722 L
s
.3664 .60939 m
.36715 .61662 L
s
.354 .61755 m
.35417 .61151 L
s
.5254 .71745 m .55095 .71871 L .53355 .71079 L .561 0 .117 0 k
F
0 0 0 1 k
.51556 .71498 m
.5254 .71745 L
s
.50254 .72981 m
.5254 .71745 L
s
.50455 .43083 m .50234 .43587 L .50555 .42851 L .996 0 .996 0 k
F
0 0 0 1 k
.50455 .43083 m
.50555 .42851 L
s
.50181 .43783 m
.5033 .43408 L
s
.5033 .43408 m
.50455 .43083 L
s
.50191 .43692 m
.5033 .43408 L
s
.50555 .42851 m
.5083 .42251 L
s
.50468 .43052 m
.50585 .42763 L
s
.50555 .42851 m
.50685 .42531 L
s
.52775 .39608 m .52347 .39807 L .52699 .39962 L .996 .055 0 .303 k
F
.52693 .39301 m .52619 .39965 L .52901 .39346 L .99 .002 0 .331 k
F
0 0 0 1 k
.52693 .39301 m
.52901 .39346 L
s
.52513 .40454 m
.52636 .39935 L
s
.52859 .39337 m
.52963 .39002 L
s
.52901 .39346 m
.52977 .39005 L
s
.52693 .39301 m
.5277 .3896 L
s
.52341 .39084 m
.52693 .39301 L
s
.50411 .46856 m .50505 .46191 L .50251 .46916 L .154 .104 .095 .075 k
F
0 0 0 1 k
.50205 .47046 m
.50258 .46914 L
s
.50157 .4686 m
.50301 .46776 L
s
.50156 .46533 m .50505 .46191 L .50243 .46207 L .127 .117 .106 .059 k
F
0 0 0 1 k
.50296 .46396 m
.50505 .46191 L
s
.50243 .46207 m
.50505 .46191 L
s
.50505 .46191 m
.50591 .4553 L
s
.50505 .46191 m
.50647 .45726 L
s
.50243 .46207 m
.50334 .45591 L
s
.50191 .46018 m
.50334 .45591 L
s
.50505 .46191 m
.50719 .45978 L
s
.50505 .46191 m
.50782 .46216 L
s
.5034 .46664 m
.50505 .46191 L
s
.50157 .4686 m
.50251 .46529 L
s
.5011 .46674 m
.50251 .46529 L
s
.68497 .60024 m .68293 .58571 L .67033 .60073 L .665 0 .129 0 k
F
0 0 0 1 k
.67033 .60073 m
.68497 .60024 L
s
.64901 .60372 m
.67033 .60073 L
s
.66702 .60802 m
.67033 .60073 L
s
.52473 .42055 m .52525 .41053 L .52326 .42142 L .996 .065 0 .244 k
F
0 0 0 1 k
.52525 .41053 m
.52695 .40819 L
s
.52386 .41355 m
.52453 .41447 L
s
.524 .41738 m
.52408 .41609 L
s
.52356 .41979 m
.52357 .41972 L
s
.52525 .41053 m
.52547 .4089 L
s
.52525 .41053 m
.52532 .40898 L
s
.52323 .41026 m
.52525 .41053 L
s
.54256 .43617 m
.54419 .44481 L
s
.5422 .43635 m
.54221 .43605 L
s
.54087 .43491 m
.54207 .43455 L
s
.54069 .43288 m
.54205 .43429 L
s
.54158 .43058 m
.54185 .43217 L
s
.54213 .42694 m
.5422 .43112 L
s
.54393 .44543 m
.54396 .44474 L
s
.544 .44384 m
.54434 .43671 L
s
.5438 .44468 m
.54393 .44543 L
s
.5392 .44295 m
.54043 .44359 L
s
.54271 .44479 m
.54393 .44543 L
s
.54338 .4357 m
.54479 .43718 L
s
.54507 .43417 m
.54533 .43414 L
s
.54538 .43413 m
.54578 .43409 L
s
.45077 .50684 m .45457 .50332 L .4511 .50543 L .061 .007 .085 .023 k
F
.4541 .50157 m .45457 .50332 L .45566 .50035 L .056 .017 .09 .02 k
F
0 0 0 1 k
.45457 .50332 m
.45486 .50384 L
s
.45348 .50657 m
.45457 .50332 L
s
.45457 .50332 m
.45733 .5014 L
s
.45457 .50332 m
.45799 .49989 L
s
.45077 .50684 m
.45457 .50332 L
s
.47589 .46864 m .47394 .47005 L .47647 .46721 L .02 .058 .123 .005 k
F
0 0 0 1 k
.47589 .46864 m
.47647 .46721 L
s
.47647 .46721 m
.47816 .4638 L
s
.47529 .47092 m
.47589 .46864 L
s
.47647 .46721 m
.47676 .46694 L
s
.47589 .46864 m
.47702 .4676 L
s
.55264 .52858 m .55355 .51868 L .5472 .52792 L .512 .008 .099 .012 k
F
0 0 0 1 k
.54502 .53279 m
.5472 .52792 L
s
.53597 .52887 m
.5472 .52792 L
s
.4379 .52102 m .43789 .51794 L .43518 .52265 L .122 .001 .091 .008 k
F
0 0 0 1 k
.43518 .52265 m
.4379 .52102 L
s
.4379 .52102 m
.4427 .51872 L
s
.43733 .52302 m
.4379 .52102 L
s
.5587 .45765 m .56072 .46645 L .56228 .45813 L .915 .002 .09 .039 k
F
0 0 0 1 k
.55844 .45338 m
.5587 .45765 L
s
.55285 .45504 m
.5587 .45765 L
s
.39927 .54978 m .40098 .54441 L .39505 .5514 L .211 0 .114 0 k
F
0 0 0 1 k
.39927 .54978 m
.39981 .54964 L
s
.39749 .55296 m
.39927 .54978 L
s
.5231 .44405 m
.52425 .44366 L
s
.52149 .44458 m
.5231 .44405 L
s
.49901 .42914 m .50148 .42367 L .49783 .43029 L .5 .5 .5 1 k
F
.50463 .41958 m .50148 .42367 L .50318 .42283 L .996 .996 0 .355 k
F
0 0 0 1 k
.50148 .42367 m
.50463 .41958 L
s
.49999 .42495 m
.50148 .42367 L
s
.50148 .42367 m
.50376 .4181 L
s
.50148 .42367 m
.50491 .41659 L
s
.4985 .42787 m
.50148 .42367 L
s
.50463 .41958 m
.50764 .41305 L
s
.5042 .47159 m .50038 .47466 L .50318 .47506 L .132 .105 .098 .062 k
F
0 0 0 1 k
.5042 .47159 m
.50529 .46864 L
s
.5042 .47159 m
.50593 .47097 L
s
.46151 .49498 m .45875 .49795 L .46169 .49578 L .072 .044 .089 .028 k
F
0 0 0 1 k
.4591 .49769 m
.45965 .49838 L
s
.46169 .49578 m
.46305 .49446 L
s
.46169 .49578 m
.46286 .49681 L
s
.46153 .49509 m
.4617 .49496 L
s
.30142 .68923 m .30154 .68033 L .29136 .69224 L .39 0 .141 0 k
F
0 0 0 1 k
.29136 .69224 m
.30142 .68923 L
s
.27225 .69954 m
.29136 .69224 L
s
.30142 .68923 m
.31965 .68559 L
s
.29923 .69456 m
.30142 .68923 L
s
.29 .69557 m
.29136 .69224 L
s
.42265 .57812 m .41295 .5851 L .42321 .5807 L .202 .001 .089 .007 k
F
0 0 0 1 k
.42321 .5807 m
.4272 .58449 L
s
.47047 .48003 m .46893 .48104 L .46975 .48121 L .041 .061 .108 .014 k
F
0 0 0 1 k
.46975 .48121 m
.47047 .48003 L
s
.46964 .482 m
.47038 .48104 L
s
.47047 .48003 m
.4711 .47985 L
s
.47047 .48003 m
.47114 .47901 L
s
.46986 .48014 m
.47047 .47969 L
s
.46975 .48121 m
.47038 .48104 L
s
.53886 .41185 m
.53906 .41294 L
s
.53955 .41553 m
.53994 .41761 L
s
.53994 .41761 m
.54042 .42017 L
s
.53886 .41185 m
.53895 .41275 L
s
.53921 .41546 m
.53936 .41703 L
s
.53878 .41098 m
.53924 .41322 L
s
.53861 .40818 m
.53936 .41342 L
s
.53975 .4132 m
.53992 .4143 L
s
.54012 .41568 m
.54054 .41845 L
s
.53878 .41098 m
.53907 .41294 L
s
.54005 .42223 m
.54015 .42292 L
s
.54029 .42382 m
.5404 .42456 L
s
.53975 .41585 m
.53976 .41592 L
s
.53999 .41777 m
.54002 .41803 L
s
.53975 .41585 m
.54051 .41932 L
s
.54091 .42566 m
.54171 .4306 L
s
.5399 .41402 m
.53996 .41436 L
s
.5402 .41576 m
.54062 .41814 L
s
.54027 .41759 m
.54035 .4181 L
s
.54035 .4181 m
.54052 .41923 L
s
.53953 .41266 m
.53973 .41401 L
s
.53997 .41561 m
.54027 .41759 L
s
.53953 .41266 m
.53978 .41408 L
s
.54005 .41563 m
.54054 .41845 L
s
.53772 .40971 m
.5382 .41144 L
s
.53824 .4116 m
.53825 .41165 L
s
.53783 .40687 m
.53886 .41185 L
s
.53843 .40977 m
.53871 .41238 L
s
.53828 .4072 m
.53886 .41185 L
s
.51935 .40831 m .52353 .40647 L .5204 .40461 L .996 .058 0 .287 k
F
.52249 .40496 m .52347 .39807 L .52047 .4053 L .996 .144 0 .283 k
F
0 0 0 1 k
.5204 .40461 m
.52106 .3996 L
s
.51941 .40065 m
.52347 .39807 L
s
.52202 .40557 m
.52216 .40502 L
s
.52287 .40226 m
.52333 .4005 L
s
.52172 .4054 m
.52175 .40508 L
s
.52216 .40122 m
.52236 .39932 L
s
.52298 .40614 m
.52315 .40501 L
s
.52239 .3977 m
.52347 .39807 L
s
.52347 .39807 m
.52419 .39132 L
s
.52347 .39807 m
.52545 .3921 L
s
.52347 .39807 m
.52653 .39665 L
s
.45951 .56237 m .46556 .56424 L .46332 .55901 L .204 .015 .078 .032 k
F
.47199 .55618 m .46556 .56424 L .47439 .55768 L .237 .016 .08 .031 k
F
0 0 0 1 k
.46556 .56424 m
.47049 .56058 L
s
.46556 .56424 m
.46838 .5697 L
s
.45831 .57249 m
.46556 .56424 L
s
.45623 .57045 m
.46556 .56424 L
s
.46556 .56424 m
.47251 .56579 L
s
.47251 .56579 m
.47694 .56238 L
s
.56211 .54263 m .56317 .53215 L .55576 .54197 L .526 .002 .101 .005 k
F
0 0 0 1 k
.55576 .54197 m
.56211 .54263 L
s
.55957 .54782 m
.56211 .54263 L
s
.55323 .54716 m
.55576 .54197 L
s
.54268 .54301 m
.55576 .54197 L
s
.50131 .4403 m .49894 .44674 L .49994 .44287 L .231 0 .325 0 k
F
0 0 0 1 k
.50131 .4403 m
.50218 .43777 L
s
.50131 .4403 m
.50255 .4377 L
s
.50082 .44424 m
.50208 .44171 L
s
.46287 .49365 m .46197 .4928 L .46151 .49498 L .066 .043 .092 .025 k
F
0 0 0 1 k
.46151 .49498 m
.46287 .49365 L
s
.46151 .49498 m
.46169 .49578 L
s
.46287 .49365 m
.46305 .49446 L
s
.46287 .49365 m
.46554 .49131 L
s
.19411 .71151 m .21386 .71258 L .18699 .71913 L .485 0 .157 0 k
F
0 0 0 1 k
.186 .71995 m
.18699 .71913 L
s
.47589 .46884 m .47394 .47043 L .47647 .46751 L .018 .013 .126 .004 k
F
0 0 0 1 k
.47589 .46884 m
.47647 .46751 L
s
.47589 .46884 m
.47702 .46773 L
s
.47529 .47092 m
.47589 .46884 L
s
.46593 .48611 m .4643 .48825 L .46625 .4863 L .039 .031 .104 .013 k
F
0 0 0 1 k
.46625 .4863 m
.4671 .48525 L
s
.46625 .4863 m
.46667 .48627 L
s
.55046 .53345 m .56317 .53215 L .55264 .52858 L .535 .007 .1 .01 k
F
0 0 0 1 k
.55046 .53345 m
.55264 .52858 L
s
.5472 .52792 m
.55264 .52858 L
s
.54502 .53279 m
.55046 .53345 L
s
.54268 .54301 m
.55046 .53345 L
s
.47996 .46075 m .47816 .46426 L .47863 .46229 L .093 0 .162 0 k
F
0 0 0 1 k
.47996 .46075 m
.48186 .45831 L
s
.53365 .50949 m .52532 .50996 L .53203 .51378 L .505 .019 .097 .026 k
F
.52684 .50129 m .52532 .50996 L .53031 .502 L .513 .025 .097 .032 k
F
0 0 0 1 k
.52532 .50996 m
.52684 .50129 L
s
.51958 .51777 m
.52532 .50996 L
s
.51933 .50622 m
.52532 .50996 L
s
.51742 .51022 m
.52532 .50996 L
s
.52333 .51878 m
.52532 .50996 L
s
.52105 .49778 m
.52684 .50129 L
s
.52041 .4201 m .5193 .43065 L .5214 .4186 L .996 .361 0 .193 k
F
0 0 0 1 k
.52041 .4201 m
.5214 .4186 L
s
.51892 .42106 m
.52041 .4201 L
s
.5214 .4186 m
.52306 .41518 L
s
.5214 .4186 m
.52214 .41247 L
s
.52041 .4201 m
.52072 .41754 L
s
.44469 .51523 m .4493 .51137 L .44514 .51341 L .086 .011 .076 .032 k
F
.44886 .50887 m .4493 .51137 L .45076 .50758 L .077 .021 .081 .031 k
F
0 0 0 1 k
.4493 .51137 m
.45026 .51373 L
s
.44786 .51547 m
.4493 .51137 L
s
.4493 .51137 m
.45353 .50895 L
s
.4493 .51137 m
.45347 .50758 L
s
.44469 .51523 m
.4493 .51137 L
s
.45036 .50786 m
.45077 .50684 L
s
.47204 .58954 m .47936 .58036 L .46884 .58724 L .324 .007 .09 .014 k
F
0 0 0 1 k
.46884 .58724 m
.47204 .58954 L
s
.4672 .59356 m
.47204 .58954 L
s
.464 .59127 m
.46884 .58724 L
s
.47204 .58954 m
.47678 .5961 L
s
.4671 .48574 m .46854 .48343 L .46677 .48548 L .05 .058 .102 .018 k
F
0 0 0 1 k
.4671 .48574 m
.46741 .48686 L
s
.46733 .48382 m .46854 .48343 L .46795 .48292 L .047 .055 .104 .017 k
F
0 0 0 1 k
.4682 .48314 m
.46854 .483 L
s
.46854 .48343 m
.4691 .48421 L
s
.46854 .48343 m
.47003 .48288 L
s
.46833 .48325 m
.46854 .483 L
s
.46854 .48343 m
.46964 .482 L
s
.46854 .48343 m
.46975 .48121 L
s
.4671 .48574 m
.46854 .48343 L
s
.43516 .52336 m .42921 .52738 L .43459 .52549 L .12 .007 .081 .022 k
F
0 0 0 1 k
.43493 .52352 m
.43518 .52265 L
s
.43459 .52549 m
.43732 .52395 L
s
.43459 .52549 m
.43503 .52909 L
s
.42918 .53045 m
.42922 .52738 L
s
.41064 .58061 m .41295 .5851 L .41534 .57812 L .192 0 .094 .002 k
F
0 0 0 1 k
.41083 .59244 m
.41295 .5851 L
s
.41295 .5851 m
.41638 .58933 L
s
.40229 .59219 m
.41295 .5851 L
s
.41295 .5851 m
.42321 .5807 L
s
.50581 .41855 m .50799 .41264 L .5043 .41965 L .996 .996 0 .261 k
F
0 0 0 1 k
.50769 .41321 m
.50781 .41286 L
s
.51168 .40875 m .50799 .41264 L .51035 .41215 L .996 .996 0 .224 k
F
0 0 0 1 k
.50799 .41264 m
.51168 .40875 L
s
.50592 .41358 m
.50799 .41264 L
s
.50799 .41264 m
.51135 .40517 L
s
.50799 .41264 m
.50996 .40646 L
s
.50447 .41679 m
.50799 .41264 L
s
.51168 .40875 m
.5127 .40638 L
s
.47593 .46633 m .47816 .46426 L .47547 .46748 L .104 0 .16 0 k
F
0 0 0 1 k
.47622 .46606 m
.47816 .4638 L
s
.47816 .46426 m
.48031 .46239 L
s
.47816 .46426 m
.48097 .46081 L
s
.4776 .46639 m
.47816 .46426 L
s
.47816 .46426 m
.47996 .46075 L
s
.47647 .46751 m
.4776 .46639 L
s
.47647 .46751 m
.47816 .46426 L
s
.48916 .56531 m .49846 .56607 L .49287 .56114 L .309 .014 .086 .025 k
F
0 0 0 1 k
.48424 .56917 m
.48916 .56531 L
s
.52856 .45374 m
.5324 .45619 L
s
.47691 .44394 m .47921 .44086 L .47875 .44173 L .996 0 .996 0 k
F
0 0 0 1 k
.47875 .44173 m
.48198 .43777 L
s
.47813 .44273 m
.47875 .44173 L
s
.46413 .49024 m .46197 .4928 L .46438 .49077 L .063 .049 .094 .024 k
F
0 0 0 1 k
.46233 .4925 m
.46288 .4929 L
s
.46438 .49077 m
.46547 .48958 L
s
.46438 .49077 m
.46554 .49131 L
s
.46417 .49031 m
.46439 .49011 L
s
.39926 .55011 m .40098 .54441 L .39504 .55161 L .201 0 .104 0 k
F
0 0 0 1 k
.39504 .55161 m
.39926 .55011 L
s
.39926 .55011 m
.40656 .54859 L
s
.39747 .55343 m
.39926 .55011 L
s
.3949 .55167 m
.39505 .5514 L
s
.39505 .5514 m
.39528 .55131 L
s
.39325 .55493 m
.39504 .55161 L
s
.48948 .5597 m .48152 .55885 L .48577 .56387 L .287 .013 .085 .024 k
F
0 0 0 1 k
.48577 .56387 m
.48916 .56531 L
s
.47939 .57297 m
.48577 .56387 L
s
.45566 .50035 m .45875 .49726 L .45589 .49921 L .053 .014 .092 .019 k
F
.45826 .49598 m .45875 .49726 L .45951 .4949 L .048 .022 .096 .017 k
F
0 0 0 1 k
.45875 .49726 m
.45905 .49763 L
s
.45799 .49989 m
.45875 .49726 L
s
.45875 .49726 m
.46108 .49545 L
s
.45875 .49726 m
.46152 .49426 L
s
.45566 .50035 m
.45875 .49726 L
s
.41116 .54185 m .41885 .53741 L .41268 .53891 L .174 0 .099 0 k
F
0 0 0 1 k
.41117 .54141 m
.41149 .54122 L
s
.41715 .53782 m
.41886 .5368 L
s
.41074 .54201 m
.41117 .54141 L
s
.40656 .54859 m
.41116 .54185 L
s
.41971 .53273 m .41885 .53741 L .42273 .53143 L .147 0 .095 .003 k
F
0 0 0 1 k
.41875 .54197 m
.41885 .53741 L
s
.41493 .54376 m
.41885 .53741 L
s
.41885 .53741 m
.42522 .53544 L
s
.41293 .53852 m
.41886 .5368 L
s
.41885 .53741 m
.42593 .53299 L
s
.41116 .54185 m
.41885 .53741 L
s
.41886 .5368 m
.419 .53659 L
s
.41886 .5368 m
.41964 .53281 L
s
.53292 .45947 m
.53544 .45825 L
s
.53289 .4596 m
.53292 .45947 L
s
.33941 .61687 m .3542 .6104 L .34226 .61237 L .314 0 .134 0 k
F
0 0 0 1 k
.33856 .61786 m
.33941 .61687 L
s
.44565 .56563 m .45047 .56818 L .44962 .56259 L .182 .011 .079 .026 k
F
.4577 .56062 m .45047 .56818 L .45951 .56237 L .208 .013 .08 .028 k
F
0 0 0 1 k
.45047 .56818 m
.45951 .56237 L
s
.44239 .57593 m
.45047 .56818 L
s
.45047 .56818 m
.45178 .57405 L
s
.45047 .56818 m
.45623 .57045 L
s
.44106 .57361 m
.45047 .56818 L
s
.45951 .56237 m
.46556 .56424 L
s
.42314 .58421 m .42712 .58858 L .42787 .58148 L .216 .005 .086 .014 k
F
.43633 .58116 m .42712 .58858 L .43767 .58374 L .241 .007 .086 .016 k
F
0 0 0 1 k
.42712 .58858 m
.43767 .58374 L
s
.41692 .59614 m
.42712 .58858 L
s
.42678 .59602 m
.42712 .58858 L
s
.42712 .58858 m
.43223 .59269 L
s
.4163 .59296 m
.42712 .58858 L
s
.43767 .58374 m
.44323 .58741 L
s
.46561 .45913 m .46214 .46261 L .46577 .45845 L .727 0 .492 0 k
F
0 0 0 1 k
.46561 .45913 m
.46734 .45723 L
s
.46561 .45913 m
.46623 .45952 L
s
.46677 .48506 m .46579 .48528 L .46593 .48611 L .035 .028 .106 .011 k
F
0 0 0 1 k
.46593 .48611 m
.46677 .48506 L
s
.46677 .48506 m
.46803 .4836 L
s
.46677 .48506 m
.46701 .4852 L
s
.46593 .48611 m
.46625 .4863 L
s
.52848 .44014 m .5291 .45213 L .52988 .43991 L .651 .082 .109 .085 k
F
.52884 .43294 m .52945 .4488 L .52989 .43055 L .441 .109 .112 .1 k
F
0 0 0 1 k
.52884 .43294 m
.52989 .43055 L
s
.52988 .43991 m
.5299 .43346 L
s
.52866 .44011 m
.52897 .43674 L
s
.52897 .43674 m
.52901 .43731 L
s
.52953 .4455 m
.52964 .44723 L
s
.52989 .43055 m
.53197 .42265 L
s
.52879 .42373 m
.52884 .43294 L
s
.52984 .42134 m
.52989 .43055 L
s
.46522 .48905 m .46429 .48867 L .46413 .49024 L .057 .048 .097 .021 k
F
0 0 0 1 k
.46413 .49024 m
.46522 .48905 L
s
.46413 .49024 m
.46438 .49077 L
s
.46522 .48905 m
.46741 .48686 L
s
.46522 .48905 m
.46547 .48958 L
s
.52142 .45363 m .5214 .44461 L .51981 .45519 L .227 .113 .102 .093 k
F
0 0 0 1 k
.5214 .44461 m
.52148 .44458 L
s
.5214 .44461 m
.52141 .44459 L
s
.5214 .44461 m
.5214 .44459 L
s
.5214 .44461 m
.52141 .44459 L
s
.51872 .44634 m
.52059 .44513 L
s
.52073 .44504 m
.5214 .44461 L
s
.5195 .44841 m
.52048 .44645 L
s
.52062 .44618 m
.5214 .44461 L
s
.51795 .44426 m
.51894 .43793 L
s
.51872 .44634 m
.51894 .43793 L
s
.42794 .57781 m .43663 .57064 L .42739 .57523 L .191 .002 .088 .008 k
F
0 0 0 1 k
.42751 .5817 m
.42794 .57781 L
s
.42321 .5807 m
.42794 .57781 L
s
.56591 .56554 m .5506 .5662 L .56293 .57096 L .574 0 .105 0 k
F
0 0 0 1 k
.5597 .58252 m
.56293 .57096 L
s
.55335 .55545 m .5506 .5662 L .55971 .55635 L .58 0 .104 0 k
F
0 0 0 1 k
.53616 .56631 m
.5506 .5662 L
s
.54693 .57739 m
.5506 .5662 L
s
.54006 .57605 m
.5506 .5662 L
s
.53964 .56132 m
.5506 .5662 L
s
.5506 .5662 m
.56293 .57096 L
s
.51289 .43687 m .51467 .431 L .51201 .44019 L .996 0 .996 0 k
F
.51253 .44045 m .51467 .431 L .5137 .4372 L .008 .093 .221 .001 k
F
0 0 0 1 k
.51467 .431 m
.51578 .42556 L
s
.5137 .4372 m
.51374 .43712 L
s
.51467 .431 m
.51614 .42493 L
s
.51467 .431 m
.5148 .4304 L
s
.51467 .431 m
.51635 .42569 L
s
.51447 .43825 m
.51532 .43411 L
s
.51532 .43411 m
.51563 .43262 L
s
.51447 .43885 m
.5155 .43329 L
s
.51402 .43773 m
.5152 .43397 L
s
.51433 .43891 m
.51447 .43825 L
s
.4697 .47912 m .46893 .48082 L .47041 .47863 L .026 .024 .114 .008 k
F
0 0 0 1 k
.47041 .47863 m
.47057 .4785 L
s
.52565 .47081 m .5309 .46841 L .52632 .46654 L .448 .057 .093 .07 k
F
0 0 0 1 k
.52397 .46675 m
.52632 .46654 L
s
.52625 .45798 m
.52632 .46654 L
s
.53172 .49785 m .53237 .48919 L .52825 .49713 L .496 .031 .096 .04 k
F
0 0 0 1 k
.52684 .50129 m
.52825 .49713 L
s
.52105 .49778 m
.52825 .49713 L
s
.47921 .46091 m .48105 .45739 L .48054 .45937 L .159 0 .2 0 k
F
0 0 0 1 k
.47996 .46075 m
.48054 .45937 L
s
.48054 .45937 m
.48186 .45804 L
s
.5411 .40252 m
.54162 .40329 L
s
.54182 .40358 m
.54418 .40708 L
s
.54108 .40292 m
.5411 .40252 L
s
.47094 .47763 m .47159 .47584 L .47023 .47813 L .026 .028 .114 .008 k
F
0 0 0 1 k
.47041 .47863 m
.47094 .47763 L
s
.47094 .47763 m
.47215 .4772 L
s
.53719 .40641 m
.53723 .40197 L
s
.53705 .40174 m
.53723 .40197 L
s
.5398 .40161 m
.53986 .40206 L
s
.53932 .4015 m
.53958 .40553 L
s
.53697 .39893 m
.53723 .40197 L
s
.53774 .40681 m
.53818 .41132 L
s
.5383 .40295 m
.53958 .40553 L
s
.53707 .40719 m
.53732 .41017 L
s
.56653 .67416 m .54299 .67514 L .55996 .68145 L .524 0 .114 0 k
F
0 0 0 1 k
.55066 .69695 m
.55996 .68145 L
s
.53725 .44287 m .54003 .44278 L .53689 .43642 L .996 0 0 .169 k
F
.53905 .44044 m .53719 .42328 L .5378 .43974 L .996 0 0 .179 k
F
0 0 0 1 k
.53697 .43327 m
.53758 .43782 L
s
.53825 .44284 m
.53847 .4445 L
s
.53697 .43327 m
.53758 .43375 L
s
.53636 .42452 m
.53732 .42686 L
s
.53883 .4228 m .53719 .42328 L .53967 .4307 L .996 .087 0 .174 k
F
0 0 0 1 k
.53719 .42328 m
.53883 .4228 L
s
.53719 .42328 m
.53867 .42773 L
s
.53656 .4162 m
.53719 .42328 L
s
.53661 .41165 m
.53719 .42328 L
s
.53569 .41906 m
.53719 .42328 L
s
.53761 .42228 m
.53768 .42313 L
s
.53761 .42228 m
.53804 .42303 L
s
.53852 .42157 m
.53868 .42284 L
s
.53793 .41048 m
.53799 .41122 L
s
.53828 .41527 m
.5384 .41683 L
s
.53879 .42216 m
.53883 .4228 L
s
.5353 .42613 m
.53719 .42328 L
s
.44287 .51419 m .43789 .51794 L .44242 .51589 L .095 .005 .086 .017 k
F
0 0 0 1 k
.44284 .51968 m
.44469 .51523 L
s
.44242 .51589 m
.4447 .51439 L
s
.44242 .51589 m
.44253 .51657 L
s
.5027 .41278 m .50005 .41828 L .5042 .41195 L .996 .996 0 .303 k
F
0 0 0 1 k
.5027 .41278 m
.5042 .41195 L
s
.49672 .41948 m
.50072 .41316 L
s
.5027 .41278 m
.50428 .4097 L
s
.5042 .41195 m
.50578 .40887 L
s
.50072 .41316 m
.5027 .41278 L
s
.36921 .68212 m .36378 .67483 L .3603 .68573 L .35 0 .105 0 k
F
0 0 0 1 k
.3603 .68573 m
.36921 .68212 L
s
.36921 .68212 m
.37017 .68672 L
s
.3603 .68573 m
.36127 .69033 L
s
.34204 .69511 m
.3603 .68573 L
s
.42836 .49859 m .43327 .49364 L .4303 .49796 L .184 0 .141 0 k
F
0 0 0 1 k
.42835 .50034 m
.4303 .49796 L
s
.4303 .49796 m
.43316 .49774 L
s
.43988 .48679 m .44143 .48722 L .4379 .48899 L .217 0 .171 0 k
F
.44533 .48312 m .44143 .48722 L .44433 .48331 L .211 0 .175 0 k
F
0 0 0 1 k
.44143 .48722 m
.44533 .48312 L
s
.43889 .49103 m
.44143 .48722 L
s
.44143 .48722 m
.44472 .48546 L
s
.44143 .48722 m
.44332 .4873 L
s
.4373 .49159 m
.44143 .48722 L
s
.44533 .48312 m
.44819 .48165 L
s
.45951 .4949 m .46197 .49224 L .45963 .49403 L .046 .019 .097 .016 k
F
.46142 .49141 m .46197 .49224 L .46241 .49048 L .042 .025 .1 .014 k
F
0 0 0 1 k
.46197 .49224 m
.46226 .49245 L
s
.46152 .49426 m
.46197 .49224 L
s
.46197 .49224 m
.46382 .49061 L
s
.46197 .49224 m
.46414 .48967 L
s
.55868 .50195 m .56957 .50076 L .55982 .49743 L .659 .009 .104 .011 k
F
0 0 0 1 k
.55868 .50195 m
.55982 .49743 L
s
.55495 .49683 m
.55982 .49743 L
s
.55382 .50135 m
.55868 .50195 L
s
.55343 .51082 m
.55868 .50195 L
s
.50318 .47506 m .50184 .48159 L .50491 .47444 L .144 .092 .089 .069 k
F
0 0 0 1 k
.50318 .47506 m
.50491 .47444 L
s
.50368 .4773 m
.50491 .47444 L
s
.50182 .47104 m
.50205 .47046 L
s
.50267 .47282 m
.5042 .47159 L
s
.50318 .47506 m
.5042 .47159 L
s
.50491 .47444 m
.50593 .47097 L
s
.50491 .47444 m
.50906 .47159 L
s
.51806 .42735 m .51923 .41866 L .51684 .42928 L .996 .686 0 .184 k
F
0 0 0 1 k
.51923 .41866 m
.52034 .40946 L
s
.51923 .41866 m
.52049 .41153 L
s
.51923 .41866 m
.52186 .41186 L
s
.51756 .42549 m
.51806 .42387 L
s
.5189 .42113 m
.51892 .42106 L
s
.51678 .43179 m
.51748 .42826 L
s
.51888 .42124 m
.51892 .42106 L
s
.51757 .42125 m
.51923 .41866 L
s
.46592 .48653 m .46429 .48867 L .46625 .48678 L .054 .051 .099 .02 k
F
0 0 0 1 k
.46625 .48678 m
.4671 .48574 L
s
.46625 .48678 m
.46741 .48686 L
s
.46465 .48833 m
.46523 .48846 L
s
.46598 .48657 m
.46625 .4863 L
s
.55581 .43155 m .5601 .43149 L .5549 .4271 L .996 0 0 .121 k
F
0 0 0 1 k
.5549 .4271 m
.55581 .43155 L
s
.5549 .4271 m
.55698 .42886 L
s
.55427 .43089 m
.55581 .43155 L
s
.5544 .42553 m
.5549 .4271 L
s
.5528 .42619 m
.5549 .4271 L
s
.47629 .44494 m .47279 .44884 L .47691 .44394 L .996 0 .996 0 k
F
0 0 0 1 k
.47629 .44494 m
.47691 .44394 L
s
.47629 .44494 m
.47813 .44273 L
s
.47691 .44394 m
.47875 .44173 L
s
.47609 .44587 m
.47629 .44494 L
s
.48304 .45225 m .48105 .45628 L .48153 .45414 L .142 0 .198 0 k
F
0 0 0 1 k
.48181 .45635 m
.48422 .45307 L
s
.48304 .45225 m
.48434 .45045 L
s
.48182 .45655 m
.48354 .45466 L
s
.47863 .46155 m .47624 .46376 L .47921 .46005 L .015 .018 .132 .003 k
F
0 0 0 1 k
.47863 .46155 m
.47997 .46008 L
s
.47816 .4638 m
.47863 .46155 L
s
.47094 .47777 m .47159 .47584 L .47023 .4782 L .036 .058 .11 .012 k
F
0 0 0 1 k
.47094 .47777 m
.47159 .47584 L
s
.47094 .47777 m
.47215 .47749 L
s
.4711 .47828 m
.47215 .47749 L
s
.4697 .47924 m .46893 .48104 L .47041 .47881 L .036 .054 .11 .012 k
F
0 0 0 1 k
.47041 .47881 m
.4711 .47828 L
s
.47041 .47881 m
.47094 .47777 L
s
.46907 .48082 m
.46924 .48083 L
s
.46921 .48061 m
.46986 .48014 L
s
.4702 .47893 m
.47041 .47863 L
s
.46577 .45845 m .46705 .45611 L .4675 .45655 L .996 0 .648 0 k
F
0 0 0 1 k
.46577 .45845 m
.4675 .45655 L
s
.46561 .45913 m
.46577 .45845 L
s
.46734 .45723 m
.4675 .45655 L
s
.4675 .45655 m
.47079 .45313 L
s
.50586 .43137 m .50331 .4371 L .50456 .43475 L .5 .5 .5 1 k
F
0 0 0 1 k
.50336 .43354 m
.50455 .43083 L
s
.50399 .43549 m
.50548 .43198 L
s
.50406 .43525 m
.50515 .43259 L
s
.50427 .43145 m
.50555 .42851 L
s
.50368 .4328 m
.50427 .43145 L
s
.50586 .43137 m
.50885 .4234 L
s
.46796 .48262 m .46893 .48082 L .46755 .48269 L .032 .032 .109 .01 k
F
0 0 0 1 k
.46796 .48262 m
.46854 .483 L
s
.48702 .44696 m .48428 .45054 L .48779 .44542 L .996 0 .996 0 k
F
0 0 0 1 k
.48702 .44696 m
.48779 .44542 L
s
.48584 .44851 m
.48702 .44696 L
s
.4858 .4464 m
.48779 .44351 L
s
.48702 .44696 m
.48853 .44476 L
s
.48779 .44542 m
.4893 .44321 L
s
.48631 .44902 m
.48702 .44696 L
s
.48558 .44701 m
.48702 .44525 L
s
.55336 .47034 m .55182 .46141 L .54973 .4701 L .677 .03 .104 .034 k
F
0 0 0 1 k
.54266 .4718 m
.54973 .4701 L
s
.55855 .45967 m .55182 .46141 L .55881 .46407 L .806 .024 .107 .026 k
F
0 0 0 1 k
.55017 .45246 m
.55182 .46141 L
s
.54513 .46318 m
.55182 .46141 L
s
.54543 .45879 m
.55182 .46141 L
s
.55182 .46141 m
.55323 .45269 L
s
.54178 .39836 m .54605 .40088 L .54176 .39483 L .333 .188 .172 .14 k
F
0 0 0 1 k
.54176 .39483 m
.54178 .39836 L
s
.54176 .39483 m
.54203 .39521 L
s
.5415 .39314 m
.54176 .39483 L
s
.54114 .39426 m
.54176 .39483 L
s
.54289 .3944 m
.54445 .39678 L
s
.54432 .39557 m
.54445 .39678 L
s
.54505 .39621 m
.54506 .39625 L
s
.54509 .39414 m
.54634 .39593 L
s
.54145 .39994 m
.54411 .4068 L
s
.45469 .47181 m .45822 .46829 L .45518 .47196 L .247 0 .213 0 k
F
0 0 0 1 k
.45518 .47196 m
.45538 .47309 L
s
.45864 .46664 m .45822 .46829 L .45679 .46859 L .378 0 .284 0 k
F
0 0 0 1 k
.45822 .46829 m
.46152 .46497 L
s
.45811 .46967 m
.45822 .46829 L
s
.45822 .46829 m
.45954 .46805 L
s
.45822 .46829 m
.46144 .46449 L
s
.45518 .47196 m
.45822 .46829 L
s
.50556 .43287 m .50832 .42768 L .50686 .42948 L .5 .5 .5 1 k
F
0 0 0 1 k
.50586 .43137 m
.50686 .42948 L
s
.50686 .42948 m
.5071 .42875 L
s
.45076 .50758 m .45456 .50414 L .45109 .50606 L .075 .02 .082 .029 k
F
0 0 0 1 k
.4493 .51137 m
.45076 .50758 L
s
.4541 .50215 m .45456 .50414 L .45565 .50099 L .069 .031 .087 .027 k
F
0 0 0 1 k
.45347 .50758 m
.45456 .50414 L
s
.45456 .50414 m
.45548 .50598 L
s
.45456 .50414 m
.4581 .50184 L
s
.45456 .50414 m
.45798 .50076 L
s
.45076 .50758 m
.45456 .50414 L
s
.45534 .50123 m
.45566 .50035 L
s
.53818 .41132 m
.53821 .41158 L
s
.53865 .41534 m
.53878 .41645 L
s
.53818 .41132 m
.53825 .41164 L
s
.53903 .41542 m
.53936 .41703 L
s
.53772 .40971 m
.53782 .41096 L
s
.53816 .41524 m
.53824 .41624 L
s
.53724 .41173 m
.53731 .41205 L
s
.53801 .41521 m
.53824 .41624 L
s
.53808 .41075 m
.53818 .41132 L
s
.43789 .52182 m .43788 .51845 L .43516 .52336 L .12 .007 .082 .021 k
F
0 0 0 1 k
.43516 .52336 m
.43789 .52182 L
s
.43459 .52549 m
.43516 .52336 L
s
.43789 .52182 m
.44284 .51968 L
s
.43732 .52395 m
.43789 .52182 L
s
.19402 .71267 m .21386 .71258 L .18694 .71983 L .573 0 .187 0 k
F
0 0 0 1 k
.19658 .7274 m
.21386 .71258 L
s
.19653 .7281 m
.21386 .71258 L
s
.20945 .72607 m
.21386 .71258 L
s
.18699 .71913 m
.18783 .71892 L
s
.16742 .73538 m
.18694 .71983 L
s
.46765 .48175 m .46893 .48082 L .46807 .48102 L .029 .019 .11 .009 k
F
0 0 0 1 k
.46893 .48082 m
.46902 .48082 L
s
.46893 .48082 m
.46906 .48072 L
s
.46893 .48082 m
.46918 .48044 L
s
.46796 .48262 m
.46893 .48082 L
s
.39702 .59407 m .38535 .60062 L .39672 .59749 L .233 0 .094 .001 k
F
0 0 0 1 k
.39672 .59749 m
.39938 .60323 L
s
.46677 .48548 m .46579 .48556 L .46592 .48653 L .048 .051 .102 .017 k
F
0 0 0 1 k
.46592 .48653 m
.46677 .48548 L
s
.46592 .48653 m
.46625 .48678 L
s
.46677 .48548 m
.4671 .48574 L
s
.46677 .48548 m
.46854 .48343 L
s
.47844 .45897 m .48105 .45628 L .47793 .46029 L .139 0 .187 0 k
F
0 0 0 1 k
.47921 .46005 m
.48026 .45889 L
s
.47863 .46155 m
.47921 .46005 L
s
.48105 .45628 m
.48305 .45361 L
s
.48105 .45628 m
.48354 .45378 L
s
.48063 .45818 m
.48105 .45628 L
s
.48105 .45628 m
.48304 .45225 L
s
.47921 .46005 m
.48105 .45628 L
s
.46692 .48358 m .46579 .48528 L .46733 .48352 L .033 .025 .107 .011 k
F
0 0 0 1 k
.46733 .48352 m
.46796 .48262 L
s
.46733 .48352 m
.46763 .48339 L
s
.47306 .47315 m .47159 .47584 L .47207 .47401 L .025 .052 .117 .007 k
F
0 0 0 1 k
.47179 .47564 m
.4718 .47563 L
s
.4718 .47563 m
.47364 .47381 L
s
.47306 .47315 m
.47313 .47308 L
s
.47512 .4711 m
.47529 .47092 L
s
.54036 .41936 m
.54045 .41988 L
s
.5397 .41555 m
.54036 .41936 L
s
.53967 .41555 m
.54004 .41814 L
s
.54554 .46748 m .54431 .45859 L .54241 .46699 L .723 .038 .106 .04 k
F
0 0 0 1 k
.54523 .45259 m
.54562 .45008 L
s
.53629 .46821 m
.54241 .46699 L
s
.5385 .45985 m
.53936 .45967 L
s
.54408 .45864 m
.54409 .45864 L
s
.53881 .45552 m
.53934 .45581 L
s
.5431 .45791 m
.54406 .45845 L
s
.55012 .45745 m .54431 .45859 L .5503 .46179 L .839 .019 .096 .048 k
F
0 0 0 1 k
.54419 .45781 m
.54431 .45859 L
s
.54411 .45848 m
.54431 .45859 L
s
.5441 .45863 m
.54431 .45859 L
s
.54431 .45859 m
.54489 .45482 L
s
.54241 .46699 m
.54431 .45859 L
s
.54973 .4701 m
.55182 .46141 L
s
.44603 .48136 m .44989 .47746 L .44702 .48117 L .187 0 .166 0 k
F
0 0 0 1 k
.44533 .48312 m
.44702 .48117 L
s
.44702 .48117 m
.44819 .48165 L
s
.16982 .66703 m .15307 .66287 L .17882 .65945 L .533 0 .176 0 k
F
0 0 0 1 k
.16982 .66703 m
.18032 .66687 L
s
.15737 .68268 m
.16982 .66703 L
s
.53629 .39819 m
.53825 .40033 L
s
.53627 .39782 m
.53883 .39811 L
s
.53908 .42511 m
.53919 .42545 L
s
.54683 .39646 m
.55006 .40001 L
s
.54634 .39593 m
.54683 .39646 L
s
.44515 .51269 m .44508 .51013 L .44287 .51419 L .096 .003 .089 .014 k
F
0 0 0 1 k
.44287 .51419 m
.44515 .51269 L
s
.44515 .51269 m
.44915 .51053 L
s
.4447 .51439 m
.44515 .51269 L
s
.40259 .589 m .40094 .58408 L .39708 .59168 L .226 0 .101 0 k
F
0 0 0 1 k
.39708 .59168 m
.40259 .589 L
s
.39685 .59416 m
.39708 .59168 L
s
.38542 .59849 m
.39708 .59168 L
s
.40259 .589 m
.41295 .5851 L
s
.40229 .59219 m
.40259 .589 L
s
.54393 .44543 m
.54408 .44624 L
s
.54354 .4493 m
.54366 .44816 L
s
.54383 .44638 m
.54393 .44543 L
s
.54562 .45008 m
.5461 .44998 L
s
.54287 .44594 m
.54393 .44543 L
s
.54393 .44543 m
.54425 .4456 L
s
.54393 .44543 m
.54422 .4453 L
s
.54457 .44516 m
.54854 .44346 L
s
.25808 .60941 m .24613 .60676 L .26482 .60338 L .45 0 .166 0 k
F
0 0 0 1 k
.25808 .60941 m
.26567 .60897 L
s
.24857 .62169 m
.25808 .60941 L
s
.47058 .45244 m .46705 .45611 L .47098 .45158 L .996 0 .757 0 k
F
0 0 0 1 k
.47058 .45244 m
.47239 .45039 L
s
.47058 .45244 m
.47079 .45313 L
s
.46241 .49048 m .4643 .48825 L .46243 .48986 L .039 .022 .102 .013 k
F
.46369 .48785 m .4643 .48825 L .46443 .48707 L .037 .025 .104 .012 k
F
0 0 0 1 k
.46414 .48967 m
.4643 .48825 L
s
.4643 .48825 m
.46457 .48831 L
s
.4643 .48825 m
.46561 .48694 L
s
.4643 .48825 m
.46587 .48618 L
s
.47098 .45158 m .47279 .44884 L .47279 .44953 L .996 0 .996 0 k
F
0 0 0 1 k
.47098 .45158 m
.47279 .44953 L
s
.47058 .45244 m
.47098 .45158 L
s
.47279 .44953 m
.47609 .44587 L
s
.47239 .45039 m
.47279 .44953 L
s
.45351 .47379 m .44989 .47746 L .45302 .47364 L .282 0 .224 0 k
F
0 0 0 1 k
.45351 .47379 m
.45518 .47196 L
s
.45351 .47379 m
.45538 .47309 L
s
.47305 .47325 m .47159 .47584 L .47207 .47417 L .021 .012 .121 .006 k
F
0 0 0 1 k
.47305 .47325 m
.47512 .4711 L
s
.47159 .47584 m
.47179 .47564 L
s
.47159 .47584 m
.47282 .47468 L
s
.47159 .47584 m
.47301 .47523 L
s
.47294 .47336 m
.47306 .47315 L
s
.45379 .58171 m .46079 .58465 L .45825 .57826 L .268 .011 .085 .021 k
F
0 0 0 1 k
.44631 .58574 m
.45379 .58171 L
s
.46833 .57613 m .46079 .58465 L .4711 .57816 L .311 .011 .088 .02 k
F
0 0 0 1 k
.46079 .58465 m
.46421 .58249 L
s
.46079 .58465 m
.464 .59127 L
s
.45913 .58635 m
.46079 .58465 L
s
.45786 .58629 m
.46079 .58465 L
s
.46079 .58465 m
.46884 .58724 L
s
.45379 .58171 m
.46079 .58465 L
s
.46884 .58724 m
.47609 .58249 L
s
.50863 .56644 m .49846 .56607 L .50492 .57112 L .367 .008 .092 .014 k
F
0 0 0 1 k
.499 .58122 m
.50492 .57112 L
s
.47254 .47285 m .47394 .47005 L .47353 .47199 L .025 .048 .117 .007 k
F
0 0 0 1 k
.47306 .47315 m
.47353 .47199 L
s
.47353 .47199 m
.47529 .47092 L
s
.47522 .47097 m
.47529 .47092 L
s
.55983 .44233 m .56555 .44086 L .55917 .43789 L .996 0 .049 .089 k
F
0 0 0 1 k
.55917 .43789 m
.55983 .44233 L
s
.55691 .44199 m
.55795 .44558 L
s
.55691 .44199 m
.55983 .44233 L
s
.55624 .43755 m
.55917 .43789 L
s
.55798 .43424 m
.55917 .43789 L
s
.46795 .48292 m .46893 .48104 L .46755 .48293 L .044 .056 .105 .015 k
F
0 0 0 1 k
.4681 .48194 m
.46893 .48082 L
s
.46795 .48292 m
.46854 .48343 L
s
.51656 .42398 m .51415 .43231 L .51559 .42862 L .996 .996 0 .332 k
F
0 0 0 1 k
.5159 .42624 m
.51656 .42398 L
s
.51656 .42398 m
.51757 .42125 L
s
.51656 .42398 m
.51748 .41951 L
s
.54454 .39722 m
.54498 .39938 L
s
.54445 .39678 m
.54454 .39722 L
s
.54445 .39678 m
.54542 .39791 L
s
.54617 .3988 m
.54638 .39905 L
s
.54532 .4039 m
.54633 .40813 L
s
.47011 .4767 m .47159 .47584 L .46976 .47759 L .029 .043 .113 .009 k
F
.47011 .47684 m .47159 .47584 L .46976 .47767 L .025 .006 .116 .007 k
F
0 0 0 1 k
.47159 .47584 m
.47305 .47325 L
s
.35581 .60311 m .3542 .6104 L .36168 .60124 L .274 0 .127 0 k
F
0 0 0 1 k
.34669 .62009 m
.3542 .6104 L
s
.35417 .6115 m
.3542 .6104 L
s
.3542 .6104 m
.35881 .60941 L
s
.33941 .61687 m
.3542 .6104 L
s
.46765 .48188 m .46893 .48104 L .46807 .48112 L .039 .049 .106 .013 k
F
0 0 0 1 k
.4681 .48217 m
.46893 .48104 L
s
.46859 .48107 m
.46893 .48082 L
s
.46893 .48104 m
.47041 .47881 L
s
.46893 .48104 m
.47047 .48003 L
s
.46893 .48104 m
.46975 .48121 L
s
.46795 .48292 m
.46893 .48104 L
s
.53582 .4811 m .54277 .48007 L .5366 .4769 L .624 .035 .102 .04 k
F
0 0 0 1 k
.53582 .4811 m
.5366 .4769 L
s
.53271 .48059 m
.53582 .4811 L
s
.5335 .47639 m
.5366 .4769 L
s
.53629 .46821 m
.5366 .4769 L
s
.45565 .50099 m .45875 .49795 L .45588 .49976 L .066 .03 .088 .025 k
F
0 0 0 1 k
.45456 .50414 m
.45565 .50099 L
s
.45825 .49647 m .45875 .49795 L .45951 .49543 L .062 .039 .092 .024 k
F
0 0 0 1 k
.45798 .50076 m
.45875 .49795 L
s
.45875 .49795 m
.45965 .49929 L
s
.45875 .49795 m
.46169 .49578 L
s
.45875 .49795 m
.46151 .49498 L
s
.56705 .41049 m .56212 .40263 L .56499 .40908 L .996 .168 0 .064 k
F
.56434 .40464 m .56212 .40263 L .56664 .40778 L .996 .855 0 .019 k
F
0 0 0 1 k
.56212 .40263 m
.56342 .4038 L
s
.56121 .4021 m
.56212 .40263 L
s
.56037 .40038 m
.56212 .40263 L
s
.5596 .39817 m
.56212 .40263 L
s
.55939 .39892 m
.55954 .3992 L
s
.56082 .40023 m
.56212 .40263 L
s
.55893 .39744 m
.55986 .39934 L
s
.38545 .55606 m
.39505 .5514 L
s
.49722 .45708 m .49627 .46136 L .4986 .45516 L .003 .108 .162 0 k
F
0 0 0 1 k
.4986 .45516 m
.49911 .45354 L
s
.49819 .45853 m
.49947 .45664 L
s
.4986 .45516 m
.49906 .45443 L
s
.48218 .4526 m .48429 .44859 L .48369 .45072 L .342 0 .335 0 k
F
0 0 0 1 k
.48428 .45153 m
.48631 .44902 L
s
.48369 .45072 m
.48463 .44963 L
s
.48361 .45283 m
.48631 .44902 L
s
.48304 .45225 m
.48369 .45072 L
s
.47023 .47813 m .4686 .47965 L .4697 .47912 L .026 .025 .114 .008 k
F
0 0 0 1 k
.4697 .47912 m
.47023 .47813 L
s
.47148 .47602 m
.47159 .47584 L
s
.47023 .47813 m
.47159 .47584 L
s
.46893 .48082 m
.4697 .47912 L
s
.4697 .47912 m
.47041 .47863 L
s
.47023 .47813 m
.4703 .47807 L
s
.55291 .39513 m .55748 .39831 L .55237 .39226 L .253 .259 .31 .128 k
F
.55288 .39304 m .55746 .39694 L .55234 .39041 L .236 .268 .382 .125 k
F
0 0 0 1 k
.55005 .39012 m
.55237 .39226 L
s
.55458 .39191 m
.55585 .39359 L
s
.55458 .39191 m
.55574 .39446 L
s
.55574 .39446 m
.55604 .39513 L
s
.55574 .39173 m
.55671 .39404 L
s
.55492 .39165 m
.55572 .39332 L
s
.55456 .39091 m
.55492 .39165 L
s
.55456 .39091 m
.55671 .39404 L
s
.55103 .38902 m
.55234 .39041 L
s
.55137 .38771 m
.55234 .39041 L
s
.5514 .38941 m
.55237 .39226 L
s
.49111 .4369 m .48826 .44106 L .49205 .43526 L .996 0 .996 0 k
F
0 0 0 1 k
.49111 .4369 m
.49205 .43526 L
s
.49111 .4369 m
.49271 .43436 L
s
.49205 .43526 m
.49364 .43272 L
s
.49017 .43901 m
.49111 .4369 L
s
.3474 .55145 m .34019 .55054 L .35169 .54724 L .363 0 .167 0 k
F
0 0 0 1 k
.3474 .55145 m
.35204 .55069 L
s
.34122 .55977 m
.3474 .55145 L
s
.63445 .66915 m .66721 .66581 L .64019 .66142 L .641 0 .127 0 k
F
0 0 0 1 k
.62055 .66857 m
.63445 .66915 L
s
.61423 .68485 m
.63445 .66915 L
s
.33937 .61765 m .35416 .61151 L .34223 .61293 L .295 0 .12 0 k
F
0 0 0 1 k
.33065 .62824 m
.33937 .61765 L
s
.46692 .48383 m .46579 .48556 L .46733 .48382 L .045 .05 .103 .016 k
F
0 0 0 1 k
.46733 .48382 m
.46795 .48292 L
s
.46733 .48382 m
.46854 .48343 L
s
.4661 .48521 m
.46677 .48506 L
s
.46583 .48552 m
.46584 .48556 L
s
.46706 .48383 m
.46733 .48352 L
s
.47254 .47309 m .47394 .47043 L .47352 .47217 L .022 .006 .12 .006 k
F
0 0 0 1 k
.47352 .47217 m
.47522 .47097 L
s
.47305 .47325 m
.47352 .47217 L
s
.46755 .48269 m .46649 .48332 L .46692 .48358 L .031 .024 .109 .01 k
F
0 0 0 1 k
.46692 .48358 m
.46755 .48269 L
s
.46755 .48269 m
.46774 .48266 L
s
.46755 .48269 m
.4681 .48194 L
s
.46692 .48358 m
.46733 .48352 L
s
.56567 .63683 m .57076 .62373 L .55627 .63534 L .556 0 .11 0 k
F
0 0 0 1 k
.55627 .63534 m
.56567 .63683 L
s
.56006 .64317 m
.56567 .63683 L
s
.55067 .64168 m
.55627 .63534 L
s
.53617 .63516 m
.55627 .63534 L
s
.40222 .595 m .41288 .58815 L .40253 .59157 L .229 0 .094 .001 k
F
0 0 0 1 k
.39672 .59749 m
.40222 .595 L
s
.39938 .60323 m
.40222 .595 L
s
.5252 .41946 m .52322 .43046 L .52471 .42807 L .996 .352 0 .176 k
F
0 0 0 1 k
.5252 .41946 m
.52545 .41573 L
s
.52315 .43134 m
.52351 .42128 L
s
.5252 .41946 m
.52612 .41693 L
s
.52354 .43272 m
.52407 .4291 L
s
.52315 .43134 m
.52342 .43014 L
s
.52114 .41723 m .52015 .42635 L .52234 .4156 L .996 .315 0 .206 k
F
.52243 .40969 m .52155 .41833 L .52389 .40966 L .996 .019 0 .271 k
F
0 0 0 1 k
.52243 .40969 m
.52389 .40966 L
s
.52347 .4203 m
.52386 .41355 L
s
.52243 .40969 m
.52268 .40807 L
s
.52234 .4156 m
.52525 .41053 L
s
.52234 .4156 m
.5224 .4152 L
s
.52389 .40966 m
.52406 .40856 L
s
.52064 .40853 m
.52243 .40969 L
s
.42655 .68614 m .44023 .67503 L .42279 .68237 L .397 0 .102 0 k
F
0 0 0 1 k
.42279 .68237 m
.42655 .68614 L
s
.41821 .69075 m
.42655 .68614 L
s
.41445 .68699 m
.42279 .68237 L
s
.42655 .68614 m
.43106 .69593 L
s
.47023 .4782 m .4686 .47965 L .4697 .47924 L .035 .055 .111 .011 k
F
0 0 0 1 k
.4697 .47924 m
.47023 .4782 L
s
.46958 .47878 m
.47023 .4782 L
s
.46876 .47951 m
.47023 .47813 L
s
.46875 .47952 m
.46876 .47951 L
s
.47023 .4782 m
.47094 .47777 L
s
.4697 .47924 m
.47041 .47881 L
s
.47023 .4782 m
.47148 .47602 L
s
.46893 .48104 m
.4697 .47924 L
s
.45951 .49543 m .46197 .4928 L .45963 .49448 L .059 .037 .093 .022 k
F
0 0 0 1 k
.45928 .49562 m
.45951 .4949 L
s
.45875 .49795 m
.45951 .49543 L
s
.45951 .4949 m
.45958 .49482 L
s
.46044 .49389 m
.46197 .49224 L
s
.46142 .4918 m .46197 .4928 L .46241 .4909 L .056 .045 .097 .02 k
F
0 0 0 1 k
.46151 .49498 m
.46197 .4928 L
s
.46197 .4928 m
.46287 .49365 L
s
.46197 .4928 m
.46438 .49077 L
s
.46197 .4928 m
.46413 .49024 L
s
.34974 .57481 m .3406 .57467 L .35316 .57052 L .277 0 .129 0 k
F
0 0 0 1 k
.34974 .57481 m
.35506 .57365 L
s
.34578 .58308 m
.34974 .57481 L
s
.38545 .55606 m
.38545 .55606 L
s
.38545 .55606 m
.39504 .55161 L
s
.50352 .55666 m .49846 .56607 L .50744 .55781 L .361 .013 .09 .022 k
F
0 0 0 1 k
.48916 .56531 m
.49846 .56607 L
s
.49394 .56976 m
.49846 .56607 L
s
.49254 .57576 m
.49846 .56607 L
s
.49846 .56607 m
.50492 .57112 L
s
.51083 .46637 m .50695 .46921 L .51 .47024 L .203 .09 .088 .083 k
F
0 0 0 1 k
.51083 .46637 m
.51214 .46197 L
s
.42641 .50098 m .42349 .50092 L .42836 .49859 L .192 0 .146 0 k
F
0 0 0 1 k
.42641 .50098 m
.42836 .49859 L
s
.42836 .49859 m
.4303 .49796 L
s
.42641 .50098 m
.42835 .50034 L
s
.4235 .50557 m
.42641 .50098 L
s
.4492 .50679 m .44508 .51013 L .44887 .5082 L .068 .007 .084 .024 k
F
0 0 0 1 k
.44887 .5082 m
.45077 .50684 L
s
.44887 .5082 m
.44898 .50879 L
s
.55804 .4792 m .55909 .48823 L .56227 .47968 L .767 .011 .107 .013 k
F
0 0 0 1 k
.55016 .47599 m
.55804 .4792 L
s
.51181 .46989 m .51599 .46742 L .51264 .46601 L .279 .077 .088 .083 k
F
0 0 0 1 k
.51083 .46637 m
.51264 .46601 L
s
.51264 .46601 m
.51324 .45826 L
s
.52331 .47101 m .52293 .47929 L .52565 .47081 L .386 .055 .088 .072 k
F
0 0 0 1 k
.52331 .47101 m
.52565 .47081 L
s
.52331 .47101 m
.52397 .46675 L
s
.51917 .46945 m
.52331 .47101 L
s
.53961 .48827 m .53237 .48919 L .53873 .49253 L .575 .027 .1 .033 k
F
0 0 0 1 k
.53237 .48919 m
.53271 .48059 L
s
.52538 .49001 m
.53237 .48919 L
s
.52662 .48596 m
.53237 .48919 L
s
.52825 .49713 m
.53237 .48919 L
s
.53237 .48919 m
.53582 .4811 L
s
.48738 .44539 m .49016 .44129 L .48658 .44669 L .996 0 .996 0 k
F
0 0 0 1 k
.48633 .44754 m
.48779 .44542 L
s
.49111 .43965 m .48825 .44403 L .49053 .44056 L .5 .5 .5 1 k
F
.49169 .43875 m .49016 .44129 L .49111 .43965 L .996 0 .996 0 k
F
.49111 .43965 m .49053 .44056 L .49204 .43825 L .5 .5 .5 1 k
F
.4927 .43705 m .49169 .43875 L .49111 .43965 L .996 0 .996 0 k
F
0 0 0 1 k
.49169 .43875 m
.4927 .43705 L
s
.49016 .44129 m
.49139 .43925 L
s
.49148 .4391 m
.49169 .43875 L
s
.49016 .44129 m
.491 .43983 L
s
.4893 .44321 m
.49016 .44129 L
s
.49016 .44129 m
.49169 .43878 L
s
.49175 .43869 m
.49209 .43812 L
s
.49016 .44129 m
.49161 .43907 L
s
.48779 .44542 m
.49016 .44129 L
s
.49061 .43763 m
.49111 .4369 L
s
.4927 .43705 m
.49623 .43102 L
s
.46443 .48707 m .46579 .48528 L .46435 .48671 L .035 .023 .106 .011 k
F
.46511 .48531 m .46579 .48528 L .46562 .48469 L .034 .022 .107 .011 k
F
0 0 0 1 k
.46579 .48528 m
.46601 .48523 L
s
.46579 .48528 m
.46583 .48551 L
s
.46579 .48528 m
.46652 .48445 L
s
.46579 .48528 m
.46692 .48358 L
s
.46443 .48707 m
.46579 .48528 L
s
.44286 .51482 m .43788 .51845 L .44241 .51664 L .093 .011 .076 .031 k
F
0 0 0 1 k
.44266 .51497 m
.44287 .51419 L
s
.44241 .51664 m
.44469 .51523 L
s
.44241 .51664 m
.44284 .51968 L
s
.43789 .51845 m
.4379 .52102 L
s
.46241 .4909 m .46429 .48867 L .46243 .49021 L .052 .043 .098 .019 k
F
0 0 0 1 k
.46228 .49102 m
.46241 .49048 L
s
.46197 .4928 m
.46241 .4909 L
s
.46241 .49048 m
.46242 .49047 L
s
.46311 .48965 m
.4643 .48825 L
s
.46369 .48814 m .46429 .48867 L .46443 .48738 L .05 .048 .1 .018 k
F
0 0 0 1 k
.46413 .49024 m
.46429 .48867 L
s
.46429 .48867 m
.46522 .48905 L
s
.46429 .48867 m
.46592 .48653 L
s
.46429 .48867 m
.46625 .48678 L
s
.46439 .48742 m
.46443 .48707 L
s
.49864 .46129 m .49763 .46669 L .50005 .45998 L .062 .136 .131 .025 k
F
0 0 0 1 k
.49889 .46105 m
.49908 .46054 L
s
.50005 .45998 m
.50088 .4569 L
s
.49858 .46405 m
.50007 .4634 L
s
.4991 .4626 m
.49962 .46195 L
s
.50005 .45998 m
.50137 .45835 L
s
.46755 .48293 m .46649 .48347 L .46692 .48383 L .042 .05 .105 .014 k
F
0 0 0 1 k
.46692 .48383 m
.46755 .48293 L
s
.46671 .48452 m
.46733 .48382 L
s
.46755 .48293 m
.46795 .48292 L
s
.46755 .48293 m
.4681 .48217 L
s
.46692 .48383 m
.46733 .48382 L
s
.49777 .47458 m .49899 .46893 L .49627 .47533 L .099 .115 .11 .044 k
F
.49558 .47236 m .49899 .46893 L .49653 .46957 L .07 .121 .12 .028 k
F
0 0 0 1 k
.49899 .46893 m
.5011 .46674 L
s
.49899 .46893 m
.50157 .4686 L
s
.49899 .46893 m
.50007 .4634 L
s
.49899 .46893 m
.50053 .46484 L
s
.50448 .42173 m .508 .41822 L .50594 .41849 L .996 .996 0 .233 k
F
0 0 0 1 k
.50594 .41849 m
.50689 .41561 L
s
.50463 .41958 m
.50594 .41849 L
s
.5626 .47532 m .56072 .46645 L .55837 .47484 L .753 .016 .106 .018 k
F
0 0 0 1 k
.55804 .4792 m
.55837 .47484 L
s
.55016 .47599 m
.55837 .47484 L
s
.4511 .50543 m .45097 .50336 L .4492 .50679 L .069 .005 .087 .02 k
F
0 0 0 1 k
.4492 .50679 m
.4511 .50543 L
s
.4511 .50543 m
.45439 .50343 L
s
.45077 .50684 m
.4511 .50543 L
s
.53588 .39214 m
.53911 .39221 L
s
.33536 .61434 m .31974 .62024 L .33252 .61883 L .315 0 .134 0 k
F
0 0 0 1 k
.33252 .61883 m
.33941 .61687 L
s
.33251 .6189 m
.33252 .61883 L
s
.47863 .46229 m .47623 .46469 L .47921 .46091 L .108 0 .167 0 k
F
0 0 0 1 k
.47863 .46229 m
.47921 .46091 L
s
.47921 .46091 m
.48054 .45937 L
s
.47816 .46426 m
.47863 .46229 L
s
.47863 .46229 m
.47996 .46075 L
s
.47705 .46529 m
.47816 .46426 L
s
.47705 .46559 m
.47816 .46426 L
s
.49947 .45822 m .49627 .46248 L .49864 .46129 L .057 .14 .135 .022 k
F
0 0 0 1 k
.49864 .46129 m
.49947 .45822 L
s
.49908 .46266 m
.50005 .45998 L
s
.49864 .46129 m
.50005 .45998 L
s
.49947 .45822 m
.50088 .4569 L
s
.49947 .45822 m
.5004 .45546 L
s
.47439 .55768 m .48152 .55885 L .47793 .55402 L .236 .019 .079 .035 k
F
0 0 0 1 k
.47049 .56058 m
.47439 .55768 L
s
.48697 .55038 m .48152 .55885 L .48991 .55162 L .276 .018 .083 .032 k
F
0 0 0 1 k
.48152 .55885 m
.48577 .56387 L
s
.47694 .56238 m
.48152 .55885 L
s
.47528 .56754 m
.48152 .55885 L
s
.47439 .55768 m
.48152 .55885 L
s
.55094 .66095 m .54299 .67514 L .56036 .66204 L .514 0 .109 0 k
F
0 0 0 1 k
.52118 .67519 m
.54299 .67514 L
s
.53336 .69001 m
.54299 .67514 L
s
.52356 .68814 m
.54299 .67514 L
s
.54299 .67514 m
.55996 .68145 L
s
.42696 .81198 m .40654 .80956 L .41459 .81922 L .468 0 .135 0 k
F
0 0 0 1 k
.39207 .83524 m
.41459 .81922 L
s
.41459 .81922 m
.42268 .82215 L
s
.42274 .53102 m .42922 .52681 L .42401 .52855 L .159 0 .106 0 k
F
.42993 .52304 m .42922 .52681 L .43246 .52174 L .133 0 .102 0 k
F
0 0 0 1 k
.42594 .53222 m
.42922 .52681 L
s
.42922 .52738 m
.42922 .52681 L
s
.42922 .52681 m
.43126 .526 L
s
.42922 .52681 m
.43518 .52265 L
s
.51115 .42263 m .50832 .42768 L .50997 .42653 L .996 .996 0 .233 k
F
0 0 0 1 k
.51115 .42263 m
.51157 .42132 L
s
.37412 .60154 m .37431 .59525 L .36787 .60392 L .261 0 .115 0 k
F
0 0 0 1 k
.36787 .60392 m
.37412 .60154 L
s
.3542 .6104 m
.36787 .60392 L
s
.37412 .60154 m
.38542 .59849 L
s
.36726 .60559 m
.36787 .60392 L
s
.3727 .60537 m
.37412 .60154 L
s
.54171 .4306 m
.54178 .43067 L
s
.54171 .4306 m
.54224 .43636 L
s
.54528 .42462 m
.54578 .43409 L
s
.54528 .42462 m
.54677 .43099 L
s
.47207 .47401 m .47037 .4752 L .47254 .47285 L .026 .05 .117 .008 k
F
0 0 0 1 k
.47207 .47401 m
.47254 .47285 L
s
.47159 .47584 m
.47207 .47401 L
s
.47207 .47401 m
.47306 .47315 L
s
.52616 .4583 m .52633 .4672 L .52821 .45832 L .537 .061 .1 .071 k
F
0 0 0 1 k
.52616 .4583 m
.52821 .45832 L
s
.52565 .47081 m
.52631 .46657 L
s
.52821 .45832 m
.52856 .45374 L
s
.52616 .4583 m
.52651 .45372 L
s
.52239 .45626 m
.52616 .4583 L
s
.38472 .59422 m .38535 .60062 L .39004 .59219 L .226 0 .099 0 k
F
0 0 0 1 k
.37264 .60722 m
.38535 .60062 L
s
.38081 .6095 m
.38535 .60062 L
s
.38535 .60062 m
.38726 .60682 L
s
.38535 .60062 m
.39672 .59749 L
s
.55507 .50442 m .54533 .50584 L .55394 .50907 L .565 .012 .101 .016 k
F
.54569 .49663 m .54533 .50584 L .54987 .49701 L .582 .017 .101 .022 k
F
0 0 0 1 k
.54533 .50584 m
.54569 .49663 L
s
.53986 .51463 m
.54533 .50584 L
s
.53759 .50259 m
.54533 .50584 L
s
.53597 .50699 m
.54533 .50584 L
s
.54453 .51525 m
.54533 .50584 L
s
.5383 .49357 m
.54569 .49663 L
s
.50947 .57242 m .52122 .57257 L .51318 .56774 L .392 .009 .093 .015 k
F
0 0 0 1 k
.50492 .57112 m
.50947 .57242 L
s
.499 .58122 m
.50947 .57242 L
s
.34973 .57518 m .34057 .57543 L .35314 .57104 L .305 0 .143 0 k
F
0 0 0 1 k
.34973 .57518 m
.35505 .57388 L
s
.34578 .58308 m
.34973 .57518 L
s
.23088 .69793 m .21386 .71258 L .22069 .69903 L .443 0 .151 0 k
F
0 0 0 1 k
.21386 .71258 m
.21386 .71258 L
s
.23083 .69862 m .21386 .71258 L .22061 .70018 L .528 0 .182 0 k
F
0 0 0 1 k
.18694 .71983 m
.21386 .71258 L
s
.50685 .48235 m .51148 .48003 L .50798 .47875 L .21 .072 .081 .078 k
F
0 0 0 1 k
.50726 .47607 m
.50906 .47159 L
s
.50798 .47875 m
.50906 .47159 L
s
.45433 .50043 m .45097 .50336 L .4541 .50157 L .057 .013 .089 .021 k
F
0 0 0 1 k
.4541 .50157 m
.45566 .50035 L
s
.4541 .50157 m
.45423 .50205 L
s
.51647 .41254 m .51502 .41974 L .51791 .41142 L .996 .502 0 .219 k
F
0 0 0 1 k
.51647 .41254 m
.51791 .41142 L
s
.51766 .42299 m
.51923 .41866 L
s
.51694 .41218 m
.51698 .41203 L
s
.51647 .41254 m
.51745 .40847 L
s
.51426 .41326 m
.51647 .41254 L
s
.52615 .40846 m .53022 .40652 L .52688 .40432 L .996 0 0 .286 k
F
.52992 .40586 m .53015 .39827 L .52783 .40534 L .943 .004 0 .287 k
F
0 0 0 1 k
.52781 .3961 m
.53015 .39827 L
s
.52792 .405 m
.52907 .39887 L
s
.52714 .39892 m
.53015 .39827 L
s
.53015 .39827 m
.53139 .39329 L
s
.53015 .39827 m
.53021 .39337 L
s
.53397 .39831 m
.53428 .39831 L
s
.40911 .54012 m .40098 .54441 L .40759 .54293 L .185 0 .109 0 k
F
0 0 0 1 k
.40759 .54293 m
.41117 .54141 L
s
.40748 .5435 m
.40759 .54293 L
s
.47547 .46694 m .47394 .47005 L .47424 .46821 L .017 .029 .126 .004 k
F
0 0 0 1 k
.47547 .46694 m
.47588 .46647 L
s
.50095 .46302 m .49763 .46669 L .50008 .46629 L .099 .129 .118 .044 k
F
0 0 0 1 k
.50095 .46302 m
.50243 .46207 L
s
.50095 .46302 m
.50191 .46018 L
s
.67111 .61787 m .64188 .62183 L .6676 .62555 L .675 0 .13 0 k
F
.64303 .60746 m .64188 .62183 L .65555 .60732 L .672 0 .125 0 k
F
0 0 0 1 k
.61405 .62465 m
.64188 .62183 L
s
.61889 .61759 m
.64188 .62183 L
s
.64026 .63138 m
.64188 .62183 L
s
.63267 .63011 m
.64188 .62183 L
s
.64188 .62183 m
.6676 .62555 L
s
.64151 .61197 m
.64264 .59737 L
s
.64151 .61197 m
.64278 .61058 L
s
.64564 .60743 m
.64967 .603 L
s
.64151 .61197 m
.64268 .61179 L
s
.45589 .49921 m .45569 .49762 L .45433 .50043 L .054 .009 .09 .02 k
F
0 0 0 1 k
.45565 .50099 m
.45875 .49795 L
s
.45589 .49921 m
.45856 .49739 L
s
.45566 .50035 m
.45589 .49921 L
s
.44514 .51341 m .44508 .51059 L .44286 .51482 L .092 .01 .077 .029 k
F
0 0 0 1 k
.44286 .51482 m
.44514 .51341 L
s
.44241 .51664 m
.44286 .51482 L
s
.44514 .51341 m
.4493 .51137 L
s
.44469 .51523 m
.44514 .51341 L
s
.47191 .47169 m .47394 .47005 L .47158 .4727 L .021 .02 .12 .006 k
F
0 0 0 1 k
.47394 .47005 m
.47647 .46721 L
s
.47394 .47005 m
.47481 .46942 L
s
.47381 .47068 m
.47394 .47005 L
s
.47394 .47005 m
.47547 .46694 L
s
.47254 .47285 m
.47277 .47265 L
s
.47254 .47285 m
.47394 .47005 L
s
.46443 .48738 m .46579 .48556 L .46435 .48696 L .047 .046 .102 .016 k
F
0 0 0 1 k
.46429 .48867 m
.46443 .48738 L
s
.4651 .48549 m .46579 .48556 L .46562 .48487 L .045 .047 .103 .016 k
F
0 0 0 1 k
.46579 .48556 m
.46677 .48548 L
s
.46579 .48556 m
.46592 .48653 L
s
.46573 .48534 m
.46579 .48528 L
s
.46579 .48556 m
.46671 .48452 L
s
.46579 .48556 m
.46692 .48383 L
s
.46443 .48738 m
.46579 .48556 L
s
.46572 .48528 m
.46579 .48528 L
s
.66802 .63505 m .66657 .65112 L .68271 .63439 L .647 0 .128 0 k
F
0 0 0 1 k
.66614 .64132 m
.6676 .62555 L
s
.66614 .64132 m
.66758 .63987 L
s
.67259 .63484 m
.67579 .63163 L
s
.63967 .64728 m
.66657 .65112 L
s
.63396 .65527 m
.66657 .65112 L
s
.47207 .47417 m .47037 .4755 L .47254 .47309 L .022 .01 .12 .006 k
F
0 0 0 1 k
.47207 .47417 m
.47254 .47309 L
s
.47254 .47309 m
.47352 .47217 L
s
.47207 .47417 m
.47305 .47325 L
s
.47159 .47584 m
.47207 .47417 L
s
.54942 .47451 m .55027 .48346 L .55305 .47475 L .687 .023 .104 .026 k
F
0 0 0 1 k
.54942 .47451 m
.54973 .4701 L
s
.54266 .4718 m
.54942 .47451 L
s
.45838 .4951 m .45569 .49762 L .45826 .49598 L .05 .018 .094 .018 k
F
0 0 0 1 k
.45826 .49598 m
.45951 .4949 L
s
.45826 .49598 m
.4584 .49634 L
s
.50082 .44273 m .50331 .4371 L .50218 .43995 L .996 0 .996 0 k
F
0 0 0 1 k
.50255 .43942 m
.50337 .43762 L
s
.50218 .43995 m
.50346 .4373 L
s
.46714 .48206 m .46649 .48332 L .46765 .48175 L .029 .016 .11 .009 k
F
0 0 0 1 k
.46765 .48175 m
.46777 .48167 L
s
.45963 .49403 m .45936 .49289 L .45838 .4951 L .047 .014 .096 .016 k
F
0 0 0 1 k
.45951 .4949 m
.45963 .49403 L
s
.45951 .49543 m
.46197 .4928 L
s
.45963 .49403 m
.46175 .49241 L
s
.50605 .47906 m .50184 .48159 L .50492 .48266 L .158 .082 .082 .076 k
F
0 0 0 1 k
.50605 .47906 m
.50726 .47607 L
s
.50605 .47906 m
.50798 .47875 L
s
.59146 .60931 m .57052 .61119 L .58736 .61593 L .558 0 .11 0 k
F
0 0 0 1 k
.58287 .6298 m
.58736 .61593 L
s
.57432 .59843 m .57052 .61119 L .58301 .599 L .558 0 .107 0 k
F
0 0 0 1 k
.5508 .61225 m
.57052 .61119 L
s
.55608 .62343 m
.57052 .61119 L
s
.55558 .60623 m
.57052 .61119 L
s
.56545 .62458 m
.57052 .61119 L
s
.57052 .61119 m
.58736 .61593 L
s
.44943 .47641 m .44989 .47746 L .44749 .47847 L .28 0 .215 0 k
F
0 0 0 1 k
.44702 .48117 m
.44989 .47746 L
s
.44989 .47746 m
.45213 .47648 L
s
.44989 .47746 m
.45069 .4782 L
s
.44989 .47746 m
.45351 .47379 L
s
.49287 .56114 m .49793 .55211 L .48948 .5597 L .288 .016 .085 .028 k
F
0 0 0 1 k
.48948 .5597 m
.49287 .56114 L
s
.48152 .55885 m
.48948 .5597 L
s
.48152 .55885 m
.48657 .5545 L
s
.49287 .56114 m
.49846 .56607 L
s
.48916 .56531 m
.49287 .56114 L
s
.48577 .56387 m
.48948 .5597 L
s
.46807 .48102 m .4686 .47965 L .46757 .48133 L .029 .02 .111 .009 k
F
0 0 0 1 k
.46765 .48175 m
.46807 .48102 L
s
.46807 .48102 m
.46893 .48082 L
s
.49203 .43546 m .49484 .43081 L .49101 .43685 L .5 .5 .5 1 k
F
.49783 .42632 m .49484 .43081 L .49621 .42921 L F
0 0 0 1 k
.49484 .43081 m
.49783 .42632 L
s
.49484 .43081 m
.49699 .42696 L
s
.49484 .43081 m
.4985 .4244 L
s
.49783 .42632 m
.50148 .41967 L
s
.55729 .41003 m .55286 .40209 L .55591 .40774 L .996 .996 0 .134 k
F
0 0 0 1 k
.55261 .40146 m
.55286 .40209 L
s
.55105 .39795 m
.55286 .40209 L
s
.55221 .40046 m
.55286 .40209 L
s
.5573 .41061 m .55286 .40209 L .55593 .40873 L .996 .996 0 .037 k
F
0 0 0 1 k
.55404 .40481 m
.55433 .40528 L
s
.5563 .40863 m
.55703 .40986 L
s
.55603 .40817 m
.5563 .40863 L
s
.55602 .40906 m .55286 .40209 L .55387 .40624 L .252 .203 .674 .136 k
F
.55601 .40847 m .55286 .40209 L .55385 .40525 L .546 0 .996 .164 k
F
0 0 0 1 k
.55286 .40209 m
.55302 .40241 L
s
.55302 .40241 m
.55312 .40262 L
s
.55407 .40685 m
.55643 .41473 L
s
.55407 .40685 m
.55652 .41242 L
s
.55535 .40686 m
.55591 .40774 L
s
.55407 .40685 m
.55524 .40803 L
s
.55582 .40863 m
.55593 .40873 L
s
.55286 .40209 m
.55325 .40284 L
s
.55536 .4075 m
.55593 .40873 L
s
.54978 .39753 m
.55286 .40209 L
s
.55286 .40209 m
.55286 .40209 L
s
.5523 .40108 m
.55286 .40209 L
s
.55173 .39964 m
.55286 .40209 L
s
.55539 .40884 m
.55638 .41179 L
s
.46145 .49079 m .45936 .49289 L .46142 .49141 L .043 .02 .099 .015 k
F
0 0 0 1 k
.46142 .49141 m
.46241 .49048 L
s
.46142 .49141 m
.46158 .49165 L
s
.49901 .48082 m .50038 .47466 L .49739 .48126 L .128 .1 .096 .059 k
F
.49672 .47756 m .50038 .47466 L .49777 .47458 L .109 .107 .104 .049 k
F
0 0 0 1 k
.49818 .4764 m
.50038 .47466 L
s
.49777 .47458 m
.50038 .47466 L
s
.50038 .47466 m
.50157 .4686 L
s
.50038 .47466 m
.50182 .47104 L
s
.50038 .47466 m
.50267 .47282 L
s
.50038 .47466 m
.50318 .47506 L
s
.49883 .47807 m
.50038 .47466 L
s
.49777 .47458 m
.49899 .46893 L
s
.48948 .5597 m
.49319 .55636 L
s
.46243 .48986 m .46208 .48917 L .46145 .49079 L .04 .016 .1 .014 k
F
0 0 0 1 k
.46241 .49048 m
.46243 .48986 L
s
.46241 .4909 m
.46429 .48867 L
s
.46243 .48986 m
.46405 .48846 L
s
.46807 .48112 m .4686 .47965 L .46757 .48138 L .038 .05 .107 .013 k
F
0 0 0 1 k
.46807 .48112 m
.4686 .47965 L
s
.46807 .48112 m
.46893 .48104 L
s
.46816 .48154 m
.46893 .48104 L
s
.46714 .48215 m .46649 .48347 L .46765 .48188 L .038 .046 .107 .013 k
F
0 0 0 1 k
.46765 .48188 m
.46816 .48154 L
s
.46765 .48188 m
.46807 .48112 L
s
.46656 .48337 m
.46662 .4834 L
s
.46668 .48321 m
.46755 .48269 L
s
.4675 .48196 m
.46765 .48175 L
s
.55671 .39404 m
.56001 .39846 L
s
.55671 .39404 m
.55712 .39562 L
s
.46361 .48749 m .46208 .48917 L .46369 .48785 L .038 .02 .103 .013 k
F
0 0 0 1 k
.46369 .48785 m
.46438 .48713 L
s
.46369 .48785 m
.46386 .48796 L
s
.49653 .46957 m .49763 .46447 L .49512 .47062 L .063 .126 .124 .025 k
F
0 0 0 1 k
.49736 .47277 m
.49899 .46893 L
s
.49653 .46957 m
.49899 .46893 L
s
.49694 .47098 m
.49899 .46893 L
s
.4944 .46841 m .49763 .46447 L .49527 .46585 L .028 .123 .136 .009 k
F
0 0 0 1 k
.49763 .46447 m
.49847 .46221 L
s
.49763 .46447 m
.49824 .46149 L
s
.49763 .46447 m
.49817 .46378 L
s
.49763 .46447 m
.49808 .46427 L
s
.49653 .46957 m
.49763 .46447 L
s
.49612 .46816 m
.49763 .46447 L
s
.4747 .46696 m .47624 .46376 L .47593 .46568 L .019 .01 .125 .005 k
F
0 0 0 1 k
.47547 .46694 m
.47593 .46568 L
s
.47593 .46568 m
.47816 .4638 L
s
.52313 .40624 m
.52359 .40585 L
s
.52381 .40567 m
.52513 .40454 L
s
.52513 .40454 m
.52688 .40432 L
s
.30464 .58775 m .31453 .58895 L .29881 .59314 L .404 0 .159 0 k
F
.3272 .57865 m .31453 .58895 L .32172 .57924 L .366 0 .156 0 k
F
0 0 0 1 k
.31365 .59042 m
.31453 .58895 L
s
.30134 .59991 m
.31453 .58895 L
s
.31453 .58895 m
.31673 .58903 L
s
.31453 .58895 m
.32927 .58454 L
s
.56865 .48697 m .55909 .48823 L .5683 .49145 L .729 .006 .106 .007 k
F
0 0 0 1 k
.55909 .48823 m
.55982 .49743 L
s
.55495 .49683 m
.55909 .48823 L
s
.55074 .48492 m
.55909 .48823 L
s
.54976 .48928 m
.55909 .48823 L
s
.55804 .4792 m
.55909 .48823 L
s
.25005 .70271 m .25394 .69181 L .23893 .70511 L .474 0 .163 0 k
F
0 0 0 1 k
.23893 .70511 m
.25005 .70271 L
s
.21386 .71258 m
.23893 .70511 L
s
.25005 .70271 m
.2694 .70062 L
s
.23835 .70594 m
.23893 .70511 L
s
.24568 .70894 m
.25005 .70271 L
s
.4091 .54031 m .40098 .54441 L .40759 .54325 L .174 0 .099 0 k
F
0 0 0 1 k
.40098 .54441 m
.40759 .54325 L
s
.40656 .54859 m
.40759 .54325 L
s
.40759 .54325 m
.41116 .54185 L
s
.39505 .5514 m
.40098 .54441 L
s
.39504 .55161 m
.40098 .54441 L
s
.39926 .55011 m
.40098 .54441 L
s
.44919 .50735 m .44508 .51059 L .44886 .50887 L .078 .018 .08 .031 k
F
0 0 0 1 k
.44509 .51058 m
.44515 .51269 L
s
.44904 .50747 m
.4492 .50679 L
s
.44886 .50887 m
.45076 .50758 L
s
.44886 .50887 m
.4493 .51137 L
s
.49722 .45767 m .49627 .46248 L .4986 .45601 L .019 .137 .149 .005 k
F
0 0 0 1 k
.49683 .46093 m
.49827 .45982 L
s
.49802 .45671 m
.4986 .45516 L
s
.49819 .45992 m
.49947 .45822 L
s
.4986 .45601 m
.49941 .45317 L
s
.4986 .45601 m
.49988 .45414 L
s
.5163 .47762 m .51148 .48003 L .51532 .48162 L .249 .065 .081 .078 k
F
0 0 0 1 k
.5163 .47762 m
.51917 .46945 L
s
.47843 .46028 m .48105 .45739 L .47793 .46146 L .476 0 .413 0 k
F
.48303 .45364 m .48105 .45739 L .48153 .45559 L .522 0 .461 0 k
F
0 0 0 1 k
.48105 .45739 m
.48303 .45364 L
s
.48105 .45739 m
.48181 .45635 L
s
.48105 .45739 m
.48182 .45655 L
s
.48054 .45937 m
.48105 .45739 L
s
.47921 .46091 m
.48105 .45739 L
s
.48303 .45364 m
.48361 .45283 L
s
.53031 .502 m .53839 .50135 L .53172 .49785 L .534 .027 .098 .035 k
F
0 0 0 1 k
.53031 .502 m
.53172 .49785 L
s
.53172 .49785 m
.53237 .48919 L
s
.52825 .49713 m
.53172 .49785 L
s
.52684 .50129 m
.53031 .502 L
s
.52532 .50996 m
.53031 .502 L
s
.35169 .54724 m .36266 .53876 L .35633 .54649 L .358 0 .165 0 k
F
0 0 0 1 k
.35169 .54724 m
.35633 .54649 L
s
.3474 .55145 m
.35169 .54724 L
s
.35204 .55069 m
.35633 .54649 L
s
.35633 .54649 m
.3634 .54676 L
s
.52047 .41532 m .52148 .40764 L .51875 .41601 L .996 .179 0 .251 k
F
0 0 0 1 k
.52148 .40764 m
.52214 .40708 L
s
.51791 .41142 m
.51891 .40729 L
s
.52114 .41723 m
.52186 .41186 L
s
.52148 .40764 m
.52151 .40736 L
s
.52148 .40764 m
.52156 .40733 L
s
.51891 .40729 m
.51961 .40739 L
s
.52101 .40758 m
.52148 .40764 L
s
.51925 .41449 m
.51989 .40932 L
s
.51791 .41142 m
.52148 .40764 L
s
.42739 .57523 m .42441 .5716 L .42265 .57812 L .198 .001 .09 .006 k
F
0 0 0 1 k
.42265 .57812 m
.42739 .57523 L
s
.42739 .57523 m
.42794 .57781 L
s
.41295 .5851 m
.42265 .57812 L
s
.42265 .57812 m
.42321 .5807 L
s
.46435 .48671 m .46391 .48645 L .46361 .48749 L .036 .016 .104 .012 k
F
0 0 0 1 k
.46435 .48671 m
.46553 .48554 L
s
.46435 .48671 m
.4644 .48692 L
s
.55638 .41179 m
.55761 .41479 L
s
.46562 .48469 m .46649 .48332 L .46544 .48457 L .032 .02 .108 .01 k
F
0 0 0 1 k
.46562 .48469 m
.46579 .48528 L
s
.46571 .48377 m .46649 .48332 L .46601 .4833 L .031 .014 .108 .01 k
F
0 0 0 1 k
.46649 .48332 m
.46654 .48335 L
s
.46649 .48332 m
.46659 .48326 L
s
.46649 .48332 m
.46671 .48303 L
s
.46562 .48469 m
.46649 .48332 L
s
.33535 .61467 m .31974 .62024 L .3325 .6194 L .295 0 .12 0 k
F
0 0 0 1 k
.31974 .62024 m
.3325 .6194 L
s
.33065 .62824 m
.3325 .6194 L
s
.30863 .63108 m
.31974 .62024 L
s
.3325 .6194 m
.33937 .61765 L
s
.30861 .63143 m
.31974 .62024 L
s
.31667 .6296 m
.31974 .62024 L
s
.50131 .44214 m .49894 .44805 L .49995 .44492 L .996 0 .996 0 k
F
0 0 0 1 k
.50131 .44214 m
.50255 .43942 L
s
.50131 .44214 m
.50218 .43995 L
s
.50009 .44519 m
.5009 .4441 L
s
.543 .59473 m .55989 .59388 L .54708 .58917 L .49 0 .101 0 k
F
0 0 0 1 k
.53612 .59364 m
.543 .59473 L
s
.53037 .60553 m
.543 .59473 L
s
.5204 .40461 m
.52068 .40478 L
s
.51869 .40485 m
.5204 .40461 L
s
.51285 .69278 m .50169 .70634 L .5213 .69514 L .544 0 .111 0 k
F
0 0 0 1 k
.50169 .70634 m
.51556 .71498 L
s
.50001 .7072 m
.50169 .70634 L
s
.48868 .7205 m
.50169 .70634 L
s
.48165 .70351 m
.50169 .70634 L
s
.50008 .46629 m .49899 .47221 L .50156 .46533 L .108 .121 .112 .049 k
F
0 0 0 1 k
.50008 .46629 m
.50156 .46533 L
s
.50053 .46808 m
.50156 .46533 L
s
.49962 .46449 m
.50095 .46302 L
s
.50008 .46629 m
.50095 .46302 L
s
.50156 .46533 m
.50243 .46207 L
s
.50156 .46533 m
.50296 .46396 L
s
.47191 .47222 m .47394 .47043 L .47158 .47313 L .081 0 .142 0 k
F
.47547 .46748 m .47394 .47043 L .47424 .46882 L .065 0 .143 0 k
F
0 0 0 1 k
.47394 .47043 m
.47547 .46748 L
s
.47394 .47043 m
.47589 .46884 L
s
.47394 .47043 m
.47647 .46751 L
s
.47352 .47217 m
.47394 .47043 L
s
.47254 .47309 m
.47394 .47043 L
s
.47547 .46748 m
.47705 .46559 L
s
.53934 .45513 m .538 .4453 L .53705 .45467 L .79 .036 .091 .082 k
F
0 0 0 1 k
.53705 .45467 m
.538 .4453 L
s
.538 .4453 m
.53934 .45513 L
s
.53666 .44584 m
.538 .4453 L
s
.53878 .45101 m
.53894 .44979 L
s
.53695 .44779 m
.53737 .45157 L
s
.5372 .44466 m
.538 .4453 L
s
.538 .4453 m
.53804 .44456 L
s
.53791 .44457 m
.538 .4453 L
s
.538 .4453 m
.53852 .44573 L
s
.54133 .44803 m
.54237 .44888 L
s
.538 .4453 m
.5385 .44514 L
s
.53912 .44495 m
.54083 .44443 L
s
.44433 .48331 m .4432 .48264 L .44603 .48136 L .217 0 .182 0 k
F
0 0 0 1 k
.44433 .48331 m
.44603 .48136 L
s
.44603 .48136 m
.44989 .47746 L
s
.44603 .48136 m
.44702 .48117 L
s
.44433 .48331 m
.44533 .48312 L
s
.44143 .48722 m
.44433 .48331 L
s
.53995 .52245 m .53028 .52284 L .53807 .52694 L .53 .011 .099 .016 k
F
.53203 .51378 m .53028 .52284 L .53605 .5146 L .539 .017 .099 .022 k
F
0 0 0 1 k
.53028 .52284 m
.53203 .51378 L
s
.52363 .53098 m
.53028 .52284 L
s
.52113 .52295 m
.53028 .52284 L
s
.52333 .51878 m
.53028 .52284 L
s
.52798 .53211 m
.53028 .52284 L
s
.52532 .50996 m
.53203 .51378 L
s
.45302 .47364 m .45291 .47237 L .45469 .47181 L .334 0 .256 0 k
F
0 0 0 1 k
.45302 .47364 m
.45469 .47181 L
s
.44989 .47746 m
.45302 .47364 L
s
.45302 .47364 m
.45351 .47379 L
s
.45469 .47181 m
.45518 .47196 L
s
.45469 .47181 m
.45822 .46829 L
s
.45109 .50606 m .45096 .50377 L .44919 .50735 L .076 .017 .08 .03 k
F
0 0 0 1 k
.44919 .50735 m
.45109 .50606 L
s
.44886 .50887 m
.44919 .50735 L
s
.45109 .50606 m
.45456 .50414 L
s
.45076 .50758 m
.45109 .50606 L
s
.46976 .47759 m .4686 .47965 L .46895 .47828 L .03 .045 .112 .009 k
F
0 0 0 1 k
.46871 .47947 m
.46976 .47759 L
s
.4686 .47965 m
.4697 .47924 L
s
.4686 .47965 m
.46958 .47878 L
s
.4686 .47965 m
.46875 .47952 L
s
.46976 .47759 m
.46981 .47754 L
s
.47145 .47598 m
.47159 .47584 L
s
.51029 .48755 m .51148 .48003 L .50812 .48758 L .224 .066 .08 .077 k
F
0 0 0 1 k
.50798 .47875 m
.51148 .48003 L
s
.51148 .48003 m
.51448 .47212 L
s
.51148 .48003 m
.51246 .47255 L
s
.51148 .48003 m
.5163 .47762 L
s
.49994 .44287 m .49759 .44667 L .50082 .44034 L .246 0 .333 0 k
F
0 0 0 1 k
.49994 .44287 m
.50082 .44034 L
s
.50036 .44287 m
.50131 .4403 L
s
.49994 .44287 m
.50131 .4403 L
s
.50082 .44034 m
.50181 .43783 L
s
.50082 .44034 m
.50218 .43777 L
s
.42273 .53143 m .42921 .52738 L .424 .52884 L .147 0 .095 .003 k
F
0 0 0 1 k
.42274 .53102 m
.42302 .53083 L
s
.42769 .52781 m
.42922 .52681 L
s
.42235 .53159 m
.42274 .53102 L
s
.41885 .53741 m
.42273 .53143 L
s
.42992 .52332 m .42921 .52738 L .43245 .52212 L .121 .002 .09 .01 k
F
0 0 0 1 k
.42916 .53132 m
.42921 .52738 L
s
.42593 .53299 m
.42921 .52738 L
s
.42921 .52738 m
.43459 .52549 L
s
.42921 .52738 m
.43516 .52336 L
s
.42401 .52855 m
.42922 .52681 L
s
.42273 .53143 m
.42921 .52738 L
s
.42922 .52681 m
.42934 .52662 L
s
.42922 .52681 m
.42989 .52325 L
s
.41769 .50648 m .42349 .50092 L .42003 .50578 L .211 0 .146 0 k
F
0 0 0 1 k
.41773 .50847 m
.42003 .50578 L
s
.42003 .50578 m
.4235 .50557 L
s
.53893 .46609 m .53797 .45702 L .53623 .46608 L .592 .052 .102 .059 k
F
0 0 0 1 k
.53772 .4548 m
.53797 .45702 L
s
.53797 .45702 m
.53825 .45491 L
s
.53706 .45746 m
.53797 .45702 L
s
.53706 .45662 m
.53797 .45702 L
s
.53797 .45702 m
.53935 .45765 L
s
.53797 .45702 m
.53935 .4564 L
s
.54041 .45592 m
.54224 .4551 L
s
.35579 .60365 m .35416 .61151 L .36165 .60199 L .26 0 .113 0 k
F
0 0 0 1 k
.34964 .61754 m
.35416 .61151 L
s
.35394 .61923 m
.35416 .61151 L
s
.35416 .61151 m
.3664 .60939 L
s
.33937 .61765 m
.35416 .61151 L
s
.3542 .6104 m
.35445 .61009 L
s
.55085 .49253 m .55027 .48346 L .54667 .49216 L .57 .023 .1 .028 k
F
0 0 0 1 k
.54569 .49663 m
.54667 .49216 L
s
.5383 .49357 m
.54667 .49216 L
s
.51198 .41123 m .51613 .40803 L .51331 .40783 L .996 .509 0 .241 k
F
0 0 0 1 k
.51168 .40875 m
.51331 .40783 L
s
.51331 .40783 m
.51371 .40618 L
s
.51488 .40794 m
.51496 .40762 L
s
.51482 .40794 m
.51496 .40762 L
s
.51117 .42519 m .5143 .42102 L .51235 .4213 L .996 .846 0 .201 k
F
0 0 0 1 k
.51115 .42263 m
.51235 .4213 L
s
.51235 .4213 m
.51255 .42036 L
s
.46745 .48032 m .4686 .47965 L .46722 .48094 L .033 .038 .109 .011 k
F
0 0 0 1 k
.4686 .47965 m
.46871 .47947 L
s
.46745 .48042 m .4686 .47965 L .46722 .481 L .028 .005 .112 .008 k
F
.46976 .47767 m .4686 .47965 L .46895 .4784 L .025 .009 .115 .007 k
F
0 0 0 1 k
.4686 .47965 m
.46976 .47767 L
s
.46976 .47767 m
.47145 .47598 L
s
.46562 .48487 m .46649 .48347 L .46544 .48472 L .042 .047 .104 .015 k
F
0 0 0 1 k
.46562 .48487 m
.46579 .48556 L
s
.46571 .48385 m .46649 .48347 L .46601 .48336 L .04 .043 .105 .014 k
F
0 0 0 1 k
.46631 .48343 m
.46649 .48332 L
s
.46649 .48347 m
.46765 .48188 L
s
.46649 .48347 m
.46755 .48293 L
s
.46649 .48347 m
.46692 .48383 L
s
.46639 .48344 m
.46649 .48332 L
s
.46562 .48487 m
.46649 .48347 L
s
.46757 .48133 m .46641 .48237 L .46714 .48206 L .029 .017 .111 .009 k
F
0 0 0 1 k
.46714 .48206 m
.46757 .48133 L
s
.46852 .47979 m
.4686 .47965 L
s
.46757 .48133 m
.4686 .47965 L
s
.46649 .48332 m
.46714 .48206 L
s
.46714 .48206 m
.46765 .48175 L
s
.46757 .48133 m
.46762 .4813 L
s
.25801 .61065 m .24602 .60843 L .26473 .60478 L .499 0 .182 0 k
F
0 0 0 1 k
.25801 .61065 m
.2656 .61004 L
s
.24851 .62252 m
.25801 .61065 L
s
.46493 .4852 m .46391 .48645 L .46511 .48531 L .034 .017 .106 .011 k
F
0 0 0 1 k
.46511 .48531 m
.46553 .48479 L
s
.46511 .48531 m
.46526 .4853 L
s
.46243 .49021 m .46208 .48938 L .46144 .49111 L .052 .038 .097 .019 k
F
0 0 0 1 k
.46243 .49021 m
.46429 .48867 L
s
.46241 .4909 m
.46243 .49021 L
s
.46145 .49079 m
.46162 .49063 L
s
.46233 .48996 m
.46243 .48986 L
s
.46332 .55901 m .4695 .55137 L .4615 .55725 L .191 .016 .077 .034 k
F
0 0 0 1 k
.45951 .56237 m
.46332 .55901 L
s
.46332 .55901 m
.46556 .56424 L
s
.45432 .50092 m .45096 .50377 L .4541 .50215 L .07 .028 .086 .027 k
F
0 0 0 1 k
.45099 .50375 m
.4511 .50543 L
s
.4541 .50215 m
.45565 .50099 L
s
.4541 .50215 m
.45456 .50414 L
s
.46144 .49111 m .45936 .49317 L .46142 .4918 L .056 .041 .096 .021 k
F
0 0 0 1 k
.46142 .4918 m
.46144 .49111 L
s
.46061 .49234 m
.46142 .4918 L
s
.46143 .49112 m
.46145 .49079 L
s
.46142 .4918 m
.46241 .4909 L
s
.46144 .49111 m
.46243 .49021 L
s
.46142 .4918 m
.46197 .4928 L
s
.46104 .49346 m
.46197 .4928 L
s
.49803 .45446 m .49488 .45961 L .49722 .45708 L .002 .109 .163 0 k
F
0 0 0 1 k
.49714 .46008 m
.49819 .45853 L
s
.49803 .45446 m
.49828 .45411 L
s
.49803 .45446 m
.49895 .45198 L
s
.51955 .61019 m .52554 .59899 L .51337 .6083 L .472 0 .101 0 k
F
0 0 0 1 k
.51337 .6083 m
.51955 .61019 L
s
.51448 .61541 m
.51955 .61019 L
s
.49958 .60691 m
.51337 .6083 L
s
.50831 .61351 m
.51337 .6083 L
s
.46361 .48772 m .46208 .48938 L .46369 .48814 L .05 .043 .099 .018 k
F
0 0 0 1 k
.46216 .48932 m
.46243 .48986 L
s
.46369 .48814 m
.46443 .48738 L
s
.46369 .48814 m
.46429 .48867 L
s
.46364 .48789 m
.46369 .48785 L
s
.45963 .49448 m .45936 .49317 L .45837 .49551 L .059 .033 .092 .022 k
F
0 0 0 1 k
.45963 .49448 m
.46104 .49346 L
s
.45942 .49313 m
.45963 .49403 L
s
.45951 .49543 m
.45963 .49448 L
s
.45838 .4951 m
.45864 .49488 L
s
.45955 .4941 m
.45963 .49403 L
s
.45588 .49976 m .45568 .49796 L .45432 .50092 L .067 .026 .087 .026 k
F
0 0 0 1 k
.45432 .50092 m
.45588 .49976 L
s
.45421 .50101 m
.45433 .50043 L
s
.4541 .50215 m
.45432 .50092 L
s
.45565 .50099 m
.45588 .49976 L
s
.45588 .49976 m
.45875 .49795 L
s
.45433 .50043 m
.45467 .50016 L
s
.45583 .49926 m
.45589 .49921 L
s
.49204 .43825 m .49484 .43426 L .49364 .43564 L .5 .5 .5 1 k
F
0 0 0 1 k
.49204 .43825 m
.49364 .43564 L
s
.49364 .43564 m
.49623 .43102 L
s
.4927 .43705 m
.49364 .43564 L
s
.49111 .43965 m
.4927 .43705 L
s
.45837 .49551 m .45568 .49796 L .45825 .49647 L .063 .035 .091 .024 k
F
0 0 0 1 k
.45825 .49647 m
.45837 .49551 L
s
.45573 .49794 m
.45589 .49921 L
s
.45831 .49556 m
.45838 .4951 L
s
.45825 .49647 m
.45951 .49543 L
s
.45837 .49551 m
.45963 .49448 L
s
.45825 .49647 m
.45875 .49795 L
s
.4693 .47739 m .47037 .4752 L .47011 .4767 L .03 .042 .112 .009 k
F
0 0 0 1 k
.46976 .47759 m
.47011 .4767 L
s
.47011 .4767 m
.47159 .47584 L
s
.47153 .47588 m
.47159 .47584 L
s
.46757 .48138 m .46641 .48237 L .46714 .48215 L .037 .047 .108 .012 k
F
0 0 0 1 k
.46714 .48215 m
.46757 .48138 L
s
.4671 .48178 m
.46757 .48138 L
s
.46651 .48228 m
.46757 .48133 L
s
.4665 .48229 m
.46651 .48228 L
s
.46757 .48138 m
.46807 .48112 L
s
.46714 .48215 m
.46765 .48188 L
s
.46757 .48138 m
.46852 .47979 L
s
.46649 .48347 m
.46714 .48215 L
s
.46435 .48696 m .46391 .48659 L .46361 .48772 L .046 .041 .101 .016 k
F
0 0 0 1 k
.46361 .48772 m
.46435 .48696 L
s
.46361 .48749 m
.46364 .48762 L
s
.46365 .48768 m
.46369 .48785 L
s
.46361 .48772 m
.46369 .48814 L
s
.46435 .48696 m
.46579 .48556 L
s
.46435 .48696 m
.46443 .48738 L
s
.46361 .48749 m
.46369 .48741 L
s
.46422 .48685 m
.46435 .48671 L
s
.48153 .45414 m .47877 .45715 L .48218 .4526 L .171 0 .213 0 k
F
0 0 0 1 k
.48153 .45414 m
.48218 .4526 L
s
.48105 .45628 m
.48153 .45414 L
s
.48153 .45414 m
.48304 .45225 L
s
.47923 .45816 m
.48105 .45628 L
s
.47889 .45906 m
.48105 .45628 L
s
.48218 .4526 m
.48369 .45072 L
s
.47553 .55252 m .4695 .55137 L .47199 .55618 L .218 .017 .079 .033 k
F
0 0 0 1 k
.46556 .56424 m
.47199 .55618 L
s
.47199 .55618 m
.47439 .55768 L
s
.46544 .48457 m .4649 .48472 L .46493 .4852 L .032 .014 .107 .01 k
F
0 0 0 1 k
.46544 .48457 m
.46629 .48357 L
s
.46544 .48457 m
.46552 .48462 L
s
.43317 .56742 m .43663 .57064 L .43721 .56473 L .169 .007 .082 .018 k
F
.44447 .56362 m .43663 .57064 L .44565 .56563 L .188 .009 .081 .022 k
F
0 0 0 1 k
.43663 .57064 m
.44565 .56563 L
s
.42794 .57781 m
.43663 .57064 L
s
.43663 .57064 m
.44106 .57361 L
s
.4364 .57687 m
.43663 .57064 L
s
.42739 .57523 m
.43663 .57064 L
s
.44565 .56563 m
.45047 .56818 L
s
.37806 .55662 m .38545 .55606 L .37513 .56046 L .243 0 .122 0 k
F
.39223 .54847 m .38545 .55606 L .3884 .54954 L .213 0 .117 0 k
F
.37805 .55697 m .38545 .55606 L .37512 .56067 L .267 0 .138 0 k
F
0 0 0 1 k
.37513 .56046 m
.37538 .56035 L
s
.37486 .56074 m
.37513 .56046 L
s
.36719 .56892 m
.37512 .56067 L
s
.39222 .54867 m .38545 .55606 L .38839 .54988 L .234 0 .133 0 k
F
0 0 0 1 k
.38545 .55606 m
.38545 .55606 L
s
.37512 .56067 m
.38545 .55606 L
s
.46493 .48534 m .46391 .48659 L .4651 .48549 L .044 .043 .102 .015 k
F
0 0 0 1 k
.4651 .48549 m
.46562 .48487 L
s
.46401 .4865 m
.46435 .48671 L
s
.4651 .48549 m
.46579 .48556 L
s
.465 .48541 m
.46511 .48531 L
s
.4693 .47757 m .47037 .4755 L .47011 .47684 L .026 .004 .115 .008 k
F
0 0 0 1 k
.47011 .47684 m
.47153 .47588 L
s
.46976 .47767 m
.47011 .47684 L
s
.31834 .68057 m .31945 .68999 L .32693 .67816 L .328 0 .115 0 k
F
.33823 .68167 m .31945 .68999 L .33775 .6866 L .335 0 .109 0 k
F
0 0 0 1 k
.31945 .68999 m
.33071 .685 L
s
.31945 .68999 m
.33775 .6866 L
s
.31225 .70241 m
.31945 .68999 L
s
.31945 .68999 m
.32259 .69914 L
s
.29904 .69835 m
.31945 .68999 L
s
.33775 .6866 m
.34204 .69511 L
s
.51761 .48147 m .52293 .47929 L .51859 .47747 L .33 .055 .083 .077 k
F
0 0 0 1 k
.5163 .47762 m
.51859 .47747 L
s
.51859 .47747 m
.51917 .46945 L
s
.50594 .47626 m .50695 .46921 L .5042 .47652 L .193 .087 .086 .081 k
F
.50317 .47197 m .50695 .46921 L .50411 .46856 L .165 .093 .087 .08 k
F
0 0 0 1 k
.50411 .46856 m
.50695 .46921 L
s
.50695 .46921 m
.51083 .46637 L
s
.50695 .46921 m
.50782 .46216 L
s
.50695 .46921 m
.50846 .46454 L
s
.50411 .46856 m
.50505 .46191 L
s
.4615 .55725 m .4565 .55545 L .4577 .56062 L .194 .013 .079 .029 k
F
0 0 0 1 k
.4577 .56062 m
.4615 .55725 L
s
.4615 .55725 m
.46332 .55901 L
s
.4577 .56062 m
.45951 .56237 L
s
.45047 .56818 m
.4577 .56062 L
s
.34731 .67323 m .34463 .66618 L .33843 .67667 L .329 0 .122 0 k
F
0 0 0 1 k
.33843 .67667 m
.34731 .67323 L
s
.34684 .6777 m
.3537 .67398 L
s
.34684 .6777 m
.34731 .67323 L
s
.33092 .68024 m
.33843 .67667 L
s
.33797 .68113 m
.33843 .67667 L
s
.1751 .7202 m .15428 .71794 L .18219 .71258 L .485 0 .158 0 k
F
0 0 0 1 k
.1751 .7202 m
.18699 .71913 L
s
.16742 .73538 m
.1751 .7202 L
s
.56228 .45813 m .56961 .45694 L .56202 .45385 L .943 0 .08 .053 k
F
0 0 0 1 k
.56202 .45385 m
.56228 .45813 L
s
.5587 .45765 m
.56228 .45813 L
s
.5597 .44603 m
.56202 .45385 L
s
.55844 .45338 m
.56202 .45385 L
s
.52813 .66869 m .53636 .65505 L .51971 .66693 L .461 0 .105 0 k
F
0 0 0 1 k
.51971 .66693 m
.52813 .66869 L
s
.52813 .66869 m
.54299 .67514 L
s
.50091 .66637 m
.51971 .66693 L
s
.52118 .67519 m
.52813 .66869 L
s
.51277 .67344 m
.51971 .66693 L
s
.55589 .5504 m .54277 .55089 L .55335 .55545 L .563 0 .103 .001 k
F
0 0 0 1 k
.5506 .5662 m
.55335 .55545 L
s
.54513 .54081 m .54277 .55089 L .55058 .54171 L .571 .003 .102 .006 k
F
0 0 0 1 k
.53039 .55092 m
.54277 .55089 L
s
.53375 .56004 m
.54277 .55089 L
s
.53964 .56132 m
.54277 .55089 L
s
.53337 .54626 m
.54277 .55089 L
s
.54277 .55089 m
.55335 .55545 L
s
.4907 .65931 m .50022 .6469 L .4845 .65712 L .396 0 .101 0 k
F
0 0 0 1 k
.4845 .65712 m
.4907 .65931 L
s
.4907 .65931 m
.50091 .66637 L
s
.48377 .66504 m
.4907 .65931 L
s
.47757 .66285 m
.4845 .65712 L
s
.46544 .48472 m .4649 .4848 L .46493 .48534 L .041 .042 .104 .014 k
F
0 0 0 1 k
.46493 .48534 m
.46544 .48472 L
s
.46493 .48534 m
.4651 .48549 L
s
.46544 .48472 m
.46649 .48347 L
s
.465 .48525 m
.46511 .48531 L
s
.46544 .48472 m
.46562 .48487 L
s
.46531 .48473 m
.46544 .48457 L
s
.56537 .41932 m .56967 .42776 L .56779 .42042 L .996 .002 0 .115 k
F
0 0 0 1 k
.56529 .4191 m
.56537 .41932 L
s
.56354 .42397 m
.56599 .42548 L
s
.56492 .41898 m
.56537 .41932 L
s
.56708 .41219 m .56215 .404 L .56503 .41107 L .996 .117 0 .087 k
F
0 0 0 1 k
.56184 .40803 m
.5641 .40878 L
s
.5649 .41082 m
.56494 .41085 L
s
.56189 .41072 m
.56387 .41863 L
s
.56189 .41072 m
.56452 .41594 L
s
.56189 .41072 m
.56494 .41322 L
s
.56189 .41072 m
.56503 .41107 L
s
.56435 .4053 m .56215 .404 L .56666 .4087 L .996 .457 0 .013 k
F
0 0 0 1 k
.56184 .40803 m
.5649 .41082 L
s
.55958 .40098 m
.56215 .404 L
s
.5595 .40315 m
.56215 .404 L
s
.55954 .3992 m
.56215 .404 L
s
.55986 .39934 m
.56215 .404 L
s
.56212 .40263 m
.56347 .40478 L
s
.56455 .40651 m
.56508 .40734 L
s
.56212 .40263 m
.56294 .40446 L
s
.56323 .40513 m
.56437 .40768 L
s
.48272 .43675 m .48614 .43222 L .48183 .43769 L .5 .5 .5 1 k
F
.48916 .42884 m .48614 .43222 L .48722 .43149 L F
0 0 0 1 k
.48614 .43222 m
.48916 .42884 L
s
.48523 .43316 m
.48614 .43222 L
s
.48614 .43222 m
.48929 .42767 L
s
.48614 .43222 m
.49031 .4265 L
s
.48342 .43557 m
.48614 .43222 L
s
.48916 .42884 m
.49338 .42296 L
s
.41268 .5386 m .41414 .53389 L .40911 .54012 L .186 0 .11 0 k
F
0 0 0 1 k
.41117 .54141 m
.41268 .5386 L
s
.41268 .5386 m
.41293 .53852 L
s
.51541 .47543 m .51599 .46742 L .51339 .47545 L .306 .071 .087 .082 k
F
.52027 .46499 m .51599 .46742 L .51963 .46924 L .338 .07 .088 .083 k
F
0 0 0 1 k
.51599 .46742 m
.52027 .46499 L
s
.51264 .46601 m
.51599 .46742 L
s
.51599 .46742 m
.51829 .45894 L
s
.51599 .46742 m
.51646 .45934 L
s
.52027 .46499 m
.52239 .45626 L
s
.43246 .52174 m .43789 .51794 L .43352 .51959 L .134 0 .103 0 k
F
.43846 .51472 m .43789 .51794 L .44056 .51353 L .108 0 .1 .003 k
F
0 0 0 1 k
.43518 .52265 m
.43789 .51794 L
s
.43789 .51794 m
.43789 .51845 L
s
.43789 .51794 m
.43973 .5171 L
s
.43789 .51794 m
.44287 .51419 L
s
.57095 .68255 m .59801 .68066 L .57754 .67526 L .533 0 .114 0 k
F
0 0 0 1 k
.55996 .68145 m
.57095 .68255 L
s
.55066 .69695 m
.57095 .68255 L
s
.47424 .46821 m .472 .47018 L .4747 .46696 L .018 .023 .124 .005 k
F
0 0 0 1 k
.47394 .47005 m
.47424 .46821 L
s
.47424 .46821 m
.47547 .46694 L
s
.47297 .47084 m
.47394 .47005 L
s
.47302 .47109 m
.47394 .47005 L
s
.47238 .4718 m
.47302 .47109 L
s
.49803 .45482 m .49488 .45961 L .49722 .45767 L .018 .139 .151 .005 k
F
0 0 0 1 k
.49722 .45767 m
.49803 .45482 L
s
.49722 .45767 m
.4986 .45601 L
s
.49767 .4586 m
.4986 .45601 L
s
.4975 .45669 m
.4986 .45516 L
s
.49677 .45652 m
.49803 .45446 L
s
.49782 .45515 m
.49803 .45446 L
s
.49803 .45482 m
.49941 .45317 L
s
.49803 .45482 m
.49895 .4522 L
s
.50492 .48266 m .50341 .48961 L .50685 .48235 L .181 .072 .079 .076 k
F
0 0 0 1 k
.50492 .48266 m
.50685 .48235 L
s
.50547 .48525 m
.50685 .48235 L
s
.50685 .48235 m
.51148 .48003 L
s
.50492 .48266 m
.50605 .47906 L
s
.50685 .48235 m
.50798 .47875 L
s
.52114 .41723 m
.52175 .41641 L
s
.52226 .41572 m
.52234 .4156 L
s
.51923 .41866 m
.52114 .41723 L
s
.52205 .43096 m
.52265 .4257 L
s
.4154 .50917 m .41185 .50906 L .41769 .50648 L .218 0 .15 0 k
F
0 0 0 1 k
.4154 .50917 m
.41769 .50648 L
s
.41769 .50648 m
.42003 .50578 L
s
.4154 .50917 m
.41773 .50847 L
s
.41201 .51435 m
.4154 .50917 L
s
.4747 .46767 m .47623 .46469 L .47593 .46633 L .117 0 .165 0 k
F
0 0 0 1 k
.4747 .46696 m
.47548 .46615 L
s
.47424 .46821 m
.4747 .46696 L
s
.47547 .46748 m
.47593 .46633 L
s
.47593 .46633 m
.47705 .46529 L
s
.4333 .65098 m .42425 .64749 L .42615 .6556 L .312 0 .099 0 k
F
0 0 0 1 k
.42615 .6556 m
.42939 .65849 L
s
.41554 .6639 m
.42615 .6556 L
s
.46895 .47828 m .46755 .47927 L .4693 .47739 L .031 .044 .112 .01 k
F
0 0 0 1 k
.4693 .47739 m
.46947 .47725 L
s
.46895 .47828 m
.46976 .47759 L
s
.4686 .47965 m
.46895 .47828 L
s
.45842 .46627 m .46214 .46261 L .45864 .46664 L .541 0 .386 0 k
F
0 0 0 1 k
.45822 .46829 m
.45864 .46664 L
s
.46317 .46049 m .46214 .46261 L .46119 .46256 L .841 0 .526 0 k
F
0 0 0 1 k
.46214 .46261 m
.46561 .45913 L
s
.46144 .46449 m
.46214 .46261 L
s
.46214 .46261 m
.46305 .46274 L
s
.46214 .46261 m
.46577 .45845 L
s
.45864 .46664 m
.46214 .46261 L
s
.52821 .45832 m
.53237 .45647 L
s
.55698 .39594 m
.55709 .39647 L
s
.51526 .44397 m .51236 .45191 L .5147 .4483 L .045 .179 .169 .017 k
F
0 0 0 1 k
.5147 .4483 m
.51526 .44397 L
s
.51526 .44397 m
.51635 .44166 L
s
.51526 .44397 m
.51585 .44058 L
s
.46601 .4833 m .46641 .48237 L .46573 .48344 L .031 .014 .109 .01 k
F
0 0 0 1 k
.46641 .48237 m
.4665 .48229 L
s
.46601 .4833 m
.46649 .48332 L
s
.46542 .48391 m .4649 .48472 L .46571 .48377 L .031 .011 .108 .01 k
F
0 0 0 1 k
.46571 .48377 m
.46601 .4833 L
s
.46571 .48377 m
.46578 .48373 L
s
.54075 .42412 m
.54081 .42449 L
s
.56856 .46522 m .56072 .46645 L .5689 .4695 L .891 .006 .103 .016 k
F
0 0 0 1 k
.55295 .46764 m
.56072 .46645 L
s
.55326 .46335 m
.56072 .46645 L
s
.5587 .45765 m
.56072 .46645 L
s
.55837 .47484 m
.56072 .46645 L
s
.56072 .46645 m
.56228 .45813 L
s
.52848 .44014 m
.52911 .44003 L
s
.52966 .43994 m
.52988 .43991 L
s
.52574 .43822 m
.52848 .44014 L
s
.52848 .44014 m
.5285 .43369 L
s
.44232 .58064 m .45041 .57307 L .44099 .57806 L .23 .008 .084 .018 k
F
0 0 0 1 k
.43767 .58374 m
.44232 .58064 L
s
.44232 .58064 m
.44323 .58741 L
s
.48217 .45422 m .48428 .45054 L .48368 .45227 L .996 0 .857 0 k
F
0 0 0 1 k
.48303 .45364 m
.48368 .45227 L
s
.48368 .45227 m
.48428 .45153 L
s
.46601 .48336 m .46641 .48237 L .46573 .48347 L .04 .043 .105 .013 k
F
0 0 0 1 k
.46601 .48336 m
.46641 .48237 L
s
.46602 .4837 m
.46649 .48347 L
s
.46601 .48336 m
.46649 .48347 L
s
.46641 .48237 m
.4671 .48178 L
s
.46641 .48237 m
.46714 .48215 L
s
.45687 .65311 m .4699 .65542 L .4635 .64813 L .343 0 .097 0 k
F
.48017 .64374 m .4699 .65542 L .4855 .64572 L .382 0 .098 0 k
F
0 0 0 1 k
.4699 .65542 m
.47525 .6521 L
s
.4699 .65542 m
.47757 .66285 L
s
.46504 .65813 m
.4699 .65542 L
s
.45817 .66752 m
.4699 .65542 L
s
.4699 .65542 m
.4845 .65712 L
s
.45687 .65311 m
.4699 .65542 L
s
.17321 .61138 m .16097 .6056 L .18389 .60406 L .641 0 .208 0 k
F
0 0 0 1 k
.17321 .61138 m
.18204 .61204 L
s
.15626 .62697 m
.17321 .61138 L
s
.47793 .55402 m .48326 .54594 L .47553 .55252 L .218 .02 .077 .038 k
F
0 0 0 1 k
.47553 .55252 m
.47793 .55402 L
s
.47439 .55768 m
.47793 .55402 L
s
.47199 .55618 m
.47553 .55252 L
s
.47793 .55402 m
.48152 .55885 L
s
.46542 .48395 m .4649 .4848 L .46571 .48385 L .04 .041 .105 .013 k
F
0 0 0 1 k
.46571 .48385 m
.46602 .4837 L
s
.46571 .48385 m
.46601 .48336 L
s
.46498 .4847 m
.46544 .48457 L
s
.4649 .48479 m
.4649 .4848 L
s
.46561 .48388 m
.46571 .48377 L
s
.30457 .58894 m .31449 .58974 L .29876 .59418 L .459 0 .178 0 k
F
0 0 0 1 k
.29881 .59314 m
.30037 .59272 L
s
.31226 .58956 m
.31453 .58895 L
s
.29727 .59434 m
.29881 .59314 L
s
.28403 .60539 m
.29876 .59418 L
s
.32716 .57965 m .31449 .58974 L .32166 .58041 L .42 0 .176 0 k
F
0 0 0 1 k
.30866 .59912 m
.31449 .58974 L
s
.30132 .60047 m
.31449 .58974 L
s
.31449 .58974 m
.32528 .58972 L
s
.31449 .58974 m
.32924 .58508 L
s
.29876 .59418 m
.31449 .58974 L
s
.31453 .58895 m
.31604 .58772 L
s
.46895 .4784 m .46755 .47949 L .4693 .47757 L .026 .008 .115 .008 k
F
0 0 0 1 k
.46895 .4784 m
.4693 .47757 L
s
.4686 .47965 m
.46895 .4784 L
s
.46895 .4784 m
.46976 .47767 L
s
.46918 .47771 m
.4693 .47739 L
s
.46267 .48779 m .46391 .48645 L .46284 .48726 L .035 .009 .105 .011 k
F
.46377 .486 m .46391 .48645 L .46416 .48564 L .033 .012 .106 .01 k
F
0 0 0 1 k
.46361 .48749 m
.46391 .48645 L
s
.46391 .48645 m
.46399 .48649 L
s
.46391 .48645 m
.46442 .48596 L
s
.46391 .48645 m
.46492 .48521 L
s
.50105 .44224 m .50331 .4371 L .5001 .44403 L .5 .5 .5 1 k
F
0 0 0 1 k
.49953 .44287 m
.50082 .44034 L
s
.50146 .43795 m
.5033 .43408 L
s
.50331 .4371 m
.50406 .43525 L
s
.50331 .4371 m
.50399 .43549 L
s
.50331 .4371 m
.50586 .43137 L
s
.50218 .43995 m
.50331 .4371 L
s
.16966 .66893 m .15284 .66543 L .17864 .6616 L .598 0 .195 0 k
F
0 0 0 1 k
.16966 .66893 m
.18019 .66851 L
s
.15726 .68395 m
.16966 .66893 L
s
.45617 .57595 m .45041 .57307 L .45171 .5794 L .261 .009 .085 .019 k
F
0 0 0 1 k
.44505 .58569 m
.45171 .5794 L
s
.45171 .5794 m
.45379 .58171 L
s
.4603 .49093 m .46208 .48917 L .4606 .49015 L .038 .007 .101 .013 k
F
.46205 .4883 m .46208 .48917 L .46267 .48779 L .035 .011 .104 .011 k
F
0 0 0 1 k
.46208 .48917 m
.46215 .4893 L
s
.46208 .48917 m
.46288 .48851 L
s
.46145 .49079 m
.46208 .48917 L
s
.46208 .48917 m
.46361 .48749 L
s
.55086 .4255 m .54749 .41451 L .5494 .42386 L .996 .207 0 .121 k
F
0 0 0 1 k
.54702 .4165 m
.54844 .41916 L
s
.54702 .4165 m
.54813 .41763 L
s
.54528 .42462 m
.54767 .42796 L
s
.54528 .42462 m
.54823 .42542 L
s
.54905 .41687 m .54749 .41451 L .55064 .42136 L .996 .996 0 .075 k
F
0 0 0 1 k
.54719 .41378 m
.54749 .41451 L
s
.54564 .40749 m
.54749 .41451 L
s
.54582 .40764 m
.54749 .41451 L
s
.54559 .41317 m
.54749 .41451 L
s
.5147 .4483 m
.51558 .44642 L
s
.51581 .43115 m .51418 .43936 L .51666 .42844 L .996 .996 0 .383 k
F
0 0 0 1 k
.51581 .43115 m
.51666 .42844 L
s
.51581 .43115 m
.51679 .42611 L
s
.51595 .42949 m
.51679 .42611 L
s
.51493 .43346 m
.51616 .42799 L
s
.51495 .43348 m
.51645 .4273 L
s
.51462 .43035 m
.51563 .42607 L
s
.51457 .43059 m
.51578 .42556 L
s
.514 .43533 m
.51467 .431 L
s
.5137 .4372 m
.514 .43533 L
s
.51403 .43311 m
.51467 .431 L
s
.51395 .43348 m
.51467 .431 L
s
.51666 .42844 m
.51763 .42341 L
s
.51666 .42844 m
.51756 .42549 L
s
.51374 .43712 m
.5154 .43315 L
s
.51493 .44033 m
.51557 .43323 L
s
.51493 .44033 m
.51705 .43735 L
s
.51539 .44182 m
.51705 .43735 L
s
.41121 .65757 m .42425 .64749 L .40915 .65428 L .29 0 .1 0 k
F
0 0 0 1 k
.40373 .66176 m
.41121 .65757 L
s
.41121 .65757 m
.4125 .66628 L
s
.49658 .45008 m .49894 .44674 L .49574 .45236 L .18 0 .261 0 k
F
.49661 .45287 m .49894 .44674 L .49799 .4509 L .002 .096 .164 0 k
F
0 0 0 1 k
.49799 .4509 m
.49894 .44674 L
s
.49799 .4509 m
.49999 .44864 L
s
.49894 .44674 m
.49968 .44574 L
s
.49894 .44674 m
.49994 .44287 L
s
.49894 .44674 m
.50036 .44287 L
s
.49894 .44674 m
.50082 .44312 L
s
.49739 .42778 m .50073 .42365 L .49901 .42489 L .5 .5 .5 1 k
F
0 0 0 1 k
.49783 .42632 m
.49901 .42489 L
s
.49901 .42489 m
.50148 .41967 L
s
.56205 .43195 m .56555 .44086 L .56475 .43249 L .996 0 .031 .078 k
F
0 0 0 1 k
.55997 .43083 m
.56205 .43195 L
s
.56091 .42761 m
.56205 .43195 L
s
.56336 .4308 m
.56398 .43234 L
s
.55908 .43258 m
.56316 .43479 L
s
.55974 .43688 m
.56375 .43629 L
s
.41268 .53891 m .41414 .53389 L .4091 .54031 L .174 0 .099 0 k
F
0 0 0 1 k
.4091 .54031 m
.41268 .53891 L
s
.41268 .53891 m
.41885 .53741 L
s
.41116 .54185 m
.41268 .53891 L
s
.40897 .54037 m
.40911 .54012 L
s
.40911 .54012 m
.40932 .54002 L
s
.40759 .54325 m
.4091 .54031 L
s
.4814 .45207 m .48429 .44859 L .48077 .45341 L .996 0 .78 0 k
F
.48659 .44438 m .48429 .44859 L .48494 .44667 L .996 0 .956 0 k
F
0 0 0 1 k
.48429 .44859 m
.48659 .44438 L
s
.48429 .44859 m
.48558 .44701 L
s
.48429 .44859 m
.4858 .4464 L
s
.48218 .4526 m
.48429 .44859 L
s
.48369 .45072 m
.48429 .44859 L
s
.48659 .44438 m
.49017 .43901 L
s
.30125 .69256 m .30143 .68253 L .2912 .69514 L .365 0 .122 0 k
F
0 0 0 1 k
.2912 .69514 m
.30125 .69256 L
s
.2912 .69514 m
.29529 .69011 L
s
.30125 .69256 m
.31945 .68999 L
s
.29136 .69224 m
.29542 .68749 L
s
.26927 .70288 m
.2912 .69514 L
s
.29904 .69835 m
.30125 .69256 L
s
.28901 .70093 m
.2912 .69514 L
s
.51 .47024 m .50908 .47764 L .51181 .46989 L .235 .079 .086 .081 k
F
0 0 0 1 k
.51 .47024 m
.51181 .46989 L
s
.51181 .46989 m
.51599 .46742 L
s
.50695 .46921 m
.51 .47024 L
s
.51181 .46989 m
.51264 .46601 L
s
.51 .47024 m
.51083 .46637 L
s
.52098 .45838 m .52448 .4532 L .52142 .45363 L .26 .104 .099 .091 k
F
.52149 .44458 m .52147 .45493 L .52284 .44323 L .27 .113 .105 .095 k
F
0 0 0 1 k
.52149 .44458 m
.52267 .4434 L
s
.52267 .4434 m
.52284 .44323 L
s
.52229 .4479 m
.52284 .44323 L
s
.52284 .44323 m
.52372 .44171 L
s
.52149 .44458 m
.52182 .43879 L
s
.52284 .44323 m
.52317 .43745 L
s
.50028 .48819 m .50184 .48159 L .4985 .48835 L .15 .081 .082 .072 k
F
.49783 .48396 m .50184 .48159 L .49901 .48082 L .139 .089 .088 .065 k
F
0 0 0 1 k
.49901 .48082 m
.50184 .48159 L
s
.50184 .48159 m
.50605 .47906 L
s
.50184 .48159 m
.50318 .47506 L
s
.50184 .48159 m
.50368 .4773 L
s
.50184 .48159 m
.50492 .48266 L
s
.49901 .48082 m
.50038 .47466 L
s
.49858 .47862 m
.49883 .47807 L
s
.61922 .62786 m .62135 .61364 L .60733 .62748 L .574 0 .116 0 k
F
0 0 0 1 k
.60733 .62748 m
.61922 .62786 L
s
.61437 .63512 m
.61922 .62786 L
s
.60252 .63474 m
.60733 .62748 L
s
.58287 .6298 m
.60733 .62748 L
s
.46561 .48285 m .46641 .48237 L .46551 .4832 L .036 .036 .106 .012 k
F
.46722 .48094 m .46641 .48237 L .46661 .48146 L .034 .041 .109 .011 k
F
0 0 0 1 k
.46849 .47976 m
.4686 .47965 L
s
.46722 .48094 m
.46725 .48091 L
s
.46561 .48291 m .46641 .48237 L .46551 .48323 L .03 .005 .109 .009 k
F
.46722 .481 m .46641 .48237 L .46661 .48155 L .028 .008 .112 .009 k
F
0 0 0 1 k
.46641 .48237 m
.46722 .481 L
s
.46722 .481 m
.46849 .47976 L
s
.46716 .48105 m
.46722 .48094 L
s
.46267 .48791 m .46391 .48659 L .46284 .48734 L .043 .036 .102 .015 k
F
0 0 0 1 k
.46267 .48779 m
.46272 .48773 L
s
.46353 .48685 m
.46391 .48645 L
s
.46377 .48606 m .46391 .48659 L .46416 .48572 L .042 .04 .103 .014 k
F
0 0 0 1 k
.46361 .48772 m
.46391 .48659 L
s
.46391 .48659 m
.46435 .48696 L
s
.46391 .48659 m
.4651 .48549 L
s
.46391 .48659 m
.46493 .48534 L
s
.46859 .47663 m .47037 .4752 L .46841 .47738 L .026 .023 .114 .008 k
F
0 0 0 1 k
.4693 .47757 m
.47011 .47684 L
s
.47158 .4727 m .47037 .4752 L .47049 .4738 L .022 .031 .119 .006 k
F
0 0 0 1 k
.47037 .4752 m
.47158 .4727 L
s
.47037 .4752 m
.47254 .47285 L
s
.47037 .4752 m
.47109 .4747 L
s
.4703 .47564 m
.47037 .4752 L
s
.4693 .47739 m
.47037 .4752 L
s
.47158 .4727 m
.47184 .47241 L
s
.26748 .63837 m .28287 .62611 L .27612 .63719 L .398 0 .146 0 k
F
0 0 0 1 k
.27612 .63719 m
.29036 .63741 L
s
.27077 .64322 m
.27612 .63719 L
s
.46573 .48344 m .46507 .484 L .46542 .48391 L .031 .011 .109 .01 k
F
0 0 0 1 k
.46542 .48391 m
.46573 .48344 L
s
.46635 .48247 m
.46641 .48237 L
s
.46573 .48344 m
.46641 .48237 L
s
.46542 .48391 m
.46571 .48377 L
s
.46573 .48344 m
.46575 .48342 L
s
.457 .49507 m .45936 .49289 L .45742 .49404 L .043 .003 .097 .015 k
F
.45944 .49159 m .45936 .49289 L .4603 .49093 L .039 .009 .101 .013 k
F
0 0 0 1 k
.45936 .49289 m
.45942 .49311 L
s
.45936 .49289 m
.4604 .49214 L
s
.45838 .4951 m
.45936 .49289 L
s
.45936 .49289 m
.46145 .49079 L
s
.46416 .48564 m .4649 .48472 L .46422 .48536 L .032 .01 .107 .01 k
F
.46464 .4847 m .4649 .48472 L .46481 .48449 L F
0 0 0 1 k
.4649 .48472 m
.46495 .48471 L
s
.4649 .48472 m
.4649 .48479 L
s
.4649 .48472 m
.46507 .48453 L
s
.4649 .48472 m
.46542 .48391 L
s
.54731 .53607 m .53605 .53646 L .54513 .54081 L .548 .005 .101 .007 k
F
0 0 0 1 k
.54277 .55089 m
.54513 .54081 L
s
.53807 .52694 m .53605 .53646 L .54275 .52782 L .558 .009 .101 .013 k
F
0 0 0 1 k
.53605 .53646 m
.53807 .52694 L
s
.52541 .5365 m
.53605 .53646 L
s
.52831 .54505 m
.53605 .53646 L
s
.53337 .54626 m
.53605 .53646 L
s
.52798 .53211 m
.53605 .53646 L
s
.53605 .53646 m
.54513 .54081 L
s
.53028 .52284 m
.53807 .52694 L
s
.36874 .53937 m .36266 .53876 L .37242 .5356 L .322 0 .163 0 k
F
0 0 0 1 k
.36874 .53937 m
.37267 .53859 L
s
.3634 .54676 m
.36874 .53937 L
s
.46573 .48347 m .46507 .484 L .46542 .48395 L .039 .041 .105 .013 k
F
0 0 0 1 k
.46542 .48395 m
.46573 .48347 L
s
.46546 .48368 m
.46573 .48347 L
s
.46538 .48423 m
.46571 .48385 L
s
.46573 .48347 m
.46601 .48336 L
s
.46542 .48395 m
.46571 .48385 L
s
.46573 .48347 m
.46635 .48247 L
s
.46546 .48366 m
.46573 .48344 L
s
.50251 .46916 m .49899 .47221 L .50158 .47257 L .134 .111 .101 .063 k
F
0 0 0 1 k
.50251 .46916 m
.50411 .46856 L
s
.50251 .46916 m
.5034 .46664 L
s
.57046 .51034 m .56957 .50076 L .56477 .50977 L .636 .004 .104 .006 k
F
0 0 0 1 k
.56346 .51451 m
.56477 .50977 L
s
.55343 .51082 m
.56477 .50977 L
s
.55019 .4182 m .54654 .40902 L .54903 .41518 L .996 0 .996 .111 k
F
0 0 0 1 k
.54745 .41105 m
.54757 .41157 L
s
.54745 .41105 m
.54782 .4122 L
s
.54505 .40391 m
.54654 .40902 L
s
.54633 .40813 m
.54654 .40902 L
s
.546 .40692 m
.54654 .40902 L
s
.5502 .41919 m .54654 .40902 L .54905 .41687 L .996 .996 0 .09 k
F
0 0 0 1 k
.54934 .41584 m
.55044 .41864 L
s
.5486 .41812 m
.54932 .41887 L
s
.5476 .41169 m
.5478 .41252 L
s
.54914 .4181 m
.54932 .41887 L
s
.54914 .41792 m .54654 .40902 L .54736 .41483 L .149 .251 .371 .082 k
F
.54913 .41693 m .54654 .40902 L .54734 .41315 L .285 .091 .788 .115 k
F
0 0 0 1 k
.54669 .40949 m
.5468 .40982 L
s
.54654 .40902 m
.54669 .40949 L
s
.54858 .41577 m
.54872 .41637 L
s
.54793 .41253 m
.54933 .41677 L
s
.54702 .4165 m
.54823 .42542 L
s
.54702 .4165 m
.5488 .42288 L
s
.54861 .41408 m
.54903 .41518 L
s
.54872 .4172 m
.54938 .41862 L
s
.54866 .41627 m
.54905 .41687 L
s
.54745 .41105 m
.54861 .41408 L
s
.54654 .40902 m
.5468 .40975 L
s
.54896 .41658 m
.54905 .41687 L
s
.54402 .40421 m
.54654 .40902 L
s
.54654 .40902 m
.54654 .40902 L
s
.54607 .40782 m
.54654 .40902 L
s
.54559 .406 m
.54654 .40902 L
s
.46416 .48572 m .4649 .4848 L .46422 .48541 L .041 .039 .104 .014 k
F
0 0 0 1 k
.46416 .48564 m
.46418 .48562 L
s
.46469 .48498 m
.4649 .48472 L
s
.46413 .48574 m
.46416 .48564 L
s
.46391 .48659 m
.46416 .48572 L
s
.46464 .48472 m .4649 .4848 L .46481 .48452 L .04 .039 .104 .014 k
F
0 0 0 1 k
.4649 .4848 m
.46493 .48534 L
s
.4649 .4848 m
.46544 .48472 L
s
.46488 .48474 m
.4649 .48472 L
s
.4649 .4848 m
.46538 .48423 L
s
.4649 .4848 m
.46542 .48395 L
s
.46416 .48572 m
.4649 .4848 L
s
.46488 .48472 m
.4649 .48472 L
s
.4603 .4911 m .46208 .48938 L .46059 .49027 L .047 .031 .098 .017 k
F
0 0 0 1 k
.4603 .49093 m
.46039 .49084 L
s
.46154 .4897 m
.46208 .48917 L
s
.46205 .48839 m .46208 .48938 L .46267 .48791 L .044 .037 .101 .015 k
F
0 0 0 1 k
.46208 .48938 m
.46267 .48791 L
s
.46144 .49111 m
.46208 .48938 L
s
.46208 .48938 m
.46243 .49021 L
s
.46208 .48938 m
.46369 .48814 L
s
.46208 .48938 m
.46361 .48772 L
s
.46267 .48791 m
.46391 .48659 L
s
.46259 .48797 m
.46267 .48779 L
s
.50631 .43406 m .50832 .42768 L .50517 .43548 L .996 .996 0 .276 k
F
0 0 0 1 k
.50686 .42948 m
.50832 .42768 L
s
.50832 .42768 m
.51007 .42258 L
s
.50832 .42768 m
.50954 .42344 L
s
.50832 .42768 m
.51115 .42263 L
s
.43129 .49323 m .43327 .49364 L .42896 .49569 L .258 0 .181 0 k
F
.4379 .48899 m .43327 .49364 L .43664 .48926 L .25 0 .187 0 k
F
0 0 0 1 k
.43327 .49364 m
.4379 .48899 L
s
.4303 .49796 m
.43327 .49364 L
s
.43327 .49364 m
.4373 .49159 L
s
.43327 .49364 m
.43564 .49369 L
s
.42836 .49859 m
.43327 .49364 L
s
.4379 .48899 m
.44143 .48722 L
s
.58277 .58829 m .60312 .58662 L .58627 .58241 L .596 0 .108 0 k
F
0 0 0 1 k
.5703 .59996 m
.58277 .58829 L
s
.59097 .5896 m
.59301 .58745 L
s
.60132 .58844 m
.60155 .58675 L
s
.5741 .58747 m
.58277 .58829 L
s
.54009 .40962 m
.5404 .41211 L
s
.53958 .40553 m
.53976 .40697 L
s
.53993 .40838 m
.54009 .40962 L
s
.53958 .40553 m
.54031 .4066 L
s
.54107 .40771 m
.54116 .40785 L
s
.46684 .48084 m .46755 .47927 L .46745 .48032 L .034 .037 .108 .011 k
F
0 0 0 1 k
.46722 .48094 m
.46745 .48032 L
s
.46856 .47968 m
.4686 .47965 L
s
.46745 .48032 m
.4686 .47965 L
s
.44056 .51353 m .44508 .51013 L .44144 .51168 L .11 0 .101 .002 k
F
.44552 .50742 m .44508 .51013 L .44725 .50636 L .083 .001 .097 .008 k
F
0 0 0 1 k
.44508 .51013 m
.44509 .51058 L
s
.44287 .51419 m
.44508 .51013 L
s
.44508 .51013 m
.44673 .50929 L
s
.44508 .51013 m
.4492 .50679 L
s
.44099 .57806 m .43657 .57452 L .43633 .58116 L .234 .007 .085 .016 k
F
0 0 0 1 k
.43633 .58116 m
.44099 .57806 L
s
.44099 .57806 m
.44232 .58064 L
s
.43633 .58116 m
.43767 .58374 L
s
.42712 .58858 m
.43633 .58116 L
s
.35316 .57052 m .36287 .56163 L .35848 .56937 L .275 0 .128 0 k
F
0 0 0 1 k
.35506 .57365 m
.35848 .56937 L
s
.35848 .56937 m
.36719 .56892 L
s
.55341 .39349 m
.55712 .39788 L
s
.52791 .44819 m .52448 .4532 L .52777 .45347 L .362 .093 .1 .092 k
F
.52777 .45347 m .52825 .46312 L .52949 .45251 L .425 .08 .097 .089 k
F
.52587 .4555 m .5291 .45213 L .5261 .44983 L .57 .081 .105 .089 k
F
.52707 .4496 m .52673 .43459 L .52586 .4524 L .325 .122 .113 .101 k
F
.52766 .43374 m .52783 .41773 L .52649 .43493 L .996 0 0 .234 k
F
0 0 0 1 k
.52715 .43426 m
.52884 .43294 L
s
.52783 .41773 m
.5279 .41624 L
s
.52783 .41773 m
.52784 .41627 L
s
.52688 .4299 m
.52722 .41988 L
s
.52655 .42224 m
.52669 .43234 L
s
.52771 .42943 m
.52879 .42373 L
s
.52783 .41773 m
.52849 .41598 L
s
.52612 .41693 m
.52783 .41773 L
s
.24998 .70385 m .25394 .69181 L .23889 .70579 L .414 0 .138 0 k
F
0 0 0 1 k
.23889 .70579 m
.24998 .70385 L
s
.24558 .71054 m
.24998 .70385 L
s
.24998 .70385 m
.26927 .70288 L
s
.21386 .71258 m
.23889 .70579 L
s
.23451 .71248 m
.23889 .70579 L
s
.47372 .46618 m .47624 .46376 L .47336 .46727 L .082 0 .147 0 k
F
.47793 .46029 m .47624 .46376 L .47648 .46198 L .075 0 .152 0 k
F
0 0 0 1 k
.47624 .46376 m
.47793 .46029 L
s
.47624 .46376 m
.47863 .46155 L
s
.47624 .46376 m
.47921 .46005 L
s
.47603 .46508 m
.47624 .46376 L
s
.4747 .46696 m
.47624 .46376 L
s
.47793 .46029 m
.47889 .45906 L
s
.47703 .46367 m
.47921 .46091 L
s
.47703 .46388 m
.47863 .46229 L
s
.51532 .48162 m .51425 .48943 L .51761 .48147 L .285 .054 .079 .076 k
F
0 0 0 1 k
.51532 .48162 m
.51761 .48147 L
s
.51761 .48147 m
.51859 .47747 L
s
.51148 .48003 m
.51532 .48162 L
s
.51532 .48162 m
.5163 .47762 L
s
.45269 .50021 m .45569 .49762 L .45325 .49891 L .062 .002 .097 .011 k
F
.45588 .49587 m .45569 .49762 L .457 .49507 L .044 .005 .097 .015 k
F
0 0 0 1 k
.45433 .50043 m
.45569 .49762 L
s
.45569 .49762 m
.45573 .49792 L
s
.45569 .49762 m
.45694 .49682 L
s
.45569 .49762 m
.45838 .4951 L
s
.43245 .52212 m .43788 .51845 L .43352 .51985 L .121 .002 .09 .009 k
F
0 0 0 1 k
.43246 .52174 m
.43271 .52156 L
s
.43654 .51889 m
.43789 .51794 L
s
.43211 .52228 m
.43246 .52174 L
s
.42921 .52738 m
.43245 .52212 L
s
.43845 .51497 m .43788 .51845 L .44056 .51387 L .093 .005 .086 .018 k
F
0 0 0 1 k
.43788 .51845 m
.43789 .52182 L
s
.43516 .52336 m
.43788 .51845 L
s
.43788 .51845 m
.44241 .51664 L
s
.43788 .51845 m
.44286 .51482 L
s
.43245 .52212 m
.43788 .51845 L
s
.43789 .51794 m
.438 .51777 L
s
.43789 .51794 m
.43845 .51476 L
s
.5421 .47128 m .54277 .48007 L .54524 .47178 L .738 .03 .106 .033 k
F
0 0 0 1 k
.5421 .47128 m
.54241 .46699 L
s
.53629 .46821 m
.5421 .47128 L
s
.49627 .42139 m .50005 .41828 L .49805 .41855 L .996 .996 0 .395 k
F
0 0 0 1 k
.49672 .41948 m
.49805 .41855 L
s
.49805 .41855 m
.50072 .41316 L
s
.46683 .48097 m .46755 .47949 L .46745 .48042 L .029 .004 .111 .009 k
F
0 0 0 1 k
.46745 .48042 m
.46856 .47968 L
s
.46722 .481 m
.46745 .48042 L
s
.37407 .60315 m .37428 .59631 L .36782 .60533 L .259 0 .104 0 k
F
0 0 0 1 k
.36782 .60533 m
.37407 .60315 L
s
.35416 .61151 m
.36782 .60533 L
s
.37407 .60315 m
.38535 .60062 L
s
.37264 .60722 m
.37407 .60315 L
s
.3664 .60939 m
.36782 .60533 L
s
.4845 .65712 m
.49536 .65005 L
s
.51318 .56774 m .51755 .55783 L .50863 .56644 L .371 .01 .091 .017 k
F
0 0 0 1 k
.50863 .56644 m
.51318 .56774 L
s
.50947 .57242 m
.51318 .56774 L
s
.49846 .56607 m
.50863 .56644 L
s
.50492 .57112 m
.50863 .56644 L
s
.43653 .65387 m .44823 .64319 L .4333 .65098 L .306 0 .097 0 k
F
0 0 0 1 k
.4333 .65098 m
.43653 .65387 L
s
.44578 .65905 m
.45687 .65311 L
s
.42939 .65849 m
.43653 .65387 L
s
.42615 .6556 m
.4333 .65098 L
s
.43653 .65387 m
.44042 .66192 L
s
.53883 .4228 m
.53894 .42302 L
s
.65485 .59023 m .68293 .58571 L .65781 .58324 L .662 0 .123 0 k
F
0 0 0 1 k
.64553 .59037 m
.65485 .59023 L
s
.64939 .59608 m
.65485 .59023 L
s
.44962 .56259 m .4565 .55545 L .44845 .56058 L .173 .011 .078 .027 k
F
0 0 0 1 k
.44565 .56563 m
.44962 .56259 L
s
.44962 .56259 m
.45047 .56818 L
s
.44725 .50636 m .45097 .50336 L .44796 .50479 L .085 0 .099 .007 k
F
.45128 .50114 m .45097 .50336 L .45269 .50021 L .059 .003 .096 .013 k
F
0 0 0 1 k
.45097 .50336 m
.45099 .50374 L
s
.4492 .50679 m
.45097 .50336 L
s
.45097 .50336 m
.45242 .50253 L
s
.45097 .50336 m
.45433 .50043 L
s
.40503 .51526 m .41185 .50906 L .40782 .51452 L .242 0 .151 0 k
F
0 0 0 1 k
.40512 .51753 m
.40782 .51452 L
s
.40782 .51452 m
.41201 .51435 L
s
.55059 .39298 m .55266 .39951 L .55291 .39513 L .277 .261 .321 .136 k
F
.55056 .39058 m .55262 .39681 L .55288 .39304 L .254 .27 .4 .131 k
F
0 0 0 1 k
.55237 .39226 m
.55243 .39256 L
s
.55278 .39444 m
.55291 .39513 L
s
.55237 .39226 m
.55283 .39281 L
s
.55234 .39041 m
.55438 .39302 L
s
.55438 .39302 m
.55727 .3967 L
s
.55005 .39012 m
.55059 .39298 L
s
.55002 .38795 m
.55056 .39058 L
s
.5487 .39082 m
.55059 .39298 L
s
.54866 .3882 m
.55056 .39058 L
s
.45825 .57826 m .46551 .57017 L .45617 .57595 L .257 .011 .084 .022 k
F
0 0 0 1 k
.45617 .57595 m
.45825 .57826 L
s
.45379 .58171 m
.45825 .57826 L
s
.45171 .5794 m
.45617 .57595 L
s
.45825 .57826 m
.46079 .58465 L
s
.457 .49529 m .45936 .49317 L .45742 .49419 L .053 .025 .094 .019 k
F
0 0 0 1 k
.457 .49507 m
.45713 .49496 L
s
.45867 .49353 m
.45936 .49289 L
s
.45944 .49172 m .45936 .49317 L .4603 .4911 L .048 .032 .098 .017 k
F
0 0 0 1 k
.45936 .49317 m
.4603 .4911 L
s
.45837 .49551 m
.45936 .49317 L
s
.45936 .49317 m
.45963 .49448 L
s
.45936 .49317 m
.46061 .49234 L
s
.45936 .49317 m
.46144 .49111 L
s
.4603 .4911 m
.46208 .48938 L
s
.45936 .49289 m
.45938 .49286 L
s
.46018 .49119 m
.4603 .49093 L
s
.46859 .47704 m .47037 .4755 L .4684 .47771 L .062 0 .13 0 k
F
.47158 .47313 m .47037 .4755 L .47049 .47428 L .047 0 .13 0 k
F
0 0 0 1 k
.47037 .4755 m
.47158 .47313 L
s
.47011 .47684 m
.47037 .4755 L
s
.47037 .4755 m
.47207 .47417 L
s
.47037 .4755 m
.47254 .47309 L
s
.46915 .47656 m
.47037 .4752 L
s
.4693 .47757 m
.47037 .4755 L
s
.47424 .46882 m .472 .47093 L .4747 .46767 L .084 0 .146 0 k
F
0 0 0 1 k
.47424 .46882 m
.4747 .46767 L
s
.47271 .47184 m
.47394 .47043 L
s
.4747 .46767 m
.47593 .46633 L
s
.47424 .46882 m
.47547 .46748 L
s
.47394 .47043 m
.47424 .46882 L
s
.4727 .46956 m
.47424 .46821 L
s
.47274 .47149 m
.47394 .47043 L
s
.52446 .44594 m .52673 .43459 L .52475 .43822 L .183 .15 .126 .092 k
F
0 0 0 1 k
.52537 .44139 m
.5267 .43472 L
s
.52475 .43822 m
.5266 .43482 L
s
.52577 .43937 m
.52605 .44832 L
s
.52412 .43505 m
.52453 .42836 L
s
.52475 .43822 m
.52477 .42692 L
s
.53821 .42903 m .54003 .44278 L .53947 .43124 L .996 .064 0 .17 k
F
0 0 0 1 k
.53821 .42903 m
.53947 .43124 L
s
.53821 .42903 m
.53894 .43452 L
s
.53883 .4228 m
.53967 .4307 L
s
.53933 .4297 m
.53947 .43124 L
s
.53962 .42677 m
.54001 .42796 L
s
.53788 .42535 m
.53821 .42903 L
s
.53767 .42771 m
.53821 .42903 L
s
.53867 .42773 m
.53967 .4307 L
s
.53839 .43439 m
.53898 .43486 L
s
.53967 .43541 m
.54039 .43598 L
s
.46481 .48449 m .46507 .484 L .46476 .48445 L .032 .01 .108 .01 k
F
0 0 0 1 k
.46481 .48449 m
.4649 .48472 L
s
.46507 .484 m
.46546 .48366 L
s
.53109 .47709 m .5309 .46841 L .5284 .47708 L .454 .053 .093 .066 k
F
.53623 .46608 m .5309 .46841 L .53592 .47055 L .526 .05 .098 .06 k
F
0 0 0 1 k
.5309 .46841 m
.53623 .46608 L
s
.5309 .46841 m
.53158 .46541 L
s
.53058 .45966 m
.5309 .46841 L
s
.52645 .4666 m
.5309 .46841 L
s
.52565 .47081 m
.5309 .46841 L
s
.53623 .46608 m
.53797 .45702 L
s
.27425 .57462 m .28306 .5773 L .26627 .58043 L .579 0 .208 0 k
F
.29957 .56647 m .28306 .5773 L .29419 .56648 L .554 0 .21 0 k
F
0 0 0 1 k
.28306 .5773 m
.29315 .57905 L
s
.27327 .58833 m
.28306 .5773 L
s
.2657 .5889 m
.28306 .5773 L
s
.28306 .5773 m
.29894 .5738 L
s
.26627 .58043 m
.28306 .5773 L
s
.46661 .48146 m .46555 .48227 L .46684 .48084 L .035 .039 .108 .011 k
F
0 0 0 1 k
.46661 .48146 m
.46722 .48094 L
s
.46684 .48084 m
.46694 .48076 L
s
.46641 .48237 m
.46661 .48146 L
s
.46481 .48452 m .46507 .484 L .46476 .48446 L .04 .039 .104 .013 k
F
0 0 0 1 k
.46507 .48401 m
.46507 .484 L
s
.46481 .48452 m
.46507 .48401 L
s
.46507 .484 m
.46546 .48368 L
s
.46507 .484 m
.46542 .48395 L
s
.46481 .48452 m
.4649 .4848 L
s
.46422 .48536 m .4642 .48504 L .46383 .48572 L .033 .008 .106 .01 k
F
0 0 0 1 k
.46416 .48564 m
.46422 .48536 L
s
.46422 .48536 m
.46484 .48478 L
s
.46458 .48466 m .4642 .48504 L .46464 .4847 L .032 .009 .107 .01 k
F
0 0 0 1 k
.46464 .4847 m
.4648 .4845 L
s
.46464 .4847 m
.46466 .4847 L
s
.46383 .48572 m .46295 .48652 L .46377 .486 L .033 .01 .106 .011 k
F
0 0 0 1 k
.46377 .486 m
.46416 .48564 L
s
.46377 .486 m
.46378 .48605 L
s
.46369 .48661 m
.46388 .48647 L
s
.5586 .42374 m .56213 .42452 L .55732 .41947 L .996 .08 0 .124 k
F
0 0 0 1 k
.55706 .42369 m
.55796 .426 L
s
.55526 .41808 m
.55732 .41947 L
s
.55642 .41715 m
.55732 .41947 L
s
.46458 .48467 m .4642 .48504 L .46464 .48472 L .04 .039 .104 .014 k
F
0 0 0 1 k
.46464 .48472 m
.4649 .4848 L
s
.46464 .48472 m
.46481 .48452 L
s
.46476 .48492 m
.4649 .4848 L
s
.46462 .48471 m
.46464 .4847 L
s
.53285 .43723 m
.53546 .44122 L
s
.53284 .437 m
.53501 .43556 L
s
.53629 .43071 m
.53689 .43642 L
s
.53574 .42546 m
.53629 .43071 L
s
.52988 .43991 m
.53182 .43798 L
s
.48859 .5822 m .47936 .58036 L .48426 .58649 L .372 .006 .093 .012 k
F
0 0 0 1 k
.47678 .5961 m
.48426 .58649 L
s
.46464 .4843 m .46507 .484 L .46468 .48437 L .038 .036 .105 .013 k
F
.46551 .4832 m .46507 .484 L .46511 .48356 L .037 .038 .106 .012 k
F
0 0 0 1 k
.46633 .48245 m
.46641 .48237 L
s
.46551 .4832 m
.46553 .48319 L
s
.46464 .48433 m .46507 .484 L .46468 .48438 L .031 .006 .108 .01 k
F
.46551 .48323 m .46507 .484 L .46511 .48361 L .03 .007 .109 .009 k
F
0 0 0 1 k
.46507 .484 m
.46551 .48323 L
s
.46551 .48323 m
.46633 .48245 L
s
.46547 .48327 m
.46551 .4832 L
s
.54108 .39771 m
.54178 .39836 L
s
.54161 .4047 m
.54224 .40608 L
s
.46422 .48541 m .4642 .48504 L .46383 .48575 L .041 .037 .103 .014 k
F
0 0 0 1 k
.4642 .48504 m
.46422 .48541 L
s
.46422 .48541 m
.46476 .48492 L
s
.4642 .48504 m
.4642 .48505 L
s
.46383 .48572 m
.46386 .48569 L
s
.46421 .48536 m
.46422 .48536 L
s
.46416 .48572 m
.46422 .48541 L
s
.4642 .48505 m
.46422 .48536 L
s
.41058 .58311 m .41288 .58815 L .41528 .58079 L .202 .002 .089 .008 k
F
.42258 .58139 m .41288 .58815 L .42314 .58421 L .219 .004 .087 .012 k
F
0 0 0 1 k
.41288 .58815 m
.42314 .58421 L
s
.40222 .595 m
.41288 .58815 L
s
.41288 .58815 m
.4163 .59296 L
s
.41075 .59589 m
.41288 .58815 L
s
.42314 .58421 m
.42712 .58858 L
s
.37242 .5356 m .3818 .52795 L .37635 .53483 L .317 0 .161 0 k
F
0 0 0 1 k
.37242 .5356 m
.37635 .53483 L
s
.36874 .53937 m
.37242 .5356 L
s
.37267 .53859 m
.37635 .53483 L
s
.37635 .53483 m
.38231 .5349 L
s
.5217 .46919 m .52633 .4672 L .52233 .46494 L .466 .062 .095 .075 k
F
0 0 0 1 k
.52027 .46499 m
.52233 .46494 L
s
.52233 .46494 m
.52239 .45629 L
s
.40253 .59157 m .40088 .58611 L .39702 .59407 L .232 0 .095 0 k
F
0 0 0 1 k
.39702 .59407 m
.40253 .59157 L
s
.40253 .59157 m
.41288 .58815 L
s
.38535 .60062 m
.39702 .59407 L
s
.40222 .595 m
.40253 .59157 L
s
.39672 .59749 m
.39702 .59407 L
s
.46476 .48445 m .46462 .48454 L .46458 .48466 L .032 .008 .108 .01 k
F
0 0 0 1 k
.46504 .48405 m
.46507 .484 L
s
.46476 .48445 m
.46507 .484 L
s
.46476 .48445 m
.46476 .48446 L
s
.51304 .44587 m .51236 .45191 L .51427 .44248 L .002 .141 .21 0 k
F
0 0 0 1 k
.51427 .44248 m
.51446 .44136 L
s
.51427 .44248 m
.51491 .44045 L
s
.46661 .48155 m .46555 .48241 L .46683 .48097 L .029 .006 .111 .009 k
F
0 0 0 1 k
.46661 .48155 m
.46683 .48097 L
s
.46641 .48237 m
.46661 .48155 L
s
.46661 .48155 m
.46722 .481 L
s
.46683 .48097 m
.46745 .48042 L
s
.46676 .48106 m
.46684 .48084 L
s
.46595 .48268 m
.46641 .48237 L
s
.46634 .48241 m
.46641 .48237 L
s
.46476 .48446 m .46462 .48454 L .46458 .48467 L .039 .038 .104 .013 k
F
0 0 0 1 k
.46458 .48467 m
.46476 .48446 L
s
.46476 .48446 m
.46481 .48452 L
s
.46458 .48466 m
.46458 .48466 L
s
.46459 .48466 m
.46464 .4847 L
s
.46476 .48446 m
.46504 .48405 L
s
.46462 .48454 m
.46476 .48445 L
s
.46458 .48466 m
.46459 .48466 L
s
.46474 .48447 m
.46476 .48445 L
s
.46458 .48467 m
.46464 .48472 L
s
.46383 .48575 m .46295 .48652 L .46377 .48606 L .042 .038 .103 .014 k
F
0 0 0 1 k
.46377 .48606 m
.46383 .48575 L
s
.46382 .48576 m
.46383 .48572 L
s
.46377 .48606 m
.46416 .48572 L
s
.46383 .48575 m
.46422 .48541 L
s
.46377 .48606 m
.46391 .48659 L
s
.47082 .47279 m .472 .47018 L .47191 .47169 L .023 .015 .118 .006 k
F
0 0 0 1 k
.47191 .47169 m
.47297 .47084 L
s
.47158 .47313 m
.47271 .47184 L
s
.47158 .4727 m
.47191 .47169 L
s
.36033 .66192 m .36401 .6684 L .36792 .65872 L .285 0 .112 0 k
F
.37967 .65925 m .36401 .6684 L .38051 .66291 L .293 0 .106 0 k
F
0 0 0 1 k
.36401 .6684 m
.38051 .66291 L
s
.36401 .6684 m
.36946 .67453 L
s
.36055 .67854 m
.36401 .6684 L
s
.3537 .67398 m
.36401 .6684 L
s
.34731 .67323 m
.36401 .6684 L
s
.38051 .66291 m
.38682 .66845 L
s
.52953 .44548 m
.52988 .43991 L
s
.46284 .48726 m .46295 .48652 L .46223 .48777 L .035 .007 .104 .012 k
F
0 0 0 1 k
.46284 .48726 m
.46369 .48661 L
s
.46267 .48779 m
.46284 .48726 L
s
.62408 .57406 m .60285 .57709 L .62161 .58056 L .615 0 .114 0 k
F
0 0 0 1 k
.62071 .59395 m
.62764 .58584 L
s
.60357 .56475 m .60285 .57709 L .61268 .56479 L .62 0 .11 0 k
F
0 0 0 1 k
.58257 .57932 m
.60285 .57709 L
s
.58606 .57328 m
.60285 .57709 L
s
.59559 .58474 m
.60285 .57709 L
s
.60161 .58625 m
.60285 .57709 L
s
.60285 .57709 m
.62161 .58056 L
s
.60265 .56978 m
.60337 .55763 L
s
.60265 .56978 m
.60328 .5697 L
s
.60265 .56978 m
.60333 .56895 L
s
.35314 .57104 m .36284 .56236 L .35846 .56973 L .305 0 .143 0 k
F
0 0 0 1 k
.35314 .57104 m
.35846 .56973 L
s
.35846 .56973 m
.36719 .56892 L
s
.35505 .57388 m
.35846 .56973 L
s
.35259 .57123 m
.35316 .57052 L
s
.35316 .57052 m
.3539 .57036 L
s
.34973 .57518 m
.35314 .57104 L
s
.52471 .42807 m .52407 .44249 L .52563 .42552 L .996 .21 0 .195 k
F
.52584 .41627 m .52539 .42837 L .52702 .41665 L .986 0 0 .242 k
F
0 0 0 1 k
.52501 .41513 m
.52584 .41627 L
s
.52584 .41627 m
.5262 .41109 L
s
.45269 .50048 m .45568 .49796 L .45325 .4991 L .059 .016 .089 .022 k
F
0 0 0 1 k
.45269 .50021 m
.45285 .50008 L
s
.45483 .49836 m
.45569 .49762 L
s
.45588 .49603 m .45568 .49796 L .457 .49529 L .053 .025 .094 .019 k
F
0 0 0 1 k
.45568 .49796 m
.457 .49529 L
s
.45432 .50092 m
.45568 .49796 L
s
.45568 .49796 m
.45588 .49976 L
s
.45568 .49796 m
.45825 .49647 L
s
.45568 .49796 m
.45837 .49551 L
s
.457 .49529 m
.45936 .49317 L
s
.45569 .49762 m
.45573 .49754 L
s
.45683 .4954 m
.457 .49507 L
s
.46468 .48437 m .46462 .48454 L .46451 .48458 L .039 .037 .105 .013 k
F
0 0 0 1 k
.46503 .48404 m
.46507 .484 L
s
.46468 .48438 m .46462 .48454 L .46451 .48459 L .032 .007 .108 .01 k
F
0 0 0 1 k
.46462 .48454 m
.46468 .48438 L
s
.46468 .48438 m
.46503 .48404 L
s
.46462 .48454 m
.46476 .48446 L
s
.46462 .48454 m
.46462 .48454 L
s
.46458 .48466 m
.46462 .48454 L
s
.46458 .48467 m
.46462 .48454 L
s
.46468 .48439 m
.46468 .48438 L
s
.40234 .51827 m .39806 .51806 L .40503 .51526 L .249 0 .155 0 k
F
0 0 0 1 k
.40234 .51827 m
.40503 .51526 L
s
.40503 .51526 m
.40782 .51452 L
s
.40234 .51827 m
.40512 .51753 L
s
.39838 .52411 m
.40234 .51827 L
s
.46521 .48322 m .46555 .48227 L .46561 .48285 L .037 .035 .106 .012 k
F
0 0 0 1 k
.46551 .4832 m
.46561 .48285 L
s
.46561 .48285 m
.46634 .48241 L
s
.55848 .48179 m .55027 .48346 L .55815 .48628 L .658 .018 .104 .021 k
F
0 0 0 1 k
.54942 .47451 m
.55027 .48346 L
s
.54224 .48501 m
.55027 .48346 L
s
.54311 .48066 m
.55027 .48346 L
s
.54667 .49216 m
.55027 .48346 L
s
.46383 .48572 m
.4642 .48504 L
s
.53685 .41237 m
.53729 .41422 L
s
.53646 .41119 m
.53685 .41237 L
s
.53665 .40994 m
.53685 .41237 L
s
.26742 .63921 m .2828 .6273 L .27608 .63779 L .449 0 .165 0 k
F
0 0 0 1 k
.26742 .63921 m
.27608 .63779 L
s
.27608 .63779 m
.29036 .63741 L
s
.27075 .64358 m
.27608 .63779 L
s
.26652 .63944 m
.26748 .63837 L
s
.26748 .63837 m
.26873 .6382 L
s
.2621 .645 m
.26742 .63921 L
s
.46383 .48575 m
.4642 .48504 L
s
.46284 .48734 m .46295 .48652 L .46223 .48782 L .044 .034 .101 .015 k
F
0 0 0 1 k
.46284 .48734 m
.46295 .48652 L
s
.46284 .48734 m
.46391 .48659 L
s
.46267 .48791 m
.46284 .48734 L
s
.48819 .58845 m .499 .59016 L .49252 .58416 L .387 .007 .093 .013 k
F
0 0 0 1 k
.48426 .58649 m
.48819 .58845 L
s
.48012 .59386 m
.48819 .58845 L
s
.49527 .46585 m .49627 .46136 L .4939 .46719 L .026 .126 .139 .008 k
F
.49313 .46576 m .49627 .46136 L .49395 .46344 L .005 .094 .151 0 k
F
0 0 0 1 k
.49578 .46204 m
.49627 .46136 L
s
.49569 .46683 m
.49763 .46447 L
s
.49527 .46585 m
.49763 .46447 L
s
.49627 .46136 m
.49659 .4609 L
s
.49627 .46136 m
.49653 .46116 L
s
.49627 .46136 m
.49674 .46012 L
s
.49627 .46136 m
.49706 .4578 L
s
.49527 .46585 m
.49627 .46136 L
s
.46521 .48329 m .46555 .48241 L .46561 .48291 L .031 .004 .109 .01 k
F
0 0 0 1 k
.46561 .48291 m
.46595 .48268 L
s
.46551 .48323 m
.46561 .48291 L
s
.46556 .4824 m
.46561 .48285 L
s
.4656 .48286 m
.46561 .48285 L
s
.46451 .48458 m .4642 .48504 L .46447 .48451 L .039 .035 .105 .013 k
F
0 0 0 1 k
.46451 .48458 m
.46468 .48438 L
s
.46451 .48458 m
.46452 .48458 L
s
.46223 .48777 m .46084 .48899 L .46205 .4883 L .036 .01 .104 .012 k
F
0 0 0 1 k
.46205 .4883 m
.46267 .48779 L
s
.46223 .48777 m
.46228 .48772 L
s
.46205 .4883 m
.46206 .48839 L
s
.44056 .51387 m .44508 .51059 L .44144 .51192 L .094 .005 .086 .017 k
F
0 0 0 1 k
.44026 .51403 m
.44056 .51353 L
s
.43788 .51845 m
.44056 .51387 L
s
.44056 .51353 m
.44079 .51336 L
s
.4439 .51102 m
.44508 .51013 L
s
.44551 .50765 m .44508 .51059 L .44725 .50667 L .067 .008 .083 .025 k
F
0 0 0 1 k
.44286 .51482 m
.44508 .51059 L
s
.44508 .51059 m
.44514 .51341 L
s
.44508 .51059 m
.44886 .50887 L
s
.44508 .51059 m
.44919 .50735 L
s
.44056 .51387 m
.44508 .51059 L
s
.44508 .51013 m
.44517 .50998 L
s
.46511 .48356 m .46442 .48419 L .46521 .48322 L .037 .036 .105 .012 k
F
0 0 0 1 k
.46521 .48322 m
.46525 .48318 L
s
.46511 .48356 m
.46551 .4832 L
s
.46507 .484 m
.46511 .48356 L
s
.46451 .48459 m .4642 .48504 L .46447 .48454 L .032 .005 .108 .01 k
F
0 0 0 1 k
.4642 .48504 m
.46464 .48472 L
s
.4642 .48504 m
.46458 .48466 L
s
.4642 .48504 m
.46458 .48467 L
s
.46451 .48459 m
.46462 .48454 L
s
.46451 .48459 m
.46468 .48438 L
s
.46451 .48459 m
.46451 .48458 L
s
.175 .72137 m .15408 .7203 L .18206 .71422 L .572 0 .186 0 k
F
0 0 0 1 k
.175 .72137 m
.18694 .71983 L
s
.16742 .73538 m
.175 .72137 L
s
.5532 .45801 m .55106 .44899 L .55012 .45745 L .876 .009 .084 .066 k
F
0 0 0 1 k
.54431 .45859 m
.55012 .45745 L
s
.55641 .44814 m .55106 .44899 L .55708 .45245 L .996 0 .054 .086 k
F
0 0 0 1 k
.54981 .4436 m
.55106 .44899 L
s
.55305 .44824 m
.5538 .44856 L
s
.54657 .44989 m
.55106 .44899 L
s
.54901 .44774 m
.55106 .44899 L
s
.55106 .44899 m
.55145 .4405 L
s
.55012 .45745 m
.55106 .44899 L
s
.55323 .45269 m
.55612 .4519 L
s
.4639 .48501 m .4642 .48504 L .46361 .48548 L .039 .034 .104 .013 k
F
.4639 .48506 m .4642 .48504 L .46361 .48551 L .033 .005 .107 .01 k
F
0 0 0 1 k
.4642 .48504 m
.46451 .48459 L
s
.46447 .48451 m .46442 .48419 L .46464 .4843 L .038 .035 .105 .013 k
F
0 0 0 1 k
.46464 .4843 m
.46507 .484 L
s
.46506 .484 m
.46507 .484 L
s
.46464 .4843 m
.46465 .48432 L
s
.42099 .52996 m .41414 .53389 L .41972 .53243 L .16 0 .106 0 k
F
0 0 0 1 k
.41972 .53243 m
.42274 .53102 L
s
.41964 .53281 m
.41972 .53243 L
s
.46511 .48361 m .46442 .48426 L .46521 .48329 L .031 .005 .108 .01 k
F
0 0 0 1 k
.46511 .48361 m
.46521 .48329 L
s
.46454 .48415 m
.46511 .48361 L
s
.46507 .484 m
.46511 .48361 L
s
.46521 .48329 m
.46561 .48291 L
s
.46511 .48361 m
.46551 .48323 L
s
.46452 .4841 m
.46464 .48399 L
s
.46518 .48333 m
.46521 .48322 L
s
.40098 .54441 m
.40911 .54012 L
s
.46447 .48454 m .46442 .48426 L .46464 .48433 L .032 .005 .108 .01 k
F
0 0 0 1 k
.46447 .48454 m
.46464 .48433 L
s
.46447 .48422 m
.46464 .4843 L
s
.46464 .48433 m
.46506 .484 L
s
.46464 .48433 m
.46468 .48438 L
s
.46448 .48453 m
.46451 .48458 L
s
.4642 .48504 m
.46447 .48452 L
s
.46463 .48432 m
.46464 .4843 L
s
.4642 .48504 m
.46447 .48454 L
s
.46447 .48454 m
.46451 .48459 L
s
.44725 .50667 m .45096 .50377 L .44796 .505 L .066 .008 .083 .025 k
F
0 0 0 1 k
.447 .50681 m
.44725 .50636 L
s
.44508 .51059 m
.44725 .50667 L
s
.44725 .50636 m
.44745 .50621 L
s
.44995 .50418 m
.45097 .50336 L
s
.45127 .50134 m .45096 .50377 L .45269 .50048 L .059 .017 .089 .022 k
F
0 0 0 1 k
.45096 .50377 m
.45269 .50048 L
s
.44919 .50735 m
.45096 .50377 L
s
.45096 .50377 m
.45109 .50606 L
s
.45096 .50377 m
.4541 .50215 L
s
.45096 .50377 m
.45432 .50092 L
s
.44725 .50667 m
.45096 .50377 L
s
.45269 .50048 m
.45568 .49796 L
s
.45097 .50336 m
.45103 .50325 L
s
.45247 .50061 m
.45269 .50021 L
s
.52688 .40432 m
.52793 .40501 L
s
.52688 .40432 m
.5271 .3991 L
s
.52745 .40469 m
.52761 .39882 L
s
.52498 .40539 m
.52641 .40696 L
s
.46607 .48051 m .46755 .47927 L .46603 .48099 L .03 .026 .11 .009 k
F
.46841 .47738 m .46755 .47927 L .46748 .47831 L .027 .031 .113 .008 k
F
0 0 0 1 k
.46755 .47927 m
.46811 .47887 L
s
.46752 .47954 m
.46755 .47927 L
s
.46755 .47927 m
.4693 .47739 L
s
.46684 .48084 m
.46755 .47927 L
s
.46841 .47738 m
.46853 .47724 L
s
.46443 .48425 m
.46443 .48427 L
s
.5477 .61674 m .53046 .6164 L .54292 .62255 L .542 0 .106 0 k
F
0 0 0 1 k
.53617 .63516 m
.54292 .62255 L
s
.53623 .60477 m .53046 .6164 L .54314 .6062 L .538 0 .104 0 k
F
0 0 0 1 k
.51448 .61541 m
.53046 .6164 L
s
.52346 .62853 m
.53046 .6164 L
s
.51626 .62651 m
.53046 .6164 L
s
.51955 .61019 m
.53046 .6164 L
s
.53046 .6164 m
.54292 .62255 L
s
.52131 .40096 m .52619 .39965 L .52244 .3977 L .996 .053 0 .318 k
F
0 0 0 1 k
.52042 .39772 m
.52244 .3977 L
s
.52595 .39952 m
.52605 .39921 L
s
.52347 .39807 m
.52623 .39929 L
s
.52344 .39822 m
.52347 .39807 L
s
.52341 .3982 m
.52347 .39807 L
s
.52244 .3977 m
.52341 .39084 L
s
.48574 .44516 m .48826 .44106 L .48738 .44288 L .996 0 .996 0 k
F
0 0 0 1 k
.48659 .44438 m
.48738 .44288 L
s
.48738 .44288 m
.49017 .43901 L
s
.46223 .48782 m .46084 .48899 L .46205 .48839 L .045 .036 .101 .016 k
F
0 0 0 1 k
.46205 .48839 m
.46223 .48782 L
s
.46205 .48839 m
.46208 .48938 L
s
.46205 .48839 m
.46267 .48791 L
s
.46223 .48782 m
.46284 .48734 L
s
.4622 .48784 m
.46223 .48777 L
s
.38691 .52833 m .3818 .52795 L .39006 .52496 L .284 0 .159 0 k
F
0 0 0 1 k
.38691 .52833 m
.39022 .52756 L
s
.38231 .5349 m
.38691 .52833 L
s
.40915 .65428 m .40221 .64981 L .40166 .65847 L .298 0 .102 0 k
F
0 0 0 1 k
.40166 .65847 m
.40915 .65428 L
s
.40915 .65428 m
.41121 .65757 L
s
.40166 .65847 m
.40373 .66176 L
s
.38682 .66845 m
.40166 .65847 L
s
.39006 .52496 m .39806 .51806 L .39337 .52419 L .277 0 .156 0 k
F
0 0 0 1 k
.39006 .52496 m
.39337 .52419 L
s
.38691 .52833 m
.39006 .52496 L
s
.39022 .52756 m
.39337 .52419 L
s
.39337 .52419 m
.39838 .52411 L
s
.45679 .46859 m .45291 .47237 L .45658 .46822 L .565 0 .384 0 k
F
0 0 0 1 k
.45679 .46859 m
.45864 .46664 L
s
.45679 .46859 m
.45822 .46829 L
s
.55305 .47475 m .56084 .47302 L .55336 .47034 L .731 .026 .106 .028 k
F
0 0 0 1 k
.55305 .47475 m
.55336 .47034 L
s
.55027 .48346 m
.55305 .47475 L
s
.54942 .47451 m
.55305 .47475 L
s
.54973 .4701 m
.55336 .47034 L
s
.55182 .46141 m
.55336 .47034 L
s
.5364 .40545 m
.53719 .40641 L
s
.52077 .44469 m
.52149 .44458 L
s
.49627 .47533 m .49287 .47839 L .49522 .47831 L .081 .117 .115 .034 k
F
0 0 0 1 k
.49627 .47533 m
.49777 .47458 L
s
.49627 .47533 m
.49736 .47277 L
s
.48991 .55162 m .49793 .55211 L .49309 .54769 L .28 .021 .082 .036 k
F
0 0 0 1 k
.48657 .5545 m
.48991 .55162 L
s
.49522 .47831 m .49373 .48381 L .49672 .47756 L .091 .109 .108 .039 k
F
0 0 0 1 k
.49672 .47756 m
.49777 .47458 L
s
.49672 .47756 m
.49818 .4764 L
s
.49015 .54646 m .48326 .54594 L .48697 .55038 L .252 .02 .08 .036 k
F
0 0 0 1 k
.48697 .55038 m
.48991 .55162 L
s
.48152 .55885 m
.48697 .55038 L
s
.50158 .47257 m .50038 .47895 L .50317 .47197 L .146 .099 .093 .07 k
F
0 0 0 1 k
.50158 .47257 m
.50317 .47197 L
s
.50206 .47476 m
.50317 .47197 L
s
.50051 .46815 m
.50053 .46808 L
s
.5011 .47038 m
.50251 .46916 L
s
.50158 .47257 m
.50251 .46916 L
s
.50317 .47197 m
.50411 .46856 L
s
.50317 .47197 m
.50695 .46921 L
s
.54126 .42446 m
.54132 .42463 L
s
.4606 .49015 m .46084 .48899 L .45974 .49081 L .039 .005 .101 .013 k
F
0 0 0 1 k
.4603 .49093 m
.4606 .49015 L
s
.4606 .49015 m
.46207 .48917 L
s
.47698 .46065 m .47877 .45715 L .47844 .45897 L .164 0 .199 0 k
F
0 0 0 1 k
.47793 .46029 m
.47844 .45897 L
s
.47844 .45897 m
.47923 .45816 L
s
.46084 .48899 m
.46223 .48777 L
s
.46223 .48777 m
.46295 .48652 L
s
.56905 .44464 m .56546 .43604 L .56562 .4441 L .996 0 .058 .065 k
F
0 0 0 1 k
.55974 .44504 m
.56562 .4441 L
s
.57098 .43539 m .56546 .43604 L .57236 .4394 L .996 0 .043 .048 k
F
0 0 0 1 k
.56467 .42814 m
.56546 .43604 L
s
.56498 .43483 m
.56546 .43604 L
s
.56507 .43583 m
.56546 .43604 L
s
.5651 .43609 m
.56546 .43604 L
s
.56546 .43604 m
.56761 .44119 L
s
.56546 .43604 m
.56562 .4441 L
s
.47049 .4738 m .46847 .47555 L .47082 .47279 L .023 .024 .117 .007 k
F
0 0 0 1 k
.47049 .4738 m
.47158 .4727 L
s
.47037 .4752 m
.47049 .4738 L
s
.46925 .4761 m
.47037 .4752 L
s
.52907 .39974 m .53387 .39866 L .52983 .3962 L .936 .007 0 .293 k
F
0 0 0 1 k
.53328 .3983 m
.53386 .39831 L
s
.52782 .39609 m
.52983 .3962 L
s
.52983 .3962 m
.52992 .3934 L
s
.40098 .54441 m
.40098 .54441 L
s
.40098 .54441 m
.4091 .54031 L
s
.48153 .45559 m .47877 .45879 L .48217 .45422 L .667 0 .543 0 k
F
0 0 0 1 k
.48153 .45559 m
.48217 .45422 L
s
.48045 .45684 m
.48153 .45559 L
s
.47883 .45984 m
.48105 .45739 L
s
.47803 .46132 m
.48105 .45739 L
s
.48217 .45422 m
.48368 .45227 L
s
.48043 .45494 m
.48218 .4526 L
s
.48153 .45559 m
.48303 .45364 L
s
.48105 .45739 m
.48153 .45559 L
s
.48017 .45562 m
.48153 .45414 L
s
.45026 .68749 m .46547 .69144 L .45801 .68248 L .436 0 .103 0 k
F
0 0 0 1 k
.43277 .69518 m
.45026 .68749 L
s
.29408 .83471 m .32025 .82158 L .29234 .82989 L .535 0 .169 0 k
F
0 0 0 1 k
.27983 .83995 m
.29408 .83471 L
s
.31949 .83308 m
.33344 .82707 L
s
.29199 .84708 m
.29408 .83471 L
s
.51728 .4485 m .5142 .45541 L .51679 .45312 L .119 .156 .135 .056 k
F
0 0 0 1 k
.51529 .44946 m
.51559 .4478 L
s
.51728 .4485 m
.51872 .44634 L
s
.51728 .4485 m
.51795 .44426 L
s
.46223 .48782 m
.46295 .48652 L
s
.46606 .48081 m .46755 .47949 L .46602 .48123 L .048 0 .12 .002 k
F
.4684 .47771 m .46755 .47949 L .46748 .47868 L .038 0 .12 .004 k
F
0 0 0 1 k
.46755 .47949 m
.4684 .47771 L
s
.46683 .48097 m
.46755 .47949 L
s
.46745 .48042 m
.46755 .47949 L
s
.46755 .47949 m
.46895 .4784 L
s
.46755 .47949 m
.4693 .47757 L
s
.46666 .48028 m
.46753 .47929 L
s
.46812 .478 m
.46841 .47738 L
s
.46059 .49027 m .46084 .48899 L .45974 .49088 L .048 .03 .098 .017 k
F
0 0 0 1 k
.46059 .49027 m
.46084 .48899 L
s
.46084 .48899 m
.46223 .48782 L
s
.46059 .49027 m
.46208 .48938 L
s
.4603 .4911 m
.46059 .49027 L
s
.46084 .48899 m
.46205 .48839 L
s
.43862 .48706 m .4432 .48264 L .43988 .48679 L .222 0 .176 0 k
F
0 0 0 1 k
.4379 .48899 m
.43988 .48679 L
s
.43988 .48679 m
.44143 .48722 L
s
.42099 .53014 m .41414 .53389 L .41971 .53273 L .148 0 .095 .003 k
F
0 0 0 1 k
.41414 .53389 m
.41971 .53273 L
s
.4091 .54031 m
.41414 .53389 L
s
.40911 .54012 m
.41414 .53389 L
s
.41885 .53741 m
.41971 .53273 L
s
.41971 .53273 m
.42273 .53143 L
s
.41268 .53891 m
.41414 .53389 L
s
.46365 .48508 m .46442 .48419 L .4639 .48501 L .038 .034 .105 .013 k
F
0 0 0 1 k
.4639 .48501 m
.4642 .48504 L
s
.46451 .48354 m .46442 .48419 L .46399 .48416 L .037 .033 .105 .012 k
F
0 0 0 1 k
.46442 .48419 m
.46452 .4841 L
s
.46442 .48419 m
.46446 .48421 L
s
.46442 .48419 m
.46443 .48425 L
s
.46442 .48419 m
.46521 .48322 L
s
.4639 .48501 m
.46442 .48419 L
s
.49417 .47341 m .49287 .47839 L .49558 .47236 L .054 .12 .124 .021 k
F
0 0 0 1 k
.49522 .47831 m
.49627 .47533 L
s
.49491 .47655 m
.49627 .47533 L
s
.49552 .48006 m
.49672 .47756 L
s
.49522 .47831 m
.49672 .47756 L
s
.49558 .47236 m
.49653 .46957 L
s
.49558 .47236 m
.49694 .47098 L
s
.46324 .45993 m .46705 .45611 L .46317 .46049 L .996 0 .666 0 k
F
0 0 0 1 k
.46214 .46261 m
.46317 .46049 L
s
.46865 .45358 m .46705 .45611 L .46659 .45577 L .996 0 .799 0 k
F
0 0 0 1 k
.46705 .45611 m
.47058 .45244 L
s
.46705 .45611 m
.4675 .45655 L
s
.46577 .45845 m
.46705 .45611 L
s
.46705 .45611 m
.47098 .45158 L
s
.46317 .46049 m
.46705 .45611 L
s
.46361 .48548 m .46295 .48652 L .46336 .48554 L .039 .031 .104 .013 k
F
0 0 0 1 k
.46361 .48548 m
.4639 .48501 L
s
.46361 .48548 m
.46365 .48545 L
s
.46295 .48652 m
.46377 .48606 L
s
.46295 .48652 m
.46383 .48575 L
s
.46295 .48652 m
.46383 .48572 L
s
.45974 .49081 m .4578 .49244 L .45944 .49159 L .04 .007 .1 .013 k
F
0 0 0 1 k
.45974 .49081 m
.45981 .49075 L
s
.45944 .49159 m
.4603 .49093 L
s
.45936 .49289 m
.45944 .49159 L
s
.50812 .48758 m .50341 .48961 L .50684 .49131 L .195 .066 .078 .075 k
F
0 0 0 1 k
.50812 .48758 m
.51148 .48003 L
s
.49661 .45372 m .49894 .44805 L .49799 .45153 L .112 0 .208 0 k
F
0 0 0 1 k
.49799 .45153 m
.50023 .4484 L
s
.49844 .45161 m
.50013 .44863 L
s
.46228 .48663 m .46295 .48652 L .46186 .48736 L .041 .028 .102 .014 k
F
0 0 0 1 k
.46295 .48652 m
.46361 .48548 L
s
.46228 .48672 m .46295 .48652 L .46186 .48741 L .037 .002 .105 .01 k
F
.46361 .48551 m .46295 .48652 L .46336 .4856 L .033 .003 .107 .01 k
F
0 0 0 1 k
.46295 .48652 m
.46361 .48551 L
s
.46361 .48551 m
.4642 .48504 L
s
.4644 .48333 m .46555 .48227 L .46451 .48354 L .034 .03 .107 .011 k
F
.46603 .48099 m .46555 .48227 L .46529 .48177 L .033 .032 .109 .01 k
F
0 0 0 1 k
.46555 .48227 m
.46556 .4824 L
s
.46555 .48227 m
.46595 .48197 L
s
.46521 .48322 m
.46555 .48227 L
s
.46555 .48227 m
.46684 .48084 L
s
.46603 .48099 m
.46605 .48097 L
s
.46573 .48227 m
.46661 .48155 L
s
.47081 .47336 m .472 .47093 L .47191 .47222 L .095 0 .145 0 k
F
0 0 0 1 k
.47082 .47279 m
.47136 .47225 L
s
.47049 .4738 m
.47082 .47279 L
s
.47158 .47313 m
.47191 .47222 L
s
.47191 .47222 m
.47274 .47149 L
s
.51679 .45312 m .51647 .46101 L .51823 .45095 L .128 .148 .127 .061 k
F
.51877 .45467 m .51898 .44497 L .51732 .45598 L .225 .118 .104 .095 k
F
0 0 0 1 k
.51859 .44755 m
.51872 .44634 L
s
.51604 .4511 m .51898 .44497 L .5166 .44627 L .152 .143 .122 .075 k
F
0 0 0 1 k
.51722 .44864 m
.51898 .44497 L
s
.5166 .44627 m
.51898 .44497 L
s
.51898 .44497 m
.51925 .43519 L
s
.51898 .44497 m
.51987 .43773 L
s
.51898 .44497 m
.52109 .44038 L
s
.51888 .44965 m
.5195 .44841 L
s
.51898 .44497 m
.52062 .44472 L
s
.51605 .45126 m
.51722 .44864 L
s
.51679 .45312 m
.51728 .44851 L
s
.5166 .44627 m
.51705 .43735 L
s
.51599 .4439 m
.51705 .43735 L
s
.49739 .48126 m .49373 .48381 L .49621 .48441 L .11 .102 .1 .049 k
F
0 0 0 1 k
.49739 .48126 m
.49901 .48082 L
s
.49739 .48126 m
.49858 .47862 L
s
.26482 .60338 m .28225 .59158 L .27241 .60295 L .445 0 .165 0 k
F
0 0 0 1 k
.24708 .59246 m
.26627 .58043 L
s
.26567 .60897 m
.27241 .60295 L
s
.27241 .60295 m
.28408 .60458 L
s
.46365 .48515 m .46442 .48426 L .4639 .48506 L .032 .004 .107 .01 k
F
0 0 0 1 k
.46361 .48551 m
.4639 .48506 L
s
.4639 .48506 m
.4642 .48504 L
s
.46451 .48368 m .46442 .48426 L .46399 .4843 L .032 .002 .108 .01 k
F
0 0 0 1 k
.46442 .48426 m
.46447 .48454 L
s
.46442 .48426 m
.46464 .48433 L
s
.46442 .48426 m
.46454 .48415 L
s
.46396 .48472 m
.46435 .48427 L
s
.46442 .48426 m
.46521 .48329 L
s
.4639 .48506 m
.46442 .48426 L
s
.52698 .41691 m .52735 .408 L .52522 .41651 L .996 0 0 .279 k
F
0 0 0 1 k
.52702 .41665 m
.52735 .41176 L
s
.52699 .41664 m
.52702 .41665 L
s
.52525 .41053 m
.52653 .41128 L
s
.53085 .40741 m .52735 .408 L .53045 .41175 L .784 .046 .043 .213 k
F
0 0 0 1 k
.52735 .408 m
.53085 .40741 L
s
.52735 .408 m
.52737 .40788 L
s
.52389 .40966 m
.52735 .408 L
s
.52735 .408 m
.52736 .40789 L
s
.52728 .40792 m
.52735 .408 L
s
.52806 .40788 m
.52809 .40754 L
s
.5295 .40764 m
.52956 .40684 L
s
.52988 .40668 m
.53054 .40747 L
s
.53085 .40741 m
.53207 .40011 L
s
.68176 .61466 m .71474 .60866 L .68529 .60679 L .646 0 .127 0 k
F
0 0 0 1 k
.68144 .60796 m
.68497 .60024 L
s
.66714 .61531 m
.68176 .61466 L
s
.68144 .60796 m
.68504 .60735 L
s
.67531 .62135 m
.68176 .61466 L
s
.50318 .42283 m .50074 .42849 L .50448 .42173 L .996 .996 0 .326 k
F
0 0 0 1 k
.50318 .42283 m
.50448 .42173 L
s
.50318 .42283 m
.50463 .41958 L
s
.50448 .42173 m
.50594 .41849 L
s
.50148 .42367 m
.50318 .42283 L
s
.49718 .45348 m .49488 .45961 L .4958 .45544 L .002 .102 .164 0 k
F
0 0 0 1 k
.49718 .45348 m
.49749 .45297 L
s
.49718 .45348 m
.4976 .45216 L
s
.49677 .45674 m
.49803 .45482 L
s
.54096 .39267 m
.54327 .39467 L
s
.54092 .39234 m
.54506 .39326 L
s
.53767 .5103 m .53839 .50135 L .53365 .50949 L .523 .022 .098 .028 k
F
0 0 0 1 k
.53203 .51378 m
.53365 .50949 L
s
.52532 .50996 m
.53365 .50949 L
s
.47749 .67926 m .46547 .69144 L .48371 .68203 L .48 0 .104 0 k
F
0 0 0 1 k
.46547 .69144 m
.47442 .70053 L
s
.46359 .69231 m
.46547 .69144 L
s
.45175 .70407 m
.46547 .69144 L
s
.45026 .68749 m
.46547 .69144 L
s
.44845 .56058 m .44459 .55814 L .44447 .56362 L .178 .009 .081 .022 k
F
0 0 0 1 k
.44447 .56362 m
.44845 .56058 L
s
.44845 .56058 m
.44962 .56259 L
s
.44447 .56362 m
.44565 .56563 L
s
.43663 .57064 m
.44447 .56362 L
s
.46424 .54994 m .4695 .55137 L .46749 .54679 L .177 .021 .072 .044 k
F
.47497 .54389 m .4695 .55137 L .47708 .54514 L .206 .022 .075 .042 k
F
0 0 0 1 k
.4695 .55137 m
.4747 .54709 L
s
.4695 .55137 m
.47199 .55618 L
s
.46332 .55901 m
.4695 .55137 L
s
.4615 .55725 m
.4695 .55137 L
s
.4695 .55137 m
.47553 .55252 L
s
.47553 .55252 m
.47838 .55009 L
s
.49111 .43965 m
.49204 .43825 L
s
.47556 .4451 m .47921 .44086 L .47492 .44596 L .996 0 .996 0 k
F
.48183 .43769 m .47921 .44086 L .47979 .44016 L .5 .5 .5 1 k
F
0 0 0 1 k
.47921 .44086 m
.48183 .43769 L
s
.47875 .44173 m
.47921 .44086 L
s
.47691 .44394 m
.47921 .44086 L
s
.47921 .44086 m
.48342 .43557 L
s
.47921 .44086 m
.48258 .43668 L
s
.48183 .43769 m
.48614 .43222 L
s
.47371 .46726 m .47623 .46469 L .47336 .46823 L .232 0 .241 0 k
F
0 0 0 1 k
.47267 .46939 m
.4747 .46696 L
s
.47793 .46146 m .47623 .46469 L .47647 .46319 L .24 0 .255 0 k
F
0 0 0 1 k
.47623 .46469 m
.47793 .46146 L
s
.47623 .46469 m
.47703 .46388 L
s
.47593 .46633 m
.47623 .46469 L
s
.47623 .46469 m
.47703 .46367 L
s
.4747 .46767 m
.47623 .46469 L
s
.47793 .46146 m
.47803 .46132 L
s
.45974 .49088 m .4578 .49244 L .45944 .49172 L .049 .031 .097 .017 k
F
0 0 0 1 k
.45944 .49172 m
.45974 .49088 L
s
.45936 .49317 m
.45944 .49172 L
s
.45944 .49172 m
.4603 .4911 L
s
.45974 .49088 m
.46059 .49027 L
s
.4597 .49091 m
.45974 .49081 L
s
.54987 .49701 m .55921 .49545 L .55085 .49253 L .606 .019 .102 .024 k
F
0 0 0 1 k
.54987 .49701 m
.55085 .49253 L
s
.55027 .48346 m
.55085 .49253 L
s
.54667 .49216 m
.55085 .49253 L
s
.54569 .49663 m
.54987 .49701 L
s
.54533 .50584 m
.54987 .49701 L
s
.50901 .49127 m .51425 .48943 L .51029 .48755 L .252 .057 .079 .076 k
F
0 0 0 1 k
.50812 .48758 m
.51029 .48755 L
s
.51029 .48755 m
.51148 .48003 L
s
.4644 .48351 m .46555 .48241 L .46451 .48368 L .035 .001 .111 .008 k
F
0 0 0 1 k
.46449 .48371 m
.4645 .48366 L
s
.46442 .48426 m
.46451 .48368 L
s
.46602 .48123 m .46555 .48241 L .46529 .48202 L .032 .001 .112 .008 k
F
0 0 0 1 k
.46555 .48241 m
.46602 .48123 L
s
.46521 .48329 m
.46555 .48241 L
s
.46555 .48241 m
.46561 .48291 L
s
.46555 .48241 m
.46573 .48227 L
s
.46555 .48241 m
.46683 .48097 L
s
.46501 .48293 m
.46549 .48233 L
s
.46451 .48368 m
.46555 .48241 L
s
.46588 .48139 m
.46603 .48099 L
s
.42401 .52855 m .42523 .52445 L .42099 .52996 L .161 0 .107 0 k
F
0 0 0 1 k
.42274 .53102 m
.42401 .52855 L
s
.42401 .52855 m
.42401 .52855 L
s
.5414 .44123 m
.5418 .44363 L
s
.54097 .43617 m
.54224 .43636 L
s
.4711 .57816 m .47936 .58036 L .47524 .57441 L .309 .012 .087 .022 k
F
0 0 0 1 k
.46421 .58249 m
.4711 .57816 L
s
.52707 .44943 m
.52791 .44819 L
s
.52783 .45115 m
.52791 .44819 L
s
.52791 .44819 m
.52887 .44766 L
s
.52948 .44732 m
.52964 .44723 L
s
.52791 .44819 m
.52855 .44134 L
s
.56475 .43249 m .56974 .43145 L .56362 .42814 L .996 0 .019 .089 k
F
0 0 0 1 k
.56362 .42814 m
.56475 .43249 L
s
.56205 .43195 m
.56345 .43551 L
s
.56205 .43195 m
.56475 .43249 L
s
.56091 .42761 m
.56362 .42814 L
s
.56212 .42454 m
.56362 .42814 L
s
.46336 .48554 m .46294 .48537 L .46365 .48508 L .038 .032 .104 .013 k
F
0 0 0 1 k
.46336 .48554 m
.46365 .48508 L
s
.46365 .48508 m
.46396 .48472 L
s
.46365 .48508 m
.46373 .48506 L
s
.46336 .48554 m
.46361 .48548 L
s
.46295 .48652 m
.46336 .48554 L
s
.52964 .44723 m
.53227 .44811 L
s
.52949 .45251 m
.52964 .44723 L
s
.34661 .68357 m .36378 .67483 L .3471 .67864 L .334 0 .109 0 k
F
0 0 0 1 k
.33775 .6866 m
.34661 .68357 L
s
.34204 .69511 m
.34661 .68357 L
s
.42787 .58148 m .43657 .57452 L .42732 .57866 L .211 .005 .086 .013 k
F
0 0 0 1 k
.42314 .58421 m
.42787 .58148 L
s
.42712 .58858 m
.42787 .58148 L
s
.45742 .49404 m .4578 .49244 L .4563 .49483 L .047 .003 .097 .014 k
F
0 0 0 1 k
.457 .49507 m
.45742 .49404 L
s
.45742 .49404 m
.45936 .49289 L
s
.49512 .47062 m .4919 .47418 L .49417 .47341 L .048 .125 .129 .018 k
F
0 0 0 1 k
.49512 .47062 m
.49653 .46957 L
s
.49512 .47062 m
.49612 .46816 L
s
.49658 .45195 m .49894 .44805 L .49574 .45394 L .996 0 .996 0 k
F
0 0 0 1 k
.49894 .44805 m
.50126 .4443 L
s
.49894 .44805 m
.50082 .44424 L
s
.49894 .44805 m
.50131 .44214 L
s
.4976 .45026 m
.49894 .44674 L
s
.49799 .45153 m
.49894 .44805 L
s
.49621 .48441 m .49448 .4904 L .49783 .48396 L .122 .091 .092 .056 k
F
0 0 0 1 k
.49621 .48441 m
.49783 .48396 L
s
.49649 .48654 m
.49783 .48396 L
s
.49621 .48441 m
.49739 .48126 L
s
.49783 .48396 m
.49901 .48082 L
s
.49783 .48396 m
.50184 .48159 L
s
.46336 .4856 m .46294 .48551 L .46365 .48515 L .032 .003 .107 .01 k
F
0 0 0 1 k
.46336 .4856 m
.46365 .48515 L
s
.46336 .4856 m
.46361 .48551 L
s
.46365 .48515 m
.4639 .48506 L
s
.46365 .48515 m
.46442 .48426 L
s
.46295 .48652 m
.46336 .4856 L
s
.46766 .47757 m .46847 .47555 L .46859 .47663 L .027 .018 .113 .008 k
F
0 0 0 1 k
.46841 .47738 m
.46859 .47663 L
s
.4684 .47771 m
.47037 .4755 L
s
.46859 .47663 m
.46925 .4761 L
s
.52234 .48756 m .52293 .47929 L .51973 .48748 L .342 .052 .084 .072 k
F
.5284 .47708 m .52293 .47929 L .52768 .48136 L .399 .051 .089 .067 k
F
0 0 0 1 k
.52293 .47929 m
.5284 .47708 L
s
.51859 .47747 m
.52293 .47929 L
s
.52293 .47929 m
.52565 .47081 L
s
.52293 .47929 m
.52331 .47101 L
s
.51761 .48147 m
.52293 .47929 L
s
.5284 .47708 m
.5309 .46841 L
s
.4578 .49244 m
.45974 .49081 L
s
.45974 .49081 m
.46084 .48899 L
s
.54708 .58917 m .55076 .57773 L .5402 .58808 L .475 0 .101 .001 k
F
0 0 0 1 k
.5402 .58808 m
.54708 .58917 L
s
.543 .59473 m
.54708 .58917 L
s
.53612 .59364 m
.5402 .58808 L
s
.52546 .58843 m
.5402 .58808 L
s
.51254 .44278 m .51468 .43458 L .51371 .43891 L .996 0 .996 0 k
F
.51295 .44114 m .51089 .45074 L .51177 .4444 L .005 .109 .219 0 k
F
.51291 .44197 m .51468 .43458 L .51203 .44448 L .5 .5 .5 1 k
F
0 0 0 1 k
.51468 .43458 m
.51581 .43115 L
s
.51301 .44085 m
.5137 .4372 L
s
.51322 .43853 m
.5137 .4372 L
s
.5141 .44714 m
.51526 .44397 L
s
.51468 .43458 m
.51493 .43346 L
s
.51468 .43458 m
.51495 .43348 L
s
.51402 .43833 m
.51526 .43393 L
s
.51339 .43667 m
.51467 .431 L
s
.51468 .43458 m
.51595 .42949 L
s
.51387 .43823 m
.51402 .43773 L
s
.49653 .47221 m .49763 .46669 L .49511 .47298 L .102 .119 .112 .045 k
F
0 0 0 1 k
.49474 .47423 m
.49536 .47284 L
s
.49439 .47016 m .49763 .46669 L .49527 .46745 L .068 .125 .122 .027 k
F
0 0 0 1 k
.49763 .46669 m
.49908 .46266 L
s
.49763 .46669 m
.49962 .46449 L
s
.49763 .46669 m
.49864 .46129 L
s
.49763 .46669 m
.50008 .46629 L
s
.53384 .4559 m
.53705 .45467 L
s
.47049 .47428 m .46847 .47614 L .47081 .47336 L .066 0 .133 0 k
F
0 0 0 1 k
.47049 .47428 m
.47081 .47336 L
s
.46939 .47529 m
.47049 .47428 L
s
.46901 .47668 m
.47037 .4755 L
s
.47049 .47428 m
.47158 .47313 L
s
.47037 .4755 m
.47049 .47428 L
s
.46924 .47488 m
.47033 .47394 L
s
.45974 .49088 m
.46084 .48899 L
s
.45742 .49419 m .4578 .49244 L .4563 .49492 L .053 .023 .093 .019 k
F
0 0 0 1 k
.45742 .49419 m
.4578 .49244 L
s
.4578 .49244 m
.45974 .49088 L
s
.45742 .49419 m
.45936 .49317 L
s
.457 .49529 m
.45742 .49419 L
s
.4578 .49244 m
.45944 .49172 L
s
.56915 .51508 m .58186 .51364 L .57046 .51034 L .66 .003 .105 .004 k
F
0 0 0 1 k
.56915 .51508 m
.57046 .51034 L
s
.56477 .50977 m
.57046 .51034 L
s
.56346 .51451 m
.56915 .51508 L
s
.56303 .52446 m
.56915 .51508 L
s
.50163 .49663 m .50341 .48961 L .49963 .49652 L .178 .066 .076 .074 k
F
.49895 .49149 m .50341 .48961 L .50028 .48819 L .166 .071 .077 .075 k
F
0 0 0 1 k
.50028 .48819 m
.50341 .48961 L
s
.50341 .48961 m
.50812 .48758 L
s
.50341 .48961 m
.50492 .48266 L
s
.50341 .48961 m
.50547 .48525 L
s
.49983 .48564 m
.50184 .48159 L
s
.50028 .48819 m
.50184 .48159 L
s
.49718 .45384 m .49488 .45961 L .4958 .45603 L .047 0 .183 0 k
F
0 0 0 1 k
.49684 .45437 m
.49718 .45348 L
s
.49718 .45384 m
.49844 .45161 L
s
.49718 .45384 m
.49799 .45153 L
s
.4563 .49483 m .45376 .49687 L .45588 .49587 L .045 .004 .096 .015 k
F
0 0 0 1 k
.4563 .49483 m
.4564 .49476 L
s
.45588 .49587 m
.457 .49507 L
s
.45569 .49762 m
.45588 .49587 L
s
.46399 .48416 m .46294 .48537 L .46388 .48395 L .037 .027 .105 .012 k
F
0 0 0 1 k
.46399 .48416 m
.46446 .4836 L
s
.46399 .48416 m
.4641 .48417 L
s
.424 .52884 m .42523 .52445 L .42099 .53014 L .148 0 .095 .003 k
F
0 0 0 1 k
.42099 .53014 m
.424 .52884 L
s
.424 .52884 m
.42921 .52738 L
s
.42273 .53143 m
.424 .52884 L
s
.42087 .53021 m
.42099 .52996 L
s
.42099 .52996 m
.42119 .52987 L
s
.41971 .53273 m
.42099 .53014 L
s
.46748 .47831 m .46574 .47987 L .46766 .47757 L .029 .025 .111 .009 k
F
0 0 0 1 k
.46748 .47831 m
.46841 .47738 L
s
.46602 .48123 m
.46755 .47949 L
s
.46748 .47831 m
.4675 .47865 L
s
.46614 .48045 m
.46753 .47929 L
s
.50456 .43475 m .50235 .44032 L .50556 .43287 L .5 .5 .5 1 k
F
0 0 0 1 k
.50456 .43475 m
.50556 .43287 L
s
.50556 .43287 m
.50832 .42768 L
s
.50556 .43287 m
.50686 .42948 L
s
.50456 .43475 m
.50586 .43137 L
s
.50331 .4371 m
.50456 .43475 L
s
.5649 .51716 m .55355 .51868 L .5636 .52203 L .581 .005 .102 .007 k
F
.55394 .50907 m .55355 .51868 L .55881 .50946 L .598 .009 .102 .012 k
F
0 0 0 1 k
.55355 .51868 m
.55394 .50907 L
s
.5472 .52792 m
.55355 .51868 L
s
.54266 .51986 m
.55355 .51868 L
s
.54453 .51525 m
.55355 .51868 L
s
.55264 .52858 m
.55355 .51868 L
s
.54533 .50584 m
.55394 .50907 L
s
.53386 .57225 m .52122 .57257 L .53038 .57741 L .451 .002 .098 .005 k
F
0 0 0 1 k
.52546 .58843 m
.53038 .57741 L
s
.52542 .5623 m .52122 .57257 L .53049 .56326 L .45 .006 .096 .011 k
F
0 0 0 1 k
.50947 .57242 m
.52122 .57257 L
s
.51611 .58319 m
.52122 .57257 L
s
.51082 .58175 m
.52122 .57257 L
s
.51318 .56774 m
.52122 .57257 L
s
.52122 .57257 m
.53038 .57741 L
s
.51369 .44201 m .51089 .45074 L .51304 .44587 L .002 .141 .211 0 k
F
0 0 0 1 k
.51369 .44201 m
.51408 .44094 L
s
.51369 .44201 m
.51433 .43891 L
s
.51963 .46924 m .51922 .47751 L .5217 .46919 L .399 .06 .09 .077 k
F
0 0 0 1 k
.51963 .46924 m
.5217 .46919 L
s
.5217 .46919 m
.52233 .46494 L
s
.51963 .46924 m
.52027 .46499 L
s
.51599 .46742 m
.51963 .46924 L
s
.56227 .47968 m .57135 .47837 L .5626 .47532 L .801 .013 .107 .015 k
F
0 0 0 1 k
.56227 .47968 m
.5626 .47532 L
s
.56072 .46645 m
.5626 .47532 L
s
.55909 .48823 m
.56227 .47968 L
s
.55837 .47484 m
.5626 .47532 L
s
.55804 .4792 m
.56227 .47968 L
s
.46901 .45285 m .47279 .44884 L .46865 .45358 L .996 0 .996 0 k
F
0 0 0 1 k
.46705 .45611 m
.46865 .45358 L
s
.47492 .44596 m .47279 .44884 L .47285 .44828 L .996 0 .996 0 k
F
0 0 0 1 k
.47279 .44884 m
.47492 .44596 L
s
.47279 .44953 m
.47279 .44884 L
s
.47098 .45158 m
.47279 .44884 L
s
.47279 .44884 m
.47691 .44394 L
s
.47279 .44884 m
.47629 .44494 L
s
.46865 .45358 m
.47279 .44884 L
s
.47492 .44596 m
.47921 .44086 L
s
.47247 .57237 m .46551 .57017 L .46833 .57613 L .296 .011 .087 .021 k
F
0 0 0 1 k
.46833 .57613 m
.4711 .57816 L
s
.46079 .58465 m
.46833 .57613 L
s
.56779 .42042 m .57192 .42065 L .56623 .41647 L .996 .018 0 .116 k
F
0 0 0 1 k
.56623 .41647 m
.56779 .42042 L
s
.56537 .41932 m
.56709 .42269 L
s
.56537 .41932 m
.56779 .42042 L
s
.56436 .41562 m
.56623 .41647 L
s
.56447 .41309 m
.56623 .41647 L
s
.48575 .57142 m .47936 .58036 L .48914 .57318 L .361 .011 .09 .02 k
F
0 0 0 1 k
.47936 .58036 m
.48426 .58649 L
s
.47609 .58249 m
.47936 .58036 L
s
.47204 .58954 m
.47936 .58036 L
s
.4711 .57816 m
.47936 .58036 L
s
.1916 .6187 m .20402 .62328 L .18087 .62614 L .596 0 .195 0 k
F
.22638 .60967 m .20402 .62328 L .21888 .60914 L .568 0 .195 0 k
F
0 0 0 1 k
.20076 .6269 m
.20402 .62328 L
s
.20402 .62328 m
.20819 .62426 L
s
.1806 .63786 m
.20402 .62328 L
s
.20402 .62328 m
.22591 .61987 L
s
.5067 .55227 m .49793 .55211 L .50352 .55666 L .335 .014 .088 .024 k
F
0 0 0 1 k
.49846 .56607 m
.50352 .55666 L
s
.50226 .5433 m .49793 .55211 L .50565 .54428 L .33 .02 .086 .032 k
F
0 0 0 1 k
.48991 .55162 m
.49793 .55211 L
s
.49319 .55636 m
.49793 .55211 L
s
.49287 .56114 m
.49793 .55211 L
s
.49793 .55211 m
.50352 .55666 L
s
.50587 .41475 m .50823 .40902 L .50413 .41537 L .996 .996 0 .247 k
F
.51249 .40642 m .50823 .40902 L .51103 .40951 L .996 .873 0 .251 k
F
0 0 0 1 k
.50823 .40902 m
.51249 .40642 L
s
.50823 .40902 m
.51194 .40235 L
s
.50823 .40902 m
.51031 .40297 L
s
.50578 .40887 m
.50823 .40902 L
s
.5042 .41195 m
.50823 .40902 L
s
.51249 .40642 m
.51609 .39978 L
s
.45977 .48923 m .46084 .48899 L .45921 .49022 L .044 .021 .099 .015 k
F
.46186 .48736 m .46084 .48899 L .46139 .48756 L .04 .026 .102 .014 k
F
0 0 0 1 k
.46186 .48736 m
.46192 .48731 L
s
.45977 .48935 m .46084 .48899 L .45921 .49029 L .053 0 .108 .006 k
F
.46186 .48741 m .46084 .48899 L .46138 .48765 L .041 .001 .107 .008 k
F
0 0 0 1 k
.46084 .48899 m
.46186 .48741 L
s
.46181 .48744 m
.46186 .48736 L
s
.46388 .48395 m .46388 .48315 L .4644 .48333 L .035 .025 .106 .011 k
F
0 0 0 1 k
.46388 .48395 m
.4644 .48333 L
s
.4644 .48333 m
.46447 .48345 L
s
.4644 .48333 m
.46549 .48232 L
s
.46965 .47237 m .472 .47018 L .46946 .47322 L .04 0 .126 .002 k
F
0 0 0 1 k
.47081 .47336 m
.47191 .47222 L
s
.46924 .47464 m
.47082 .47279 L
s
.47336 .46727 m .472 .47018 L .472 .46878 L .03 0 .128 .003 k
F
0 0 0 1 k
.472 .47018 m
.47336 .46727 L
s
.472 .47018 m
.4727 .46956 L
s
.472 .47018 m
.47267 .46939 L
s
.47195 .47103 m
.472 .47018 L
s
.47082 .47279 m
.472 .47018 L
s
.47286 .46988 m
.4747 .46767 L
s
.47285 .47013 m
.47424 .46882 L
s
.49493 .42233 m .4918 .42737 L .49627 .42139 L .5 .5 .5 1 k
F
0 0 0 1 k
.49493 .42233 m
.49627 .42139 L
s
.49493 .42233 m
.49672 .41948 L
s
.49627 .42139 m
.49805 .41855 L
s
.49338 .42296 m
.49493 .42233 L
s
.47648 .46198 m .47377 .4647 L .47698 .46065 L .101 0 .159 0 k
F
0 0 0 1 k
.47648 .46198 m
.47698 .46065 L
s
.47533 .46313 m
.47648 .46198 L
s
.47369 .46687 m
.47624 .46376 L
s
.47336 .46727 m
.47369 .46687 L
s
.47624 .46376 m
.47648 .46198 L
s
.47648 .46198 m
.47793 .46029 L
s
.4742 .46572 m
.47624 .46376 L
s
.47698 .46065 m
.47844 .45897 L
s
.46399 .4843 m .46294 .48551 L .46388 .48413 L .042 0 .112 .006 k
F
0 0 0 1 k
.46388 .48395 m
.46399 .48416 L
s
.46399 .4843 m
.46451 .48368 L
s
.46399 .4843 m
.46442 .48426 L
s
.46303 .4854 m
.4631 .48543 L
s
.46313 .48529 m
.46365 .48508 L
s
.46394 .48422 m
.46399 .48416 L
s
.4563 .49492 m .45376 .49687 L .45588 .49603 L .054 .025 .093 .02 k
F
0 0 0 1 k
.45588 .49603 m
.4563 .49492 L
s
.45568 .49796 m
.45588 .49603 L
s
.45588 .49603 m
.457 .49529 L
s
.4563 .49492 m
.45742 .49419 L
s
.45625 .49497 m
.4563 .49483 L
s
.54054 .41845 m
.54057 .41866 L
s
.54054 .41845 m
.54058 .41862 L
s
.54524 .47178 m .55196 .47069 L .54554 .46748 L .793 .033 .107 .035 k
F
0 0 0 1 k
.54524 .47178 m
.54554 .46748 L
s
.5421 .47128 m
.54524 .47178 L
s
.54241 .46699 m
.54554 .46748 L
s
.54431 .45859 m
.54554 .46748 L
s
.46533 .48129 m .46574 .47987 L .46607 .48051 L .031 .021 .109 .01 k
F
0 0 0 1 k
.46607 .48051 m
.46614 .48045 L
s
.46603 .48099 m
.46607 .48051 L
s
.53547 .43531 m
.53689 .43642 L
s
.47708 .54514 m .48326 .54594 L .4801 .5417 L .207 .025 .074 .047 k
F
0 0 0 1 k
.4747 .54709 m
.47708 .54514 L
s
.48791 .53804 m .48326 .54594 L .49046 .53906 L .243 .025 .078 .044 k
F
0 0 0 1 k
.48326 .54594 m
.48697 .55038 L
s
.47793 .55402 m
.48326 .54594 L
s
.47838 .55009 m
.48326 .54594 L
s
.47708 .54514 m
.48326 .54594 L
s
.46181 .48683 m .46294 .48537 L .46228 .48663 L .04 .029 .103 .013 k
F
0 0 0 1 k
.46186 .48736 m
.46228 .48663 L
s
.46186 .48741 m
.46295 .48652 L
s
.46228 .48663 m
.46295 .48652 L
s
.46529 .48177 m .46388 .48315 L .46533 .48129 L .033 .025 .107 .011 k
F
0 0 0 1 k
.46529 .48177 m
.46603 .48099 L
s
.46529 .48177 m
.46537 .48193 L
s
.49995 .44492 m .49759 .44927 L .50082 .44273 L .996 0 .996 0 k
F
0 0 0 1 k
.49995 .44492 m
.50082 .44273 L
s
.49791 .44995 m
.49894 .44805 L
s
.49754 .45145 m
.49894 .44805 L
s
.49894 .44805 m
.49995 .44492 L
s
.49797 .44966 m
.49894 .44805 L
s
.50082 .44273 m
.50094 .44246 L
s
.50082 .44273 m
.50218 .43995 L
s
.49995 .44492 m
.50131 .44214 L
s
.54307 .45779 m
.54307 .45789 L
s
.45658 .46822 m .45715 .46646 L .45842 .46627 L .77 0 .489 0 k
F
0 0 0 1 k
.45658 .46822 m
.45842 .46627 L
s
.45658 .46822 m
.45679 .46859 L
s
.45842 .46627 m
.45864 .46664 L
s
.45842 .46627 m
.46214 .46261 L
s
.45325 .49891 m .45376 .49687 L .45184 .49985 L .066 .002 .098 .01 k
F
0 0 0 1 k
.45269 .50021 m
.45325 .49891 L
s
.45325 .49891 m
.45569 .49762 L
s
.46766 .478 m .46847 .47614 L .46859 .47704 L .077 0 .133 0 k
F
0 0 0 1 k
.46766 .47757 m
.46799 .47724 L
s
.46854 .47668 m
.46859 .47663 L
s
.46748 .47831 m
.46766 .47757 L
s
.46853 .47608 m
.46859 .47663 L
s
.46859 .47704 m
.46901 .47668 L
s
.4684 .47771 m
.46859 .47704 L
s
.46181 .48696 m .46294 .48551 L .46228 .48672 L .035 .002 .106 .011 k
F
0 0 0 1 k
.46186 .48741 m
.46228 .48672 L
s
.46228 .48672 m
.46295 .48652 L
s
.43099 .52089 m .42523 .52445 L .42993 .52304 L .135 0 .103 0 k
F
0 0 0 1 k
.42993 .52304 m
.43246 .52174 L
s
.42989 .52325 m
.42993 .52304 L
s
.56212 .45989 m .55952 .45098 L .55855 .45967 L .845 .017 .099 .038 k
F
0 0 0 1 k
.55182 .46141 m
.55855 .45967 L
s
.56572 .44937 m .55952 .45098 L .56656 .45371 L .964 0 .075 .059 k
F
0 0 0 1 k
.55795 .44558 m
.55952 .45098 L
s
.55952 .45098 m
.55983 .44233 L
s
.55667 .44977 m
.55952 .45098 L
s
.55696 .45167 m
.55952 .45098 L
s
.55855 .45967 m
.55952 .45098 L
s
.44874 .47636 m .45291 .47237 L .44943 .47641 L .326 0 .244 0 k
F
0 0 0 1 k
.44943 .47641 m
.44989 .47746 L
s
.49309 .54769 m .49741 .53924 L .49015 .54646 L .256 .023 .08 .04 k
F
0 0 0 1 k
.49015 .54646 m
.49309 .54769 L
s
.48326 .54594 m
.49015 .54646 L
s
.49309 .54769 m
.49793 .55211 L
s
.48991 .55162 m
.49309 .54769 L
s
.48697 .55038 m
.49015 .54646 L
s
.4985 .48835 m .49448 .4904 L .49716 .49165 L .134 .084 .086 .063 k
F
0 0 0 1 k
.4985 .48835 m
.50028 .48819 L
s
.4985 .48835 m
.49983 .48564 L
s
.46388 .48413 m .46388 .48344 L .4644 .48351 L .046 0 .115 .004 k
F
0 0 0 1 k
.46388 .48413 m
.4644 .48351 L
s
.4644 .48351 m
.46555 .48241 L
s
.46388 .48413 m
.46399 .4843 L
s
.4644 .48351 m
.46451 .48368 L
s
.50684 .49131 m .50512 .49865 L .50901 .49127 L .223 .056 .076 .074 k
F
0 0 0 1 k
.50684 .49131 m
.50901 .49127 L
s
.50341 .48961 m
.50684 .49131 L
s
.50901 .49127 m
.51029 .48755 L
s
.50684 .49131 m
.50812 .48758 L
s
.49527 .46745 m .49627 .46248 L .4939 .46854 L .063 .129 .126 .025 k
F
0 0 0 1 k
.4953 .46731 m
.49569 .46683 L
s
.49527 .46745 m
.49763 .46669 L
s
.49569 .46878 m
.49763 .46669 L
s
.49313 .46649 m .49627 .46248 L .49395 .46398 L .026 .125 .138 .008 k
F
0 0 0 1 k
.49479 .46344 m
.49578 .46204 L
s
.49627 .46248 m
.49819 .45992 L
s
.49627 .46248 m
.49864 .46129 L
s
.49485 .46486 m
.49533 .46368 L
s
.49566 .46288 m
.49627 .46136 L
s
.49627 .46248 m
.49767 .4586 L
s
.49627 .46248 m
.49722 .45767 L
s
.49527 .46745 m
.49627 .46248 L
s
.49485 .46611 m
.49627 .46248 L
s
.49015 .54646 m
.49229 .54433 L
s
.44749 .47847 m .4432 .48264 L .4468 .47842 L .379 0 .262 0 k
F
0 0 0 1 k
.44749 .47847 m
.44943 .47641 L
s
.44749 .47847 m
.44989 .47746 L
s
.46268 .48486 m .46294 .48537 L .46203 .48573 L .038 .024 .104 .012 k
F
0 0 0 1 k
.46294 .48537 m
.46388 .48395 L
s
.46272 .48579 m
.46294 .48537 L
s
.46294 .48537 m
.46302 .4854 L
s
.46294 .48537 m
.46308 .48531 L
s
.46294 .48537 m
.46339 .48485 L
s
.58627 .58241 m .58775 .57058 L .57759 .58159 L .586 0 .108 0 k
F
0 0 0 1 k
.57759 .58159 m
.58627 .58241 L
s
.58277 .58829 m
.58627 .58241 L
s
.5741 .58747 m
.57759 .58159 L
s
.5597 .58252 m
.57759 .58159 L
s
.4523 .55339 m .4565 .55545 L .45569 .55055 L .155 .016 .073 .038 k
F
.46265 .54846 m .4565 .55545 L .46424 .54994 L .18 .018 .074 .039 k
F
0 0 0 1 k
.4565 .55545 m
.46424 .54994 L
s
.44962 .56259 m
.4565 .55545 L
s
.4565 .55545 m
.4615 .55725 L
s
.4565 .55545 m
.4577 .56062 L
s
.44845 .56058 m
.4565 .55545 L
s
.46424 .54994 m
.4695 .55137 L
s
.46748 .47868 m .46574 .48031 L .46766 .478 L .056 0 .124 0 k
F
0 0 0 1 k
.46748 .47868 m
.46766 .478 L
s
.46685 .47926 m
.46748 .47868 L
s
.46748 .47868 m
.4684 .47771 L
s
.46766 .478 m
.46859 .47704 L
s
.46748 .47868 m
.46755 .47949 L
s
.46666 .47904 m
.46718 .47858 L
s
.45376 .49687 m
.4563 .49483 L
s
.4563 .49483 m
.4578 .49244 L
s
.45184 .49985 m .44863 .50227 L .45128 .50114 L .063 .002 .096 .012 k
F
0 0 0 1 k
.45128 .50114 m
.45269 .50021 L
s
.45097 .50336 m
.45128 .50114 L
s
.45325 .4991 m .45376 .49687 L .45183 .49996 L .059 .016 .088 .022 k
F
0 0 0 1 k
.45325 .4991 m
.45376 .49687 L
s
.45184 .49985 m
.45195 .49977 L
s
.45325 .4991 m
.45568 .49796 L
s
.45269 .50048 m
.45325 .4991 L
s
.45376 .49687 m
.45588 .49603 L
s
.46529 .48202 m .46388 .48344 L .46533 .4816 L .049 0 .117 .003 k
F
0 0 0 1 k
.46388 .48343 m
.46388 .48344 L
s
.46529 .48202 m
.46555 .48241 L
s
.46409 .48322 m
.4644 .48333 L
s
.46529 .48202 m
.46602 .48123 L
s
.49777 .47821 m .49899 .47221 L .49627 .47866 L .133 .104 .097 .063 k
F
.49558 .47511 m .49899 .47221 L .49653 .47221 L .11 .112 .106 .049 k
F
0 0 0 1 k
.49694 .47395 m
.49899 .47221 L
s
.49653 .47221 m
.49899 .47221 L
s
.49899 .47221 m
.50008 .46629 L
s
.49899 .47221 m
.50051 .46815 L
s
.49899 .47221 m
.5011 .47038 L
s
.49899 .47221 m
.50158 .47257 L
s
.49612 .47046 m
.49763 .46669 L
s
.49725 .47632 m
.49899 .47221 L
s
.49653 .47221 m
.49763 .46669 L
s
.46533 .4816 m .46574 .48031 L .46606 .48081 L .061 0 .123 0 k
F
0 0 0 1 k
.46533 .4816 m
.46606 .48081 L
s
.4653 .48163 m
.46533 .48129 L
s
.46529 .48202 m
.46533 .4816 L
s
.46589 .48017 m
.46607 .48051 L
s
.46606 .48081 m
.46755 .47949 L
s
.46533 .48129 m
.46547 .48114 L
s
.46595 .48064 m
.46607 .48051 L
s
.46602 .48123 m
.46606 .48081 L
s
.46268 .4851 m .46294 .48551 L .46202 .48596 L .05 0 .113 .004 k
F
0 0 0 1 k
.46294 .48551 m
.46388 .48413 L
s
.46228 .48672 m
.46294 .48551 L
s
.46294 .48551 m
.46399 .4843 L
s
.46294 .48551 m
.46365 .48515 L
s
.46294 .48551 m
.46336 .4856 L
s
.46289 .48543 m
.46294 .48537 L
s
.46287 .4854 m
.46294 .48537 L
s
.41534 .57812 m .42441 .5716 L .41557 .57531 L .189 0 .095 .001 k
F
0 0 0 1 k
.41425 .5813 m
.41534 .57812 L
s
.65781 .58324 m .65597 .56995 L .64531 .58345 L .655 0 .122 0 k
F
0 0 0 1 k
.64531 .58345 m
.65781 .58324 L
s
.64531 .58345 m
.64957 .57806 L
s
.6277 .58577 m
.64531 .58345 L
s
.64238 .59042 m
.64531 .58345 L
s
.45376 .49687 m
.45376 .49687 L
s
.45376 .49687 m
.4563 .49492 L
s
.4563 .49492 m
.4578 .49244 L
s
.48139 .45421 m .48428 .45054 L .48076 .45537 L .996 0 .996 0 k
F
0 0 0 1 k
.48105 .45573 m
.48217 .45422 L
s
.48658 .44669 m .48428 .45054 L .48493 .44903 L .996 0 .996 0 k
F
0 0 0 1 k
.48368 .45227 m
.48428 .45054 L
s
.48428 .45054 m
.48633 .44754 L
s
.48428 .45054 m
.48584 .44851 L
s
.48217 .45422 m
.48428 .45054 L
s
.48658 .44669 m
.49016 .44129 L
s
.46139 .48756 m .4606 .48752 L .46181 .48683 L .039 .026 .103 .013 k
F
0 0 0 1 k
.46139 .48756 m
.46181 .48683 L
s
.46181 .48683 m
.46277 .4856 L
s
.46181 .48683 m
.46195 .48677 L
s
.46139 .48756 m
.46186 .48736 L
s
.46084 .48899 m
.46139 .48756 L
s
.43352 .51959 m .43454 .51605 L .43099 .52089 L .137 0 .104 0 k
F
0 0 0 1 k
.43246 .52174 m
.43352 .51959 L
s
.43352 .51959 m
.43789 .51794 L
s
.55009 .43453 m .54712 .4233 L .54835 .43355 L .996 .001 0 .164 k
F
0 0 0 1 k
.54767 .42796 m
.54768 .42797 L
s
.55102 .43192 m .55405 .43326 L .54999 .42714 L .996 .129 0 .133 k
F
.5494 .42386 m .54712 .4233 L .55072 .42884 L .996 .157 0 .127 k
F
0 0 0 1 k
.54712 .4233 m
.5494 .42386 L
s
.54712 .4233 m
.54928 .42662 L
s
.54509 .42003 m
.54712 .4233 L
s
.54455 .42375 m
.54712 .4233 L
s
.5488 .42288 m
.54905 .42377 L
s
.54559 .41317 m
.54712 .4233 L
s
.54548 .41615 m
.54712 .4233 L
s
.54823 .42542 m
.54896 .42614 L
s
.41088 .57781 m .40094 .58408 L .41064 .58061 L .197 0 .095 .001 k
F
0 0 0 1 k
.41064 .58061 m
.41534 .57812 L
s
.41064 .58061 m
.41165 .58258 L
s
.49303 .46976 m .4919 .47418 L .4944 .46841 L .021 .119 .139 .006 k
F
0 0 0 1 k
.4944 .46841 m
.49503 .46763 L
s
.4944 .46841 m
.49452 .46804 L
s
.49417 .47341 m
.49512 .47062 L
s
.49383 .47205 m
.49512 .47062 L
s
.49417 .47341 m
.49527 .47259 L
s
.43099 .52105 m .42523 .52445 L .42992 .52332 L .122 .002 .09 .009 k
F
0 0 0 1 k
.42523 .52445 m
.42992 .52332 L
s
.42921 .52738 m
.42992 .52332 L
s
.42992 .52332 m
.43245 .52212 L
s
.424 .52884 m
.42523 .52445 L
s
.52775 .412 m .52747 .42199 L .52918 .41183 L .996 0 0 .265 k
F
0 0 0 1 k
.52775 .412 m
.52918 .41183 L
s
.52783 .41092 m
.52826 .41194 L
s
.52918 .41183 m
.52929 .41034 L
s
.52775 .412 m
.52799 .40877 L
s
.5272 .41167 m
.52775 .412 L
s
.52594 .42443 m
.52756 .41868 L
s
.46138 .48765 m .46059 .48773 L .46181 .48696 L .04 .001 .108 .008 k
F
0 0 0 1 k
.46138 .48765 m
.46181 .48696 L
s
.46138 .48765 m
.46186 .48741 L
s
.46181 .48696 m
.46228 .48672 L
s
.46181 .48696 m
.46294 .48551 L
s
.46084 .48899 m
.46138 .48765 L
s
.34226 .61237 m .34492 .60461 L .33536 .61434 L .317 0 .135 0 k
F
0 0 0 1 k
.34226 .61237 m
.3542 .6104 L
s
.33941 .61687 m
.34226 .61237 L
s
.44796 .50479 m .44863 .50227 L .44622 .50585 L .089 0 .099 .006 k
F
0 0 0 1 k
.44725 .50636 m
.44796 .50479 L
s
.44796 .50479 m
.45097 .50336 L
s
.45916 .64568 m .44823 .64319 L .45254 .65067 L .336 0 .098 0 k
F
0 0 0 1 k
.45254 .65067 m
.45687 .65311 L
s
.44042 .66192 m
.45254 .65067 L
s
.45183 .49996 m .44863 .50227 L .45127 .50134 L .06 .017 .088 .022 k
F
0 0 0 1 k
.45127 .50134 m
.45183 .49996 L
s
.45177 .50001 m
.45184 .49985 L
s
.45183 .49996 m
.45325 .4991 L
s
.45096 .50377 m
.45127 .50134 L
s
.45127 .50134 m
.45269 .50048 L
s
.49621 .42921 m .49337 .4341 L .49739 .42778 L .5 .5 .5 1 k
F
0 0 0 1 k
.49621 .42921 m
.49739 .42778 L
s
.49621 .42921 m
.49783 .42632 L
s
.49739 .42778 m
.49901 .42489 L
s
.49484 .43081 m
.49621 .42921 L
s
.51679 .45312 m
.51804 .45124 L
s
.50492 .47978 m .50908 .47764 L .50594 .47626 L .218 .078 .084 .08 k
F
0 0 0 1 k
.5053 .47359 m
.50695 .46921 L
s
.50594 .47626 m
.50695 .46921 L
s
.48494 .44667 m .48192 .45043 L .48574 .44516 L .996 0 .996 0 k
F
0 0 0 1 k
.48494 .44667 m
.48574 .44516 L
s
.48454 .44717 m
.48494 .44667 L
s
.48429 .44859 m
.48494 .44667 L
s
.48428 .45054 m
.48658 .44669 L
s
.48494 .44667 m
.48659 .44438 L
s
.48574 .44516 m
.48738 .44288 L
s
.51171 .41502 m .508 .41822 L .51037 .41841 L .996 .996 0 .225 k
F
.51035 .41215 m .50825 .41816 L .51198 .41123 L .996 .996 0 .232 k
F
0 0 0 1 k
.51035 .41215 m
.51198 .41123 L
s
.51035 .41215 m
.51168 .40875 L
s
.51198 .41123 m
.51331 .40783 L
s
.50799 .41264 m
.51035 .41215 L
s
.51095 .41181 m
.51137 .41089 L
s
.51171 .41502 m
.51409 .4096 L
s
.50744 .55781 m .51755 .55783 L .51062 .55342 L .366 .015 .09 .025 k
F
0 0 0 1 k
.50352 .55666 m
.50744 .55781 L
s
.49846 .56607 m
.50744 .55781 L
s
.51764 .40854 m .51617 .41536 L .51935 .40831 L .996 .159 0 .28 k
F
0 0 0 1 k
.51764 .40854 m
.51935 .40831 L
s
.51764 .40854 m
.51869 .40485 L
s
.51613 .40802 m
.51764 .40854 L
s
.54932 .41887 m
.54996 .41989 L
s
.45296 .6792 m .44023 .67503 L .44522 .68421 L .433 0 .103 0 k
F
0 0 0 1 k
.44522 .68421 m
.45026 .68749 L
s
.43106 .69593 m
.44522 .68421 L
s
.39473 .54505 m .40098 .54441 L .39223 .54847 L .212 0 .116 0 k
F
.40674 .53762 m .40098 .54441 L .40351 .53863 L .188 0 .112 0 k
F
.39472 .54538 m .40098 .54441 L .39222 .54867 L .233 0 .133 0 k
F
0 0 0 1 k
.39223 .54847 m
.39245 .54837 L
s
.39198 .54875 m
.39223 .54847 L
s
.38545 .55606 m
.39222 .54867 L
s
.40673 .53781 m .40098 .54441 L .4035 .53896 L .205 0 .128 0 k
F
0 0 0 1 k
.40098 .54441 m
.40098 .54441 L
s
.39222 .54867 m
.40098 .54441 L
s
.43664 .48926 m .43513 .4886 L .43862 .48706 L .256 0 .192 0 k
F
0 0 0 1 k
.43664 .48926 m
.43862 .48706 L
s
.43862 .48706 m
.43988 .48679 L
s
.43664 .48926 m
.4379 .48899 L
s
.43327 .49364 m
.43664 .48926 L
s
.44622 .50585 m .44227 .50867 L .44552 .50742 L .086 .001 .098 .007 k
F
0 0 0 1 k
.44552 .50742 m
.44725 .50636 L
s
.44508 .51013 m
.44552 .50742 L
s
.49716 .49165 m .49516 .49809 L .49895 .49149 L .148 .07 .078 .07 k
F
0 0 0 1 k
.49716 .49165 m
.49895 .49149 L
s
.49743 .49413 m
.49895 .49149 L
s
.49716 .49165 m
.4985 .48835 L
s
.49895 .49149 m
.50028 .48819 L
s
.49895 .49149 m
.50341 .48961 L
s
.43933 .51286 m .43454 .51605 L .43846 .51472 L .111 0 .1 .003 k
F
0 0 0 1 k
.43846 .51472 m
.44056 .51353 L
s
.43845 .51476 m
.43846 .51472 L
s
.51291 .49728 m .51425 .48943 L .51045 .49707 L .259 .051 .077 .075 k
F
.51973 .48748 m .51425 .48943 L .51863 .49155 L .298 .049 .08 .072 k
F
0 0 0 1 k
.51425 .48943 m
.51973 .48748 L
s
.51029 .48755 m
.51425 .48943 L
s
.51425 .48943 m
.51761 .48147 L
s
.51425 .48943 m
.51532 .48162 L
s
.50901 .49127 m
.51425 .48943 L
s
.51973 .48748 m
.52293 .47929 L
s
.52702 .41665 m
.52762 .41637 L
s
.47698 .46201 m .47877 .45879 L .47843 .46028 L .589 0 .477 0 k
F
0 0 0 1 k
.47793 .46146 m
.47843 .46028 L
s
.47843 .46028 m
.47883 .45984 L
s
.45316 .47082 m .45291 .47237 L .45102 .47296 L .551 0 .365 0 k
F
0 0 0 1 k
.45291 .47237 m
.45679 .46859 L
s
.45291 .47237 m
.45302 .47364 L
s
.45291 .47237 m
.45469 .47181 L
s
.44943 .47641 m
.45291 .47237 L
s
.45291 .47237 m
.45658 .46822 L
s
.41414 .53389 m
.42099 .52996 L
s
.42099 .52996 m
.42523 .52445 L
s
.51559 .42862 m .51406 .43601 L .51661 .42588 L .996 .996 0 .307 k
F
0 0 0 1 k
.51559 .42862 m
.51661 .42588 L
s
.51559 .42993 m
.51661 .42588 L
s
.51371 .43891 m
.51468 .43458 L
s
.51371 .43891 m
.51524 .43387 L
s
.51482 .43614 m
.51581 .43115 L
s
.51559 .42862 m
.51656 .42398 L
s
.51559 .42731 m
.5159 .42624 L
s
.51567 .4328 m
.51666 .42844 L
s
.51661 .42588 m
.51766 .42299 L
s
.51661 .42588 m
.51757 .42125 L
s
.5042 .47652 m .50038 .47895 L .50318 .48004 L .163 .088 .084 .079 k
F
0 0 0 1 k
.5042 .47652 m
.5053 .47359 L
s
.5042 .47652 m
.50594 .47626 L
s
.50516 .43024 m .50234 .43587 L .5038 .43352 L .5 .5 .5 1 k
F
0 0 0 1 k
.50438 .43559 m
.50556 .43287 L
s
.50367 .437 m
.50456 .43475 L
s
.50516 .43024 m
.5083 .42251 L
s
.44144 .51168 m .44227 .50867 L .43933 .51286 L .113 0 .101 .002 k
F
0 0 0 1 k
.44056 .51353 m
.44144 .51168 L
s
.44144 .51168 m
.44508 .51013 L
s
.53605 .5146 m .54543 .51401 L .53767 .5103 L .555 .019 .099 .024 k
F
0 0 0 1 k
.53605 .5146 m
.53767 .5103 L
s
.53365 .50949 m
.53767 .5103 L
s
.53203 .51378 m
.53605 .5146 L
s
.53028 .52284 m
.53605 .5146 L
s
.43352 .51985 m .43454 .51605 L .43099 .52105 L .122 .002 .091 .009 k
F
0 0 0 1 k
.43099 .52105 m
.43352 .51985 L
s
.43088 .52112 m
.43099 .52089 L
s
.42992 .52332 m
.43099 .52105 L
s
.43352 .51985 m
.43788 .51845 L
s
.43245 .52212 m
.43352 .51985 L
s
.43099 .52089 m
.43117 .5208 L
s
.45631 .49281 m .4578 .49244 L .4556 .49405 L .048 .013 .095 .017 k
F
.45921 .49022 m .4578 .49244 L .45851 .49055 L .043 .019 .099 .015 k
F
0 0 0 1 k
.45921 .49022 m
.45929 .49016 L
s
.45631 .49296 m .4578 .49244 L .4556 .49415 L .073 0 .11 .002 k
F
.45921 .49029 m .4578 .49244 L .4585 .49068 L .057 0 .11 .004 k
F
0 0 0 1 k
.4578 .49244 m
.45921 .49029 L
s
.45921 .49029 m
.46084 .48899 L
s
.45914 .49033 m
.45921 .49022 L
s
.26473 .60478 m .28216 .59321 L .27233 .60418 L .498 0 .182 0 k
F
0 0 0 1 k
.26473 .60478 m
.27233 .60418 L
s
.26284 .60515 m
.26482 .60338 L
s
.26482 .60338 m
.26703 .60326 L
s
.25801 .61065 m
.26473 .60478 L
s
.2656 .61004 m
.27233 .60418 L
s
.27233 .60418 m
.28403 .60539 L
s
.4958 .45544 m .49342 .45809 L .49661 .45287 L .002 .101 .163 0 k
F
0 0 0 1 k
.49622 .45412 m
.49661 .45287 L
s
.4958 .45544 m
.49622 .45412 L
s
.4953 .45893 m
.49677 .45652 L
s
.4958 .45544 m
.49718 .45348 L
s
.49661 .45287 m
.49745 .45167 L
s
.49661 .45287 m
.49728 .45112 L
s
.43505 .81491 m .45388 .79905 L .42696 .81198 L .452 0 .13 0 k
F
0 0 0 1 k
.42696 .81198 m
.43505 .81491 L
s
.42268 .82215 m
.43505 .81491 L
s
.41459 .81922 m
.42696 .81198 L
s
.43505 .81491 m
.44698 .8242 L
s
.44796 .505 m .44863 .50227 L .44622 .50598 L .067 .007 .083 .025 k
F
0 0 0 1 k
.44796 .505 m
.44863 .50227 L
s
.44622 .50585 m
.44636 .50577 L
s
.44863 .50227 m
.45127 .50134 L
s
.44796 .505 m
.45096 .50377 L
s
.44725 .50667 m
.44796 .505 L
s
.54321 .48887 m .54277 .48007 L .53961 .48827 L .606 .029 .101 .035 k
F
0 0 0 1 k
.53237 .48919 m
.53961 .48827 L
s
.54228 .4474 m
.54237 .44869 L
s
.54264 .44428 m
.54419 .44481 L
s
.46634 .47753 m .46847 .47555 L .46632 .47814 L .027 .004 .114 .008 k
F
.46946 .47322 m .46847 .47555 L .46822 .47456 L .024 .006 .117 .007 k
F
0 0 0 1 k
.46847 .47555 m
.46924 .47488 L
s
.46847 .47555 m
.46924 .47464 L
s
.46847 .47555 m
.46853 .47607 L
s
.46766 .47757 m
.46847 .47555 L
s
.46237 .48478 m .46388 .48315 L .46268 .48486 L .035 .022 .106 .011 k
F
0 0 0 1 k
.46268 .48486 m
.46294 .48537 L
s
.46404 .48202 m .46388 .48315 L .46317 .48304 L .033 .019 .107 .01 k
F
0 0 0 1 k
.46388 .48315 m
.46388 .48343 L
s
.46388 .48315 m
.46406 .48321 L
s
.46388 .48315 m
.46486 .48219 L
s
.46388 .48315 m
.46533 .48129 L
s
.46268 .48486 m
.46388 .48315 L
s
.51085 .59142 m .499 .59016 L .50652 .59625 L .451 .002 .098 .004 k
F
0 0 0 1 k
.49958 .60691 m
.50652 .59625 L
s
.42102 .50047 m .42349 .50092 L .41829 .50322 L .302 0 .189 0 k
F
.42896 .49569 m .42349 .50092 L .4274 .49603 L .292 0 .196 0 k
F
0 0 0 1 k
.42349 .50092 m
.42896 .49569 L
s
.42003 .50578 m
.42349 .50092 L
s
.42349 .50092 m
.42641 .50098 L
s
.42349 .50092 m
.42836 .49859 L
s
.41769 .50648 m
.42349 .50092 L
s
.42896 .49569 m
.43327 .49364 L
s
.53873 .49253 m .53839 .50135 L .54234 .49313 L .621 .023 .102 .028 k
F
0 0 0 1 k
.53873 .49253 m
.53961 .48827 L
s
.53237 .48919 m
.53873 .49253 L
s
.46964 .47324 m .472 .47093 L .46945 .47399 L .151 0 .178 0 k
F
0 0 0 1 k
.46847 .47555 m
.46946 .47322 L
s
.47336 .46823 m .472 .47093 L .47199 .46977 L .151 0 .184 0 k
F
0 0 0 1 k
.47191 .47222 m
.472 .47093 L
s
.472 .47093 m
.47286 .46988 L
s
.472 .47093 m
.47285 .47013 L
s
.47081 .47336 m
.472 .47093 L
s
.46946 .47322 m
.472 .47019 L
s
.44246 .48164 m .4432 .48264 L .44019 .48392 L .364 0 .244 0 k
F
0 0 0 1 k
.43862 .48706 m
.4432 .48264 L
s
.43988 .48679 m
.4432 .48264 L
s
.4432 .48264 m
.44603 .48136 L
s
.4432 .48264 m
.44433 .48331 L
s
.4432 .48264 m
.44749 .47847 L
s
.41414 .53389 m
.41414 .53389 L
s
.41414 .53389 m
.42099 .53014 L
s
.42099 .53014 m
.42523 .52445 L
s
.42732 .57866 m .42436 .57448 L .42258 .58139 L .216 .004 .087 .011 k
F
0 0 0 1 k
.42258 .58139 m
.42732 .57866 L
s
.42732 .57866 m
.42787 .58148 L
s
.42258 .58139 m
.42314 .58421 L
s
.41288 .58815 m
.42258 .58139 L
s
.44559 .56993 m .45041 .57307 L .44957 .56703 L .211 .014 .08 .029 k
F
.45764 .56566 m .45041 .57307 L .45946 .56769 L .244 .015 .082 .028 k
F
0 0 0 1 k
.45041 .57307 m
.45245 .57098 L
s
.45041 .57307 m
.45369 .57112 L
s
.45041 .57307 m
.45171 .5794 L
s
.44232 .58064 m
.45041 .57307 L
s
.44099 .57806 m
.45041 .57307 L
s
.45041 .57307 m
.45617 .57595 L
s
.45825 .57826 m
.46367 .57222 L
s
.45617 .57595 m
.46242 .57209 L
s
.44622 .50598 m .44227 .50867 L .44551 .50765 L .067 .008 .082 .026 k
F
0 0 0 1 k
.44551 .50765 m
.44622 .50598 L
s
.44614 .50604 m
.44622 .50585 L
s
.44622 .50598 m
.44796 .505 L
s
.44508 .51059 m
.44551 .50765 L
s
.44551 .50765 m
.44725 .50667 L
s
.558 .41573 m .56213 .42452 L .55974 .41757 L .996 .324 0 .059 k
F
0 0 0 1 k
.55693 .42261 m
.5586 .42374 L
s
.55732 .41947 m
.55924 .42148 L
s
.55732 .41947 m
.5586 .42374 L
s
.55761 .41479 m
.558 .41573 L
s
.55796 .41569 m
.558 .41573 L
s
.48976 .69769 m .50092 .68473 L .48252 .69471 L .495 0 .108 0 k
F
0 0 0 1 k
.48252 .69471 m
.48976 .69769 L
s
.46547 .69144 m
.48252 .69471 L
s
.46547 .69144 m
.46731 .69049 L
s
.48976 .69769 m
.50169 .70634 L
s
.48165 .70351 m
.48976 .69769 L
s
.47442 .70053 m
.48252 .69471 L
s
.50494 .43165 m .50804 .42655 L .5063 .42838 L .5 .5 .5 1 k
F
0 0 0 1 k
.50516 .43024 m
.5063 .42838 L
s
.5063 .42838 m
.5083 .42251 L
s
.44863 .50227 m
.45184 .49985 L
s
.45184 .49985 m
.45376 .49687 L
s
.43933 .51301 m .43454 .51605 L .43845 .51497 L .094 .005 .086 .017 k
F
0 0 0 1 k
.43454 .51605 m
.43845 .51497 L
s
.43352 .51985 m
.43454 .51605 L
s
.43788 .51845 m
.43845 .51497 L
s
.43845 .51497 m
.44056 .51387 L
s
.37062 .56157 m .36287 .56163 L .37355 .55774 L .242 0 .123 0 k
F
0 0 0 1 k
.37062 .56157 m
.37513 .56046 L
s
.36719 .56892 m
.37062 .56157 L
s
.5134 .43993 m
.51371 .43891 L
s
.44144 .51192 m .44227 .50867 L .43933 .51301 L .095 .004 .086 .017 k
F
0 0 0 1 k
.43933 .51301 m
.44144 .51192 L
s
.44144 .51192 m
.44227 .50867 L
s
.43923 .51307 m
.43933 .51286 L
s
.43845 .51497 m
.43933 .51301 L
s
.44227 .50867 m
.44551 .50765 L
s
.44144 .51192 m
.44508 .51059 L
s
.44056 .51387 m
.44144 .51192 L
s
.43933 .51286 m
.43949 .51277 L
s
.45907 .48956 m .4606 .48752 L .45977 .48923 L .043 .022 .1 .015 k
F
0 0 0 1 k
.45921 .49022 m
.45977 .48923 L
s
.45977 .48923 m
.46084 .48899 L
s
.478 .54046 m .47275 .53971 L .47497 .54389 L .186 .023 .073 .046 k
F
0 0 0 1 k
.47497 .54389 m
.47708 .54514 L
s
.4695 .55137 m
.47497 .54389 L
s
.49202 .43913 m .49484 .43426 L .491 .44028 L .5 .5 .5 1 k
F
.49783 .43029 m .49484 .43426 L .49621 .43322 L F
0 0 0 1 k
.49484 .43426 m
.49783 .43029 L
s
.49364 .43564 m
.49484 .43426 L
s
.49204 .43825 m
.49484 .43426 L
s
.49484 .43426 m
.49745 .42934 L
s
.49484 .43426 m
.4985 .42787 L
s
.49783 .43029 m
.50148 .42367 L
s
.39009 .59042 m .40094 .58408 L .3913 .58702 L .226 0 .108 0 k
F
0 0 0 1 k
.38879 .59266 m
.39009 .59042 L
s
.50493 .58025 m .499 .59016 L .5095 .58188 L .444 .006 .096 .01 k
F
0 0 0 1 k
.48819 .58845 m
.499 .59016 L
s
.49207 .60038 m
.499 .59016 L
s
.49581 .5924 m
.499 .59016 L
s
.499 .59016 m
.50652 .59625 L
s
.47235 .46768 m .47377 .4647 L .47372 .46618 L .104 0 .154 0 k
F
0 0 0 1 k
.47336 .46727 m
.47372 .46618 L
s
.47372 .46618 m
.4742 .46572 L
s
.46389 .48168 m .46574 .47987 L .46404 .48202 L .03 .013 .109 .009 k
F
.46632 .47814 m .46574 .47987 L .46525 .47931 L .028 .013 .112 .008 k
F
0 0 0 1 k
.46574 .47987 m
.46666 .47904 L
s
.46574 .47987 m
.46588 .48014 L
s
.46533 .48129 m
.46574 .47987 L
s
.46574 .47987 m
.46766 .47757 L
s
.5137 .44301 m .51089 .45074 L .51305 .44749 L .033 .181 .176 .012 k
F
0 0 0 1 k
.51344 .44475 m
.51427 .44248 L
s
.51337 .44391 m
.51369 .44201 L
s
.5137 .44301 m
.51493 .44033 L
s
.5137 .44301 m
.51447 .43885 L
s
.44863 .50227 m
.44863 .50227 L
s
.44863 .50227 m
.45183 .49996 L
s
.45183 .49996 m
.45376 .49687 L
s
.51339 .47545 m .50908 .47764 L .51249 .47938 L .261 .073 .085 .081 k
F
0 0 0 1 k
.51339 .47545 m
.51599 .46742 L
s
.4801 .5417 m .48465 .53417 L .478 .54046 L .187 .026 .071 .051 k
F
0 0 0 1 k
.478 .54046 m
.4801 .5417 L
s
.47708 .54514 m
.4801 .5417 L
s
.47497 .54389 m
.478 .54046 L
s
.48326 .54594 m
.48865 .54079 L
s
.4801 .5417 m
.48326 .54594 L
s
.46203 .48573 m .4606 .48752 L .46171 .48565 L .037 .016 .103 .012 k
F
0 0 0 1 k
.46203 .48573 m
.46268 .48486 L
s
.46203 .48573 m
.46228 .48563 L
s
.47585 .46031 m .47877 .45715 L .4754 .46147 L .394 0 .351 0 k
F
.48077 .45341 m .47877 .45715 L .47911 .45548 L .476 0 .419 0 k
F
0 0 0 1 k
.47877 .45715 m
.48077 .45341 L
s
.47877 .45715 m
.48017 .45562 L
s
.47877 .45715 m
.48043 .45494 L
s
.47698 .46065 m
.47877 .45715 L
s
.47844 .45897 m
.47877 .45715 L
s
.48077 .45341 m
.48429 .44859 L
s
.49964 .44144 m .50234 .43587 L .50105 .43867 L .996 0 .996 0 k
F
0 0 0 1 k
.50105 .43867 m
.50191 .43692 L
s
.50138 .43812 m
.50146 .43795 L
s
.43266 .56518 m .42441 .5716 L .43317 .56742 L .175 .005 .084 .015 k
F
0 0 0 1 k
.43317 .56742 m
.43663 .57064 L
s
.45906 .48974 m .46059 .48773 L .45977 .48935 L .051 0 .108 .006 k
F
0 0 0 1 k
.45977 .48935 m
.46084 .48899 L
s
.45921 .49029 m
.45977 .48935 L
s
.46236 .48508 m .46388 .48344 L .46268 .4851 L .054 0 .116 .002 k
F
0 0 0 1 k
.46268 .4851 m
.46294 .48551 L
s
.46404 .48243 m .46388 .48344 L .46316 .48346 L .064 0 .122 0 k
F
0 0 0 1 k
.46388 .48344 m
.46388 .48413 L
s
.46388 .48344 m
.4644 .48351 L
s
.46388 .48344 m
.46533 .4816 L
s
.46388 .48344 m
.46529 .48202 L
s
.46268 .4851 m
.46388 .48344 L
s
.34223 .61293 m .34492 .60461 L .33535 .61467 L .294 0 .12 0 k
F
0 0 0 1 k
.33535 .61467 m
.34223 .61293 L
s
.33937 .61765 m
.34223 .61293 L
s
.33509 .61477 m
.33536 .61434 L
s
.34223 .61293 m
.35416 .61151 L
s
.33536 .61434 m
.33578 .61422 L
s
.3325 .6194 m
.33535 .61467 L
s
.55263 .40945 m .5502 .40216 L .5503 .40733 L .275 .241 .253 .133 k
F
.55387 .40624 m .5502 .40216 L .55485 .40892 L .245 .189 .685 .154 k
F
.55259 .40693 m .55017 .40012 L .55026 .40438 L .239 .264 .337 .124 k
F
.55385 .40525 m .55017 .40012 L .55483 .40756 L .565 0 .996 .163 k
F
0 0 0 1 k
.55254 .40341 m
.55385 .40525 L
s
.55214 .40286 m
.55254 .40341 L
s
.55017 .40012 m
.55214 .40286 L
s
.54991 .39984 m
.5502 .40216 L
s
.54984 .40158 m
.5502 .40216 L
s
.54985 .39803 m
.55017 .40012 L
s
.54875 .39563 m
.55017 .40012 L
s
.54999 .3998 m
.55017 .40012 L
s
.54932 .39919 m
.5502 .40216 L
s
.55006 .40001 m
.55017 .40012 L
s
.54638 .39905 m
.5502 .40216 L
s
.55286 .40209 m
.55292 .40233 L
s
.55292 .40233 m
.55351 .40477 L
s
.55379 .4059 m
.55387 .40624 L
s
.55325 .40284 m
.55552 .4072 L
s
.55412 .40693 m
.55633 .41026 L
s
.55286 .40209 m
.55308 .40248 L
s
.55308 .40248 m
.55323 .40275 L
s
.55323 .40275 m
.55552 .40685 L
s
.55286 .40209 m
.55296 .40228 L
s
.55296 .40228 m
.55304 .40242 L
s
.55304 .40242 m
.55591 .40774 L
s
.55312 .40262 m
.55475 .40592 L
s
.55286 .40209 m
.55385 .40525 L
s
.53377 .40525 m .53387 .39866 L .5313 .40499 L .996 .007 0 .338 k
F
.53372 .39956 m .53381 .3931 L .53124 .39899 L .929 .016 .001 .321 k
F
0 0 0 1 k
.53119 .39927 m
.53294 .40094 L
s
.52983 .3962 m
.53191 .39747 L
s
.5387 .39354 m .53381 .3931 L .53833 .39646 L .688 .107 .092 .238 k
F
0 0 0 1 k
.53381 .3931 m
.5387 .39354 L
s
.52977 .39005 m
.53381 .3931 L
s
.53381 .3931 m
.53583 .38707 L
s
.53375 .38599 m
.53381 .3931 L
s
.52901 .39346 m
.53381 .3931 L
s
.53382 .39309 m
.53382 .39311 L
s
.53554 .39326 m
.53588 .39214 L
s
.5387 .39354 m
.54041 .38793 L
s
.53591 .39214 m
.53598 .3933 L
s
.4939 .46719 m .49078 .47121 L .49303 .46976 L .019 .122 .141 .005 k
F
0 0 0 1 k
.49303 .46976 m
.4939 .46719 L
s
.49265 .4688 m
.4939 .46719 L
s
.4934 .47072 m
.4944 .46841 L
s
.49303 .46976 m
.4944 .46841 L
s
.4939 .46719 m
.49476 .46635 L
s
.4939 .46719 m
.49485 .46486 L
s
.18389 .60406 m .20963 .59047 L .19272 .60475 L .638 0 .207 0 k
F
0 0 0 1 k
.18389 .60406 m
.19272 .60475 L
s
.18204 .61204 m
.19272 .60475 L
s
.17321 .61138 m
.18389 .60406 L
s
.19272 .60475 m
.20512 .60897 L
s
.20512 .60897 m
.20566 .60846 L
s
.49252 .58416 m .49846 .57464 L .48859 .5822 L .372 .008 .092 .014 k
F
0 0 0 1 k
.48859 .5822 m
.49252 .58416 L
s
.48859 .5822 m
.49508 .57723 L
s
.49252 .58416 m
.499 .59016 L
s
.47936 .58036 m
.48859 .5822 L
s
.47936 .58036 m
.48289 .57776 L
s
.48426 .58649 m
.48859 .5822 L
s
.48819 .58845 m
.49252 .58416 L
s
.5001 .50008 m .50512 .49865 L .50163 .49663 L .2 .058 .075 .073 k
F
0 0 0 1 k
.50163 .49663 m
.50341 .48961 L
s
.47524 .57441 m .48149 .56587 L .47247 .57237 L .294 .013 .086 .024 k
F
0 0 0 1 k
.47247 .57237 m
.47524 .57441 L
s
.47524 .57441 m
.47936 .58036 L
s
.4711 .57816 m
.47524 .57441 L
s
.46833 .57613 m
.47247 .57237 L
s
.54986 .47901 m .54277 .48007 L .54954 .48331 L .709 .024 .105 .027 k
F
0 0 0 1 k
.54277 .48007 m
.54524 .47178 L
s
.5421 .47128 m
.54277 .48007 L
s
.53582 .4811 m
.54277 .48007 L
s
.5366 .4769 m
.54277 .48007 L
s
.53961 .48827 m
.54277 .48007 L
s
.60772 .64108 m .58315 .6426 L .60288 .64808 L .623 0 .121 0 k
F
0 0 0 1 k
.59755 .6629 m
.60288 .64808 L
s
.58767 .62903 m .58315 .6426 L .59786 .62987 L .618 0 .115 0 k
F
0 0 0 1 k
.56006 .64317 m
.58315 .6426 L
s
.57717 .65689 m
.58315 .6426 L
s
.5662 .65539 m
.58315 .6426 L
s
.56567 .63683 m
.58315 .6426 L
s
.58315 .6426 m
.60288 .64808 L
s
.508 .48502 m .50908 .47764 L .50606 .48497 L .239 .073 .084 .079 k
F
0 0 0 1 k
.50594 .47626 m
.50908 .47764 L
s
.50908 .47764 m
.51181 .46989 L
s
.50908 .47764 m
.51 .47024 L
s
.50908 .47764 m
.51339 .47545 L
s
.46749 .54679 m .47275 .53971 L .4659 .54531 L .161 .022 .071 .046 k
F
0 0 0 1 k
.46424 .54994 m
.46749 .54679 L
s
.46749 .54679 m
.4695 .55137 L
s
.5001 .44083 m .49759 .44667 L .49868 .4436 L .996 0 .996 0 k
F
0 0 0 1 k
.5001 .44083 m
.50138 .43812 L
s
.5001 .44083 m
.50105 .43867 L
s
.49953 .44535 m
.50082 .44273 L
s
.49203 .48943 m .49373 .48381 L .49057 .48969 L .107 .097 .098 .048 k
F
.49028 .48617 m .49373 .48381 L .49142 .48351 L .091 .101 .104 .039 k
F
0 0 0 1 k
.49373 .48381 m
.49739 .48126 L
s
.49373 .48381 m
.49552 .48006 L
s
.49373 .48381 m
.49522 .47831 L
s
.49373 .48381 m
.49621 .48441 L
s
.43721 .56473 m .44459 .55814 L .4367 .56249 L .163 .006 .083 .017 k
F
0 0 0 1 k
.43317 .56742 m
.43721 .56473 L
s
.43663 .57064 m
.43721 .56473 L
s
.49963 .49652 m .49516 .49809 L .49811 .49997 L .156 .063 .074 .072 k
F
0 0 0 1 k
.49963 .49652 m
.50163 .49663 L
s
.49963 .49652 m
.50341 .48961 L
s
.48252 .69471 m
.49894 .68581 L
s
.46202 .48596 m .46059 .48773 L .46171 .48594 L .068 0 .119 0 k
F
0 0 0 1 k
.46202 .48596 m
.46268 .4851 L
s
.46202 .48596 m
.46294 .48551 L
s
.46076 .48752 m
.4609 .48753 L
s
.46091 .48734 m
.46181 .48683 L
s
.46185 .48595 m
.46203 .48573 L
s
.3706 .56193 m .36284 .56236 L .37353 .55823 L .267 0 .138 0 k
F
0 0 0 1 k
.3706 .56193 m
.37512 .56067 L
s
.36719 .56892 m
.3706 .56193 L
s
.55275 .39498 m
.55291 .39513 L
s
.51305 .44749 m .51237 .45498 L .51428 .4448 L .036 .179 .173 .013 k
F
0 0 0 1 k
.51305 .44749 m
.51428 .4448 L
s
.5135 .44624 m
.51427 .44248 L
s
.51342 .44668 m
.5135 .44624 L
s
.51357 .4486 m
.5141 .44714 L
s
.51305 .44749 m
.5137 .44301 L
s
.51428 .4448 m
.51539 .44182 L
s
.51428 .4448 m
.51493 .44033 L
s
.45998 .48714 m .4606 .48752 L .45917 .48827 L .04 .013 .101 .013 k
F
0 0 0 1 k
.4606 .48752 m
.46119 .48678 L
s
.4606 .48752 m
.4608 .4874 L
s
.4606 .48752 m
.46072 .48752 L
s
.46032 .48808 m
.4606 .48752 L
s
.52979 .42801 m .52973 .41541 L .52834 .42688 L .768 .046 .052 .183 k
F
0 0 0 1 k
.52811 .41816 m
.5292 .4198 L
s
.53242 .41609 m .52973 .41541 L .53231 .42202 L .623 .125 .123 .13 k
F
0 0 0 1 k
.52971 .41148 m
.52973 .41541 L
s
.52973 .41541 m
.53007 .41128 L
s
.52891 .41346 m
.52973 .41541 L
s
.52848 .41598 m
.52973 .41541 L
s
.53107 .41225 m
.53242 .41609 L
s
.53101 .41573 m
.53107 .41225 L
s
.52991 .41546 m
.52997 .41252 L
s
.47647 .46319 m .47376 .46607 L .47698 .46201 L .311 0 .295 0 k
F
0 0 0 1 k
.47647 .46319 m
.47698 .46201 L
s
.47564 .46407 m
.47647 .46319 L
s
.47698 .46201 m
.47843 .46028 L
s
.47571 .46226 m
.47698 .46065 L
s
.47647 .46319 m
.47793 .46146 L
s
.47375 .46723 m
.47623 .46469 L
s
.47336 .46823 m
.47623 .46469 L
s
.47623 .46469 m
.47647 .46319 L
s
.51751 .41729 m .5143 .42102 L .51652 .42146 L .996 .348 0 .221 k
F
0 0 0 1 k
.51751 .41729 m
.51964 .40959 L
s
.44227 .50867 m
.44622 .50585 L
s
.44622 .50585 m
.44863 .50227 L
s
.45851 .49055 m .45732 .49063 L .45907 .48956 L .042 .019 .1 .014 k
F
0 0 0 1 k
.45851 .49055 m
.45907 .48956 L
s
.45907 .48956 m
.4606 .48752 L
s
.45907 .48956 m
.45927 .48947 L
s
.45851 .49055 m
.45921 .49022 L
s
.4578 .49244 m
.45851 .49055 L
s
.54736 .41483 m .54433 .4107 L .54816 .41839 L .156 .253 .376 .087 k
F
.54624 .41576 m .54428 .40723 L .54429 .41282 L .196 .241 .244 .104 k
F
.54734 .41315 m .54428 .40723 L .54813 .41608 L .286 .081 .804 .121 k
F
0 0 0 1 k
.54652 .41157 m
.54734 .41315 L
s
.54627 .41108 m
.54652 .41157 L
s
.5446 .40785 m
.54627 .41108 L
s
.54428 .40723 m
.5446 .40785 L
s
.5448 .40842 m
.54659 .41253 L
s
.54659 .41253 m
.54775 .41521 L
s
.54428 .40723 m
.5448 .40842 L
s
.54411 .4068 m
.54428 .40723 L
s
.54345 .406 m
.54429 .4105 L
s
.54398 .40381 m
.54428 .40723 L
s
.54407 .40691 m
.54429 .41014 L
s
.54397 .40991 m
.54429 .41062 L
s
.54314 .40159 m
.54428 .40723 L
s
.54418 .40708 m
.54428 .40723 L
s
.54428 .40723 m
.54429 .41282 L
s
.54785 .41568 m
.54951 .42109 L
s
.54766 .41535 m
.5494 .42386 L
s
.54654 .40902 m
.54658 .40928 L
s
.54658 .40928 m
.54704 .41257 L
s
.54725 .41406 m
.54736 .41483 L
s
.5468 .40975 m
.54681 .40978 L
s
.54681 .40978 m
.54873 .41512 L
s
.54787 .41212 m
.54934 .41584 L
s
.54654 .40902 m
.54676 .40957 L
s
.54676 .40957 m
.54691 .40995 L
s
.54691 .40995 m
.54872 .41452 L
s
.54654 .40902 m
.54664 .40926 L
s
.54664 .40926 m
.54672 .40947 L
s
.54672 .40947 m
.54903 .41518 L
s
.5468 .40982 m
.54809 .41376 L
s
.54654 .40902 m
.54734 .41315 L
s
.46171 .48565 m .46137 .48499 L .46237 .48478 L .035 .016 .105 .011 k
F
0 0 0 1 k
.46171 .48565 m
.46237 .48478 L
s
.4606 .48752 m
.46171 .48565 L
s
.46237 .48478 m
.46361 .48344 L
s
.46237 .48478 m
.46259 .48483 L
s
.46171 .48565 m
.46203 .48573 L
s
.54184 .40345 m .5461 .40489 L .54181 .39963 L .431 .179 .165 .136 k
F
0 0 0 1 k
.54181 .39963 m
.54184 .40345 L
s
.54181 .39963 m
.54353 .40173 L
s
.54155 .39945 m
.54181 .39963 L
s
.54169 .39878 m
.54181 .39963 L
s
.57857 .71891 m .55095 .71871 L .57083 .72643 L .625 0 .127 0 k
F
0 0 0 1 k
.55986 .74274 m
.57083 .72643 L
s
.46633 .47821 m .46847 .47614 L .46632 .47873 L .11 0 .148 0 k
F
.46945 .47399 m .46847 .47614 L .46822 .47535 L .11 0 .152 0 k
F
0 0 0 1 k
.46847 .47614 m
.46945 .47399 L
s
.46766 .478 m
.46847 .47614 L
s
.46847 .47614 m
.46859 .47704 L
s
.46847 .47614 m
.46939 .47529 L
s
.46847 .47614 m
.47081 .47336 L
s
.46632 .47814 m
.46833 .47572 L
s
.42523 .52445 m
.43099 .52089 L
s
.43099 .52089 m
.43454 .51605 L
s
.49046 .53906 m .49741 .53924 L .49319 .53535 L .248 .028 .078 .048 k
F
0 0 0 1 k
.48865 .54079 m
.49046 .53906 L
s
.472 .46878 m .46942 .47127 L .47235 .46768 L .06 0 .134 0 k
F
0 0 0 1 k
.472 .46878 m
.47235 .46768 L
s
.47123 .46952 m
.472 .46878 L
s
.472 .46878 m
.47336 .46727 L
s
.47235 .46768 m
.47372 .46618 L
s
.472 .46878 m
.472 .46976 L
s
.472 .47093 m
.47336 .46823 L
s
.49064 .53434 m .48465 .53417 L .48791 .53804 L .217 .026 .075 .048 k
F
0 0 0 1 k
.48791 .53804 m
.49046 .53906 L
s
.48326 .54594 m
.48791 .53804 L
s
.38597 .58926 m .37431 .59525 L .38477 .59265 L .23 0 .108 0 k
F
0 0 0 1 k
.38477 .59265 m
.39009 .59042 L
s
.38477 .59265 m
.38493 .59414 L
s
.46389 .48216 m .46574 .48031 L .46404 .48243 L .081 0 .13 0 k
F
0 0 0 1 k
.46397 .48251 m
.46399 .48235 L
s
.46388 .48344 m
.46404 .48243 L
s
.46632 .47873 m .46574 .48031 L .46525 .47991 L .085 0 .134 0 k
F
0 0 0 1 k
.46574 .48031 m
.46632 .47873 L
s
.46533 .4816 m
.46574 .48031 L
s
.46574 .48031 m
.46606 .48081 L
s
.46574 .48031 m
.46685 .47926 L
s
.46409 .48196 m
.46553 .48014 L
s
.46574 .48031 m
.46766 .478 L
s
.46404 .48243 m
.46574 .48031 L
s
.46601 .47907 m
.46632 .47814 L
s
.46119 .46256 m .45715 .46646 L .46126 .462 L .996 0 .615 0 k
F
0 0 0 1 k
.46119 .46256 m
.46317 .46049 L
s
.46119 .46256 m
.46214 .46261 L
s
.38815 .65919 m .40221 .64981 L .38732 .65553 L .283 0 .105 0 k
F
0 0 0 1 k
.38051 .66291 m
.38815 .65919 L
s
.38682 .66845 m
.38815 .65919 L
s
.4925 .49648 m .49448 .4904 L .49091 .49647 L .128 .082 .087 .059 k
F
.49073 .49227 m .49448 .4904 L .49203 .48943 L .118 .088 .092 .053 k
F
0 0 0 1 k
.49203 .48943 m
.49448 .4904 L
s
.49448 .4904 m
.4985 .48835 L
s
.49448 .4904 m
.49649 .48654 L
s
.49448 .4904 m
.49621 .48441 L
s
.49448 .4904 m
.49716 .49165 L
s
.51451 .47935 m .51922 .47751 L .51541 .47543 L .347 .061 .085 .081 k
F
0 0 0 1 k
.51339 .47545 m
.51541 .47543 L
s
.51541 .47543 m
.51599 .46742 L
s
.45182 .49734 m .45376 .49687 L .45094 .49886 L .053 .005 .09 .019 k
F
.4556 .49405 m .45376 .49687 L .45465 .49451 L .047 .011 .095 .016 k
F
0 0 0 1 k
.4556 .49405 m
.4557 .49398 L
s
.45182 .49752 m .45376 .49687 L .45094 .49897 L .094 0 .113 0 k
F
.4556 .49415 m .45376 .49687 L .45464 .49467 L .076 0 .112 .001 k
F
0 0 0 1 k
.45376 .49686 m
.4556 .49415 L
s
.45376 .49687 m
.45376 .49686 L
s
.4556 .49415 m
.4578 .49244 L
s
.4555 .4942 m
.4556 .49405 L
s
.49142 .48351 m .49287 .47839 L .49005 .48405 L .081 .108 .11 .034 k
F
0 0 0 1 k
.49203 .48943 m
.49373 .48381 L
s
.49217 .4867 m
.49373 .48381 L
s
.49183 .48734 m
.49217 .4867 L
s
.49142 .48351 m
.49373 .48381 L
s
.49166 .48522 m
.49373 .48381 L
s
.48965 .48123 m .49287 .47839 L .49065 .47876 L .058 .11 .118 .022 k
F
0 0 0 1 k
.49287 .47839 m
.49474 .47423 L
s
.49287 .47839 m
.49491 .47655 L
s
.49287 .47839 m
.49522 .47831 L
s
.49287 .47839 m
.49417 .47341 L
s
.44227 .50867 m
.44227 .50867 L
s
.44227 .50867 m
.44622 .50598 L
s
.44622 .50598 m
.44863 .50227 L
s
.4585 .49068 m .45732 .49091 L .45906 .48974 L .056 0 .11 .005 k
F
0 0 0 1 k
.4585 .49068 m
.45906 .48974 L
s
.4585 .49068 m
.45921 .49029 L
s
.45906 .48974 m
.45977 .48935 L
s
.4578 .49244 m
.4585 .49068 L
s
.52047 .4053 m .51613 .40803 L .51934 .40865 L .996 .302 0 .269 k
F
.51929 .40098 m .51777 .40713 L .52131 .40096 L .996 .142 0 .317 k
F
0 0 0 1 k
.51929 .40098 m
.52131 .40096 L
s
.52015 .4055 m
.5204 .40461 L
s
.52047 .4053 m
.52239 .40067 L
s
.52131 .40096 m
.52244 .3977 L
s
.51929 .40098 m
.52042 .39772 L
s
.51609 .39978 m
.51929 .40098 L
s
.51062 .55342 m .51436 .54413 L .5067 .55227 L .342 .017 .088 .028 k
F
0 0 0 1 k
.5067 .55227 m
.51062 .55342 L
s
.50744 .55781 m
.51062 .55342 L
s
.49793 .55211 m
.5067 .55227 L
s
.50352 .55666 m
.5067 .55227 L
s
.53824 .41624 m
.53858 .41958 L
s
.53824 .41624 m
.53915 .41959 L
s
.50307 .50608 m .50512 .49865 L .50082 .50572 L .206 .052 .074 .072 k
F
0 0 0 1 k
.50158 .49673 m
.50163 .49663 L
s
.51045 .49707 m .50512 .49865 L .509 .50092 L .231 .049 .074 .073 k
F
0 0 0 1 k
.50512 .49865 m
.51045 .49707 L
s
.50163 .49663 m
.50512 .49865 L
s
.50512 .49865 m
.50901 .49127 L
s
.50512 .49865 m
.50684 .49131 L
s
.51045 .49707 m
.51425 .48943 L
s
.54678 .50054 m .53839 .50135 L .54579 .5049 L .603 .017 .102 .022 k
F
0 0 0 1 k
.53767 .5103 m
.53839 .50135 L
s
.53365 .50949 m
.53839 .50135 L
s
.53172 .49785 m
.53839 .50135 L
s
.53031 .502 m
.53839 .50135 L
s
.53839 .50135 m
.53873 .49253 L
s
.5327 .41988 m .53242 .4097 L .53096 .41957 L .821 .027 .029 .214 k
F
0 0 0 1 k
.53254 .41417 m
.53313 .40518 L
s
.52973 .41541 m
.53107 .41883 L
s
.52973 .41541 m
.53151 .41586 L
s
.53564 .40895 m .53242 .4097 L .5356 .41384 L .659 .108 .104 .159 k
F
0 0 0 1 k
.53242 .4097 m
.53564 .40895 L
s
.53238 .4084 m
.53242 .4097 L
s
.53242 .4097 m
.53254 .4085 L
s
.53081 .40779 m
.53242 .4097 L
s
.53322 .40519 m
.53341 .40947 L
s
.53555 .40843 m
.53557 .40897 L
s
.53564 .40895 m
.53572 .40786 L
s
.52918 .41183 m
.53005 .41126 L
s
.53053 .41094 m
.53242 .4097 L
s
.45997 .48749 m .46059 .48773 L .45916 .48859 L .076 0 .119 0 k
F
0 0 0 1 k
.45906 .48974 m
.46059 .48773 L
s
.46059 .48773 m
.46202 .48596 L
s
.46059 .48773 m
.46138 .48765 L
s
.46059 .48773 m
.46181 .48696 L
s
.45977 .48935 m
.46059 .48773 L
s
.46036 .48764 m
.4606 .48752 L
s
.60567 .55877 m .58753 .56126 L .60357 .56475 L .606 0 .108 0 k
F
0 0 0 1 k
.60285 .57709 m
.60357 .56475 L
s
.58812 .54979 m .58753 .56126 L .59591 .54998 L .617 0 .107 0 k
F
0 0 0 1 k
.57019 .56307 m
.58753 .56126 L
s
.57316 .5575 m
.58753 .56126 L
s
.58618 .57229 m
.58753 .56126 L
s
.5774 .5727 m
.58753 .56126 L
s
.58753 .56126 m
.60357 .56475 L
s
.58735 .55384 m
.58792 .55378 L
s
.58735 .55384 m
.58796 .55306 L
s
.42523 .52445 m
.42523 .52445 L
s
.42523 .52445 m
.43099 .52105 L
s
.43099 .52105 m
.43454 .51605 L
s
.43454 .51605 m
.43933 .51286 L
s
.43933 .51286 m
.44227 .50867 L
s
.50997 .42653 m .50806 .43323 L .51117 .42519 L .996 .996 0 .222 k
F
0 0 0 1 k
.50997 .42653 m
.51117 .42519 L
s
.50832 .42768 m
.50997 .42653 L
s
.50997 .42653 m
.51115 .42263 L
s
.4659 .54531 m .46153 .54396 L .46265 .54846 L .164 .018 .073 .04 k
F
0 0 0 1 k
.46265 .54846 m
.4659 .54531 L
s
.4659 .54531 m
.46749 .54679 L
s
.46265 .54846 m
.46424 .54994 L
s
.4565 .55545 m
.46265 .54846 L
s
.4224 .56774 m .42441 .5716 L .42639 .56542 L .164 .002 .089 .008 k
F
0 0 0 1 k
.42265 .57812 m
.42441 .5716 L
s
.42441 .5716 m
.42739 .57523 L
s
.41534 .57812 m
.42441 .5716 L
s
.42441 .5716 m
.43317 .56742 L
s
.54224 .43636 m
.54235 .44389 L
s
.58292 .52368 m .58186 .51364 L .57627 .5232 L .64 0 .106 0 k
F
0 0 0 1 k
.57475 .52822 m
.57627 .5232 L
s
.56303 .52446 m
.57627 .5232 L
s
.4958 .45603 m .49342 .45921 L .49661 .45372 L .053 0 .183 0 k
F
0 0 0 1 k
.4958 .45603 m
.49661 .45372 L
s
.49497 .45921 m
.49561 .45628 L
s
.49661 .45372 m
.49799 .45153 L
s
.49661 .45372 m
.49754 .45145 L
s
.4958 .45603 m
.49718 .45384 L
s
.49626 .45615 m
.49718 .45384 L
s
.49533 .45495 m
.49661 .45287 L
s
.31974 .62024 m
.32007 .62012 L
s
.32007 .62012 m
.33536 .61434 L
s
.45946 .56769 m .46551 .57017 L .46327 .56446 L .241 .017 .081 .032 k
F
0 0 0 1 k
.45369 .57112 m
.45946 .56769 L
s
.47195 .56226 m .46551 .57017 L .47435 .56404 L .282 .017 .084 .03 k
F
0 0 0 1 k
.46551 .57017 m
.46916 .56764 L
s
.46551 .57017 m
.46833 .57613 L
s
.46367 .57222 m
.46551 .57017 L
s
.46242 .57209 m
.46551 .57017 L
s
.46551 .57017 m
.47247 .57237 L
s
.45946 .56769 m
.46551 .57017 L
s
.47247 .57237 m
.47802 .56837 L
s
.38029 .67035 m .38658 .67706 L .38793 .66701 L .316 0 .1 0 k
F
.40144 .66759 m .38658 .67706 L .40349 .67139 L .342 0 .099 0 k
F
0 0 0 1 k
.37017 .68672 m
.38658 .67706 L
s
.38591 .68751 m
.38658 .67706 L
s
.38658 .67706 m
.39465 .68336 L
s
.36921 .68212 m
.38658 .67706 L
s
.5127 .42841 m .5143 .42102 L .5113 .42926 L .996 .545 0 .213 k
F
0 0 0 1 k
.51117 .42519 m
.51235 .4213 L
s
.51235 .4213 m
.5143 .42102 L
s
.5143 .42102 m
.51577 .41315 L
s
.5143 .42102 m
.51573 .41623 L
s
.5143 .42102 m
.51751 .41729 L
s
.51117 .42519 m
.5143 .42102 L
s
.17882 .65945 m .20237 .64481 L .18933 .6593 L .529 0 .174 0 k
F
0 0 0 1 k
.18032 .66687 m
.18933 .6593 L
s
.18933 .6593 m
.20561 .66208 L
s
.46171 .48594 m .46136 .48542 L .46236 .48508 L .07 0 .122 0 k
F
0 0 0 1 k
.46171 .48594 m
.46236 .48508 L
s
.46059 .48773 m
.46171 .48594 L
s
.46236 .48508 m
.46388 .48344 L
s
.46236 .48508 m
.46268 .4851 L
s
.46171 .48594 m
.46202 .48596 L
s
.56544 .42278 m .56974 .43145 L .56786 .42358 L .996 0 0 .101 k
F
0 0 0 1 k
.56709 .42269 m
.56748 .42346 L
s
.56467 .42814 m
.56797 .42789 L
s
.56387 .41863 m
.56544 .42278 L
s
.56321 .42132 m
.56544 .42278 L
s
.56599 .42548 m
.56713 .42619 L
s
.64019 .66142 m .6428 .6462 L .62625 .66084 L .637 0 .127 0 k
F
0 0 0 1 k
.62625 .66084 m
.64019 .66142 L
s
.63445 .66915 m
.64019 .66142 L
s
.62055 .66857 m
.62625 .66084 L
s
.59755 .6629 m
.62625 .66084 L
s
.49811 .49997 m .49578 .50685 L .5001 .50008 L .18 .055 .073 .071 k
F
0 0 0 1 k
.49811 .49997 m
.5001 .50008 L
s
.5001 .50008 m
.50512 .49865 L
s
.5001 .50008 m
.50158 .49673 L
s
.49811 .49997 m
.49963 .49652 L
s
.19143 .62086 m .20389 .62499 L .18071 .62813 L .66 0 .213 0 k
F
0 0 0 1 k
.18087 .62614 m
.18426 .62572 L
s
.20017 .62375 m
.20402 .62328 L
s
.17782 .62793 m
.18087 .62614 L
s
.15483 .64303 m
.18071 .62813 L
s
.22624 .61162 m .20389 .62499 L .21872 .61127 L .634 0 .215 0 k
F
0 0 0 1 k
.18048 .63933 m
.20389 .62499 L
s
.19095 .63898 m
.20389 .62499 L
s
.20389 .62499 m
.21804 .62788 L
s
.20389 .62499 m
.2258 .6213 L
s
.18071 .62813 m
.20389 .62499 L
s
.20402 .62328 m
.20904 .62022 L
s
.50582 .42431 m .508 .41822 L .50431 .4251 L .996 .996 0 .229 k
F
0 0 0 1 k
.50448 .42173 m
.508 .41822 L
s
.508 .41822 m
.50984 .41225 L
s
.508 .41822 m
.50895 .41617 L
s
.50594 .41849 m
.508 .41822 L
s
.508 .41822 m
.50833 .41794 L
s
.50841 .41788 m
.51171 .41502 L
s
.48835 .43052 m .4918 .42737 L .49029 .42787 L .5 .5 .5 1 k
F
0 0 0 1 k
.49029 .42787 m
.49338 .42296 L
s
.48916 .42884 m
.49029 .42787 L
s
.43454 .51605 m
.43454 .51605 L
s
.43454 .51605 m
.43933 .51301 L
s
.43933 .51301 m
.44227 .50867 L
s
.50318 .48004 m .50184 .48682 L .50492 .47978 L .188 .078 .082 .078 k
F
0 0 0 1 k
.50318 .48004 m
.50492 .47978 L
s
.50369 .48259 m
.50492 .47978 L
s
.50492 .47978 m
.50908 .47764 L
s
.50318 .48004 m
.5042 .47652 L
s
.50492 .47978 m
.50594 .47626 L
s
.54116 .40785 m
.54429 .41067 L
s
.54105 .41086 m
.5411 .40958 L
s
.54111 .40935 m
.54116 .40785 L
s
.46317 .48304 m .46137 .48499 L .46302 .4827 L .034 .01 .106 .011 k
F
0 0 0 1 k
.46317 .48304 m
.4639 .48219 L
s
.46317 .48304 m
.46348 .48309 L
s
.56645 .44828 m .56961 .45694 L .56988 .44882 L .996 0 .063 .05 k
F
0 0 0 1 k
.56562 .4441 m
.56645 .44828 L
s
.55973 .44523 m
.56645 .44828 L
s
.52639 .47593 m .52633 .4672 L .52404 .47569 L .482 .058 .096 .071 k
F
.531 .46534 m .52633 .4672 L .53067 .46981 L .555 .057 .1 .065 k
F
0 0 0 1 k
.52633 .4672 m
.531 .46534 L
s
.52233 .46494 m
.52633 .4672 L
s
.52633 .4672 m
.52805 .45908 L
s
.52616 .4583 m
.52633 .4672 L
s
.5217 .46919 m
.52633 .4672 L
s
.531 .46534 m
.53213 .45918 L
s
.51182 .59802 m .52554 .59899 L .51616 .59319 L .465 .002 .099 .004 k
F
0 0 0 1 k
.50652 .59625 m
.51182 .59802 L
s
.49958 .60691 m
.51182 .59802 L
s
.48519 .44527 m .48826 .44106 L .48436 .44657 L .996 0 .996 0 k
F
.49101 .43685 m .48826 .44106 L .48926 .43948 L F
0 0 0 1 k
.48826 .44106 m
.49101 .43685 L
s
.48738 .44288 m
.48826 .44106 L
s
.48826 .44106 m
.49061 .43763 L
s
.49078 .4372 m
.49115 .43662 L
s
.48574 .44516 m
.48826 .44106 L
s
.49101 .43685 m
.49484 .43081 L
s
.57642 .53042 m .56317 .53215 L .5749 .53558 L .591 0 .104 .001 k
F
.5636 .52203 m .56317 .53215 L .56929 .5224 L .607 .003 .104 .005 k
F
0 0 0 1 k
.56317 .53215 m
.5636 .52203 L
s
.55046 .53345 m
.56317 .53215 L
s
.55576 .54197 m
.56317 .53215 L
s
.55264 .52858 m
.56317 .53215 L
s
.56211 .54263 m
.56317 .53215 L
s
.55355 .51868 m
.5636 .52203 L
s
.48573 .44773 m .48825 .44403 L .48738 .44539 L .996 0 .996 0 k
F
0 0 0 1 k
.48738 .44539 m
.49016 .44129 L
s
.48658 .44669 m
.48738 .44539 L
s
.49901 .48537 m .50038 .47895 L .49739 .48551 L .158 .085 .084 .076 k
F
.49672 .48126 m .50038 .47895 L .49777 .47821 L .143 .094 .09 .068 k
F
0 0 0 1 k
.49777 .47821 m
.50038 .47895 L
s
.50038 .47895 m
.50318 .48004 L
s
.50038 .47895 m
.5042 .47652 L
s
.50038 .47895 m
.50158 .47257 L
s
.50038 .47895 m
.50206 .47476 L
s
.49777 .47821 m
.49899 .47221 L
s
.43311 .57074 m .43657 .57452 L .43715 .5682 L .189 .01 .08 .024 k
F
.44442 .56767 m .43657 .57452 L .44559 .56993 L .215 .012 .081 .026 k
F
0 0 0 1 k
.43657 .57452 m
.44559 .56993 L
s
.42787 .58148 m
.43657 .57452 L
s
.43657 .57452 m
.44099 .57806 L
s
.43633 .58116 m
.43657 .57452 L
s
.42732 .57866 m
.43657 .57452 L
s
.44559 .56993 m
.45041 .57307 L
s
.4468 .47842 m .44646 .4772 L .44874 .47636 L .436 0 .297 0 k
F
0 0 0 1 k
.4468 .47842 m
.44874 .47636 L
s
.4432 .48264 m
.4468 .47842 L
s
.44874 .47636 m
.45291 .47237 L
s
.4468 .47842 m
.44749 .47847 L
s
.44874 .47636 m
.44943 .47641 L
s
.40349 .67139 m .41227 .67712 L .41099 .66757 L .339 0 .098 0 k
F
0 0 0 1 k
.38658 .67706 m
.40349 .67139 L
s
.42594 .66693 m .41227 .67712 L .42918 .67034 L .374 0 .099 0 k
F
0 0 0 1 k
.41227 .67712 m
.41318 .67644 L
s
.41227 .67712 m
.41402 .67642 L
s
.41227 .67712 m
.41445 .68699 L
s
.39704 .68757 m
.41227 .67712 L
s
.39465 .68336 m
.41227 .67712 L
s
.41227 .67712 m
.42279 .68237 L
s
.40349 .67139 m
.41227 .67712 L
s
.42655 .68614 m
.43929 .6758 L
s
.42279 .68237 m
.43836 .67582 L
s
.51548 .42916 m
.51559 .42862 L
s
.40037 .57898 m .40094 .58408 L .4049 .57689 L .197 0 .103 0 k
F
0 0 0 1 k
.40094 .58408 m
.41064 .58061 L
s
.39708 .59168 m
.40094 .58408 L
s
.40094 .58408 m
.40259 .589 L
s
.39009 .59042 m
.40094 .58408 L
s
.50499 .53916 m .49741 .53924 L .50226 .5433 L .3 .022 .084 .036 k
F
0 0 0 1 k
.49793 .55211 m
.50226 .5433 L
s
.50112 .53098 m .49741 .53924 L .50406 .53177 L .294 .027 .082 .044 k
F
0 0 0 1 k
.49046 .53906 m
.49741 .53924 L
s
.49229 .54433 m
.49741 .53924 L
s
.49309 .54769 m
.49741 .53924 L
s
.49741 .53924 m
.50226 .5433 L
s
.53575 .41431 m .5367 .42723 L .53706 .41828 L .183 .204 .182 .095 k
F
0 0 0 1 k
.53575 .41431 m
.53706 .41828 L
s
.5356 .41372 m
.53575 .41431 L
s
.53563 .4106 m
.53575 .41431 L
s
.53629 .41235 m
.53662 .41694 L
s
.53685 .41237 m
.53706 .41828 L
s
.46841 .4737 m .46942 .47127 L .46965 .47237 L .065 0 .131 0 k
F
0 0 0 1 k
.46965 .47237 m
.472 .47019 L
s
.46945 .47399 m
.472 .47093 L
s
.46946 .47322 m
.46965 .47237 L
s
.49395 .46344 m .49488 .45961 L .49259 .46507 L .005 .095 .151 0 k
F
0 0 0 1 k
.49488 .45961 m
.4953 .45893 L
s
.49488 .45961 m
.49677 .45674 L
s
.49395 .46398 m .49488 .45961 L .49259 .46538 L .024 .127 .14 .007 k
F
0 0 0 1 k
.49409 .46332 m
.49627 .46136 L
s
.49488 .45961 m
.49488 .45961 L
s
.49488 .45961 m
.49722 .45767 L
s
.49253 .46182 m .49488 .45961 L .49174 .4641 L .005 .091 .152 0 k
F
0 0 0 1 k
.49488 .45961 m
.49626 .45615 L
s
.49488 .45961 m
.49497 .45921 L
s
.49253 .46236 m .49488 .45961 L .49174 .46442 L .056 0 .172 0 k
F
0 0 0 1 k
.49472 .45986 m
.49488 .45961 L
s
.49469 .4599 m
.49472 .45986 L
s
.49481 .4597 m
.49488 .45961 L
s
.49488 .45961 m
.49488 .45961 L
s
.49475 .45993 m
.49488 .45961 L
s
.49351 .46307 m
.49475 .45993 L
s
.49485 .45976 m
.49488 .45961 L
s
.49395 .46398 m
.49485 .45976 L
s
.49439 .46488 m
.49627 .46248 L
s
.49395 .46398 m
.49627 .46248 L
s
.49351 .46289 m
.49488 .45961 L
s
.49401 .46043 m
.49488 .45961 L
s
.49488 .45961 m
.4958 .45603 L
s
.56599 .40637 m .56066 .39934 L .56434 .40464 L .996 .897 0 .02 k
F
0 0 0 1 k
.55893 .39744 m
.56066 .39934 L
s
.55968 .39772 m
.56066 .39934 L
s
.566 .40676 m .56066 .39934 L .56435 .4053 L .996 .507 0 .014 k
F
0 0 0 1 k
.56342 .4038 m
.56343 .40382 L
s
.56486 .40575 m
.56525 .4062 L
s
.56212 .40263 m
.56409 .40487 L
s
.56446 .40489 m .56066 .39934 L .56188 .40229 L .522 0 .996 .271 k
F
.56445 .40449 m .56066 .39934 L .56187 .40162 L .996 0 .996 .259 k
F
0 0 0 1 k
.56066 .39934 m
.56081 .39955 L
s
.56081 .39955 m
.56092 .39969 L
s
.56215 .404 m
.56503 .41107 L
s
.56215 .404 m
.56511 .40891 L
s
.56215 .404 m
.56485 .40682 L
s
.56215 .404 m
.56435 .4053 L
s
.56349 .40391 m
.56435 .4053 L
s
.55696 .39503 m
.56066 .39934 L
s
.56001 .39846 m
.56066 .39934 L
s
.55934 .3973 m
.56066 .39934 L
s
.49319 .53535 m .49689 .52743 L .49064 .53434 L .223 .03 .074 .053 k
F
0 0 0 1 k
.49064 .53434 m
.49319 .53535 L
s
.49319 .53535 m
.49741 .53924 L
s
.49046 .53906 m
.49319 .53535 L
s
.48791 .53804 m
.49064 .53434 L
s
.46302 .4827 m .46313 .48143 L .46389 .48168 L .031 .006 .108 .01 k
F
0 0 0 1 k
.46302 .4827 m
.46389 .48168 L
s
.46302 .4827 m
.46317 .48304 L
s
.46389 .48168 m
.46404 .48201 L
s
.46389 .48168 m
.46549 .48011 L
s
.31974 .62024 m
.31974 .62024 L
s
.31974 .62024 m
.33535 .61467 L
s
.49285 .50463 m .49516 .49809 L .49109 .50434 L .145 .064 .075 .068 k
F
.491 .49949 m .49516 .49809 L .4925 .49648 L .139 .071 .079 .065 k
F
0 0 0 1 k
.4925 .49648 m
.49516 .49809 L
s
.49516 .49809 m
.49963 .49652 L
s
.49516 .49809 m
.49716 .49165 L
s
.49516 .49809 m
.49743 .49413 L
s
.49516 .49809 m
.49811 .49997 L
s
.4925 .49648 m
.49448 .4904 L
s
.45536 .49326 m .45732 .49063 L .45631 .49281 L .047 .014 .096 .016 k
F
0 0 0 1 k
.4556 .49405 m
.45631 .49281 L
s
.45631 .49281 m
.4578 .49244 L
s
.52142 .45363 m
.52147 .45362 L
s
.5214 .44461 m
.52142 .45363 L
s
.52045 .45095 m
.5214 .44461 L
s
.47658 .46251 m
.47698 .46201 L
s
.54754 .39432 m .55262 .39681 L .54745 .39149 L .366 .215 .213 .152 k
F
0 0 0 1 k
.55059 .39298 m
.55169 .394 L
s
.55234 .39041 m
.55288 .39304 L
s
.55056 .39058 m
.55138 .39307 L
s
.55056 .39058 m
.55288 .39304 L
s
.54501 .38972 m
.54745 .39149 L
s
.54583 .38463 m
.54745 .39149 L
s
.30761 .62028 m .31974 .62024 L .30298 .62568 L .357 0 .14 0 k
F
.33061 .60969 m .31974 .62024 L .32432 .61085 L .316 0 .134 0 k
F
.30758 .62086 m .31974 .62024 L .30296 .62603 L .404 0 .16 0 k
F
0 0 0 1 k
.30298 .62568 m
.3034 .62554 L
s
.30251 .62612 m
.30298 .62568 L
s
.29036 .63741 m
.30296 .62603 L
s
.33059 .61003 m .31974 .62024 L .3243 .61142 L .359 0 .154 0 k
F
0 0 0 1 k
.31974 .62024 m
.31974 .62024 L
s
.30296 .62603 m
.31974 .62024 L
s
.47925 .53377 m .48465 .53417 L .48185 .53053 L .177 .031 .068 .059 k
F
.48861 .5268 m .48465 .53417 L .49085 .52758 L .208 .031 .072 .056 k
F
0 0 0 1 k
.48465 .53417 m
.49065 .52779 L
s
.48465 .53417 m
.48791 .53804 L
s
.4801 .5417 m
.48465 .53417 L
s
.478 .54046 m
.48465 .53417 L
s
.48465 .53417 m
.49064 .53434 L
s
.49064 .53434 m
.49108 .53385 L
s
.46822 .47456 m .46584 .47685 L .46841 .4737 L .035 0 .118 .005 k
F
0 0 0 1 k
.46822 .47456 m
.46841 .4737 L
s
.46822 .47456 m
.46946 .47322 L
s
.46822 .47456 m
.46838 .47517 L
s
.52472 .46251 m .52448 .4532 L .52292 .46356 L .328 .093 .098 .09 k
F
0 0 0 1 k
.52163 .4536 m
.52448 .4532 L
s
.52448 .4532 m
.52482 .4503 L
s
.52448 .4532 m
.52592 .4511 L
s
.52425 .44366 m
.52448 .4532 L
s
.52448 .4532 m
.52596 .45332 L
s
.51175 .44053 m .51415 .43231 L .51289 .43687 L .996 0 .996 0 k
F
.51247 .43904 m .51415 .43231 L .51145 .4417 L .5 .5 .5 1 k
F
0 0 0 1 k
.51415 .43231 m
.51559 .42862 L
s
.51488 .43204 m
.51548 .42916 L
s
.51415 .43231 m
.51559 .42731 L
s
.51415 .43231 m
.51457 .43059 L
s
.51415 .43231 m
.51462 .43035 L
s
.51346 .43915 m
.51468 .43458 L
s
.51373 .43854 m
.51468 .43458 L
s
.51542 .4306 m
.51559 .42993 L
s
.51358 .43458 m
.51403 .43311 L
s
.51329 .43578 m
.51395 .43348 L
s
.51271 .43724 m
.51415 .43231 L
s
.55935 .44883 m .55638 .43981 L .55641 .44814 L .996 0 .045 .092 k
F
.56112 .43946 m .55638 .43981 L .56225 .44364 L .996 0 .025 .082 k
F
0 0 0 1 k
.55427 .43305 m
.55638 .43981 L
s
.55311 .43752 m
.55638 .43981 L
s
.55145 .4405 m
.55638 .43981 L
s
.55581 .43155 m
.55638 .43981 L
s
.55983 .44233 m
.56012 .44226 L
s
.53705 .45467 m
.53934 .45513 L
s
.56032 .70384 m .55095 .71871 L .57138 .70557 L .61 0 .12 0 k
F
0 0 0 1 k
.5254 .71745 m
.55095 .71871 L
s
.53962 .73434 m
.55095 .71871 L
s
.52815 .73175 m
.55095 .71871 L
s
.55095 .71871 m
.57083 .72643 L
s
.47234 .4688 m .47376 .46607 L .47371 .46726 L .288 0 .271 0 k
F
0 0 0 1 k
.47336 .46823 m
.47371 .46726 L
s
.47371 .46726 m
.47375 .46723 L
s
.45536 .49348 m .45732 .49091 L .45631 .49296 L .071 0 .11 .002 k
F
0 0 0 1 k
.45631 .49296 m
.4578 .49244 L
s
.4556 .49415 m
.45631 .49296 L
s
.52124 .49164 m .52733 .48985 L .52234 .48756 L .391 .047 .088 .064 k
F
0 0 0 1 k
.51973 .48748 m
.52234 .48756 L
s
.52234 .48756 m
.52293 .47929 L
s
.51863 .49155 m .51744 .49967 L .52124 .49164 L .35 .045 .085 .063 k
F
0 0 0 1 k
.51863 .49155 m
.52124 .49164 L
s
.52124 .49164 m
.52234 .48756 L
s
.51863 .49155 m
.51973 .48748 L
s
.51425 .48943 m
.51863 .49155 L
s
.46525 .47931 m .46313 .48143 L .46527 .47871 L .03 .004 .11 .009 k
F
0 0 0 1 k
.46525 .47931 m
.46632 .47814 L
s
.46525 .47931 m
.46552 .47962 L
s
.52768 .48136 m .52733 .48985 L .53038 .48138 L .458 .045 .093 .058 k
F
0 0 0 1 k
.52768 .48136 m
.5284 .47708 L
s
.52293 .47929 m
.52768 .48136 L
s
.37355 .55774 m .38185 .54975 L .37806 .55662 L .241 0 .122 0 k
F
0 0 0 1 k
.37513 .56046 m
.37806 .55662 L
s
.37806 .55662 m
.38545 .55606 L
s
.55097 .62401 m .57076 .62373 L .55576 .61821 L .551 0 .106 0 k
F
0 0 0 1 k
.54292 .62255 m
.55097 .62401 L
s
.53617 .63516 m
.55097 .62401 L
s
.53038 .48138 m .53641 .47937 L .53109 .47709 L .509 .048 .097 .058 k
F
0 0 0 1 k
.53038 .48138 m
.53109 .47709 L
s
.52768 .48136 m
.53038 .48138 L
s
.5309 .46841 m
.53109 .47709 L
s
.5284 .47708 m
.53109 .47709 L
s
.53366 .44781 m
.53661 .44473 L
s
.53661 .44473 m
.53847 .4445 L
s
.46527 .47871 m .46584 .47685 L .46634 .47753 L .038 0 .116 .005 k
F
0 0 0 1 k
.46527 .47871 m
.46634 .47753 L
s
.46525 .47931 m
.46527 .47871 L
s
.46634 .47753 m
.46832 .47569 L
s
.46632 .47873 m
.46847 .47614 L
s
.46632 .47814 m
.46634 .47753 L
s
.54463 .52332 m .54543 .51401 L .53995 .52245 L .542 .013 .099 .018 k
F
0 0 0 1 k
.53807 .52694 m
.53995 .52245 L
s
.53028 .52284 m
.53995 .52245 L
s
.53592 .47055 m .53641 .47937 L .53862 .47056 L .593 .045 .101 .051 k
F
0 0 0 1 k
.5309 .46841 m
.53592 .47055 L
s
.53592 .47055 m
.53623 .46608 L
s
.49511 .47298 m .4919 .47608 L .49416 .47588 L .085 .121 .116 .036 k
F
0 0 0 1 k
.49511 .47298 m
.49653 .47221 L
s
.49511 .47298 m
.49612 .47046 L
s
.51147 .50112 m .51744 .49967 L .51291 .49728 L .297 .046 .08 .068 k
F
0 0 0 1 k
.51045 .49707 m
.51291 .49728 L
s
.51291 .49728 m
.51425 .48943 L
s
.46316 .48346 m .46136 .48542 L .46301 .48318 L .091 0 .13 0 k
F
0 0 0 1 k
.46316 .48346 m
.46404 .48243 L
s
.46316 .48346 m
.46388 .48344 L
s
.46185 .48489 m
.46237 .48478 L
s
.46151 .48526 m
.46156 .48535 L
s
.46302 .4832 m
.46317 .48304 L
s
.53862 .47056 m .54443 .46849 L .53893 .46609 L .657 .047 .104 .051 k
F
0 0 0 1 k
.53862 .47056 m
.53893 .46609 L
s
.53592 .47055 m
.53862 .47056 L
s
.53623 .46608 m
.53893 .46609 L
s
.53797 .45702 m
.53893 .46609 L
s
.46126 .462 m .46251 .4598 L .46324 .45993 L .996 0 .743 0 k
F
0 0 0 1 k
.46126 .462 m
.46324 .45993 L
s
.46119 .46256 m
.46126 .462 L
s
.46317 .46049 m
.46324 .45993 L
s
.46324 .45993 m
.46705 .45611 L
s
.68529 .60679 m .68324 .59204 L .67064 .60746 L .639 0 .126 0 k
F
0 0 0 1 k
.67064 .60746 m
.68529 .60679 L
s
.67064 .60746 m
.67566 .60131 L
s
.68176 .61466 m
.68529 .60679 L
s
.65282 .61022 m
.67064 .60746 L
s
.67033 .60073 m
.67535 .59474 L
s
.66714 .61531 m
.67064 .60746 L
s
.49805 .42896 m .50073 .42365 L .49671 .43014 L .5 .5 .5 1 k
F
.5043 .41965 m .50073 .42365 L .50272 .42276 L .996 .996 0 .403 k
F
0 0 0 1 k
.50073 .42365 m
.5043 .41965 L
s
.49901 .42489 m
.50073 .42365 L
s
.50073 .42365 m
.50317 .41819 L
s
.49739 .42778 m
.50073 .42365 L
s
.50073 .42365 m
.50447 .41679 L
s
.5043 .41965 m
.50799 .41264 L
s
.55881 .46407 m .56084 .47302 L .56239 .4643 L .86 .013 .101 .028 k
F
0 0 0 1 k
.55855 .45967 m
.55881 .46407 L
s
.55182 .46141 m
.55881 .46407 L
s
.44618 .50284 m .44863 .50227 L .44511 .50463 L .081 .002 .094 .011 k
F
.45094 .49886 m .44863 .50227 L .44971 .49943 L .056 .004 .092 .017 k
F
0 0 0 1 k
.45094 .49886 m
.45105 .49878 L
s
.44618 .50305 m .44863 .50227 L .44511 .50476 L .117 0 .115 0 k
F
.45094 .49897 m .44863 .50227 L .44971 .49962 L .097 0 .114 0 k
F
0 0 0 1 k
.44863 .50227 m
.45094 .49897 L
s
.44863 .50227 m
.44863 .50227 L
s
.45094 .49897 m
.45376 .49687 L
s
.45082 .49903 m
.45094 .49886 L
s
.40888 .53458 m .41414 .53389 L .40674 .53762 L .187 0 .111 0 k
F
.41901 .52785 m .41414 .53389 L .4163 .5288 L .163 0 .108 0 k
F
.40887 .53489 m .41414 .53389 L .40673 .53781 L .205 0 .128 0 k
F
0 0 0 1 k
.40674 .53762 m
.40695 .53752 L
s
.40651 .53789 m
.40674 .53762 L
s
.40098 .54441 m
.40673 .53781 L
s
.41901 .52803 m .41414 .53389 L .41629 .5291 L .181 0 .124 0 k
F
0 0 0 1 k
.41414 .53389 m
.41414 .53389 L
s
.40673 .53781 m
.41414 .53389 L
s
.5431 .45936 m .54443 .46849 L .54575 .45946 L .779 .04 .105 .047 k
F
0 0 0 1 k
.54309 .4589 m
.5431 .45936 L
s
.54243 .45906 m
.5431 .45936 L
s
.54575 .45946 m .55119 .45752 L .54565 .45485 L .824 .023 .09 .069 k
F
0 0 0 1 k
.54565 .45485 m
.54575 .45946 L
s
.54431 .45859 m
.54575 .45936 L
s
.5431 .45936 m
.54575 .45946 L
s
.54429 .4548 m
.54565 .45485 L
s
.54469 .44963 m
.54565 .45485 L
s
.5243 .43994 m
.52475 .43822 L
s
.57036 .57184 m .58775 .57058 L .57334 .56642 L .59 0 .106 0 k
F
0 0 0 1 k
.56293 .57096 m
.57036 .57184 L
s
.5597 .58252 m
.57036 .57184 L
s
.509 .50092 m .50702 .50865 L .51147 .50112 L .268 .043 .077 .067 k
F
0 0 0 1 k
.509 .50092 m
.51147 .50112 L
s
.51147 .50112 m
.51291 .49728 L
s
.509 .50092 m
.51045 .49707 L
s
.50512 .49865 m
.509 .50092 L
s
.55288 .39304 m
.55427 .39423 L
s
.54905 .44815 m .55119 .45752 L .55156 .44844 L .949 0 .059 .096 k
F
0 0 0 1 k
.54854 .44346 m
.54905 .44815 L
s
.54619 .44663 m
.54905 .44815 L
s
.55994 .50481 m .55921 .49545 L .55507 .50442 L .585 .014 .101 .018 k
F
0 0 0 1 k
.54533 .50584 m
.55507 .50442 L
s
.55394 .50907 m
.55507 .50442 L
s
.46816 .53871 m .47275 .53971 L .47093 .53576 L .149 .026 .066 .056 k
F
.4774 .53277 m .47275 .53971 L .47925 .53377 L .175 .027 .069 .054 k
F
0 0 0 1 k
.47275 .53971 m
.47925 .53377 L
s
.46749 .54679 m
.47275 .53971 L
s
.47275 .53971 m
.47497 .54389 L
s
.47275 .53971 m
.478 .54046 L
s
.4659 .54531 m
.47275 .53971 L
s
.47925 .53377 m
.48465 .53417 L
s
.47974 .45414 m .48192 .45043 L .4814 .45207 L .996 0 .841 0 k
F
0 0 0 1 k
.48077 .45341 m
.4814 .45207 L
s
.4814 .45207 m
.48429 .44859 L
s
.49302 .47126 m .4919 .47608 L .49439 .47016 L .056 .125 .126 .021 k
F
0 0 0 1 k
.4934 .47252 m
.49383 .47205 L
s
.49283 .47386 m
.49417 .47341 L
s
.49324 .47109 m
.4934 .47072 L
s
.49439 .47016 m
.49527 .46745 L
s
.49439 .47016 m
.49569 .46878 L
s
.23334 .6411 m .24716 .64328 L .22551 .64787 L .49 0 .169 0 k
F
.26436 .6305 m .24716 .64328 L .25673 .63093 L .452 0 .166 0 k
F
0 0 0 1 k
.24583 .64543 m
.24716 .64328 L
s
.22934 .6569 m
.24716 .64328 L
s
.24716 .64328 m
.25074 .64355 L
s
.24716 .64328 m
.26748 .63837 L
s
.49416 .47588 m .49287 .4812 L .49558 .47511 L .094 .114 .11 .041 k
F
0 0 0 1 k
.49416 .47588 m
.49558 .47511 L
s
.4945 .47754 m
.49558 .47511 L
s
.49416 .47588 m
.49511 .47298 L
s
.49383 .47422 m
.49511 .47298 L
s
.49422 .47057 m
.49439 .47016 L
s
.49142 .48351 m
.49287 .47839 L
s
.49558 .47511 m
.49653 .47221 L
s
.49558 .47511 m
.49694 .47395 L
s
.50082 .50572 m .49578 .50685 L .49907 .50931 L .187 .048 .071 .07 k
F
0 0 0 1 k
.49916 .50911 m
.50082 .50572 L
s
.50082 .50572 m
.50512 .49865 L
s
.52949 .45251 m
.53224 .44938 L
s
.55156 .44844 m .55649 .44683 L .55105 .44374 L .996 0 .041 .113 k
F
0 0 0 1 k
.55105 .44374 m
.55156 .44844 L
s
.55154 .44892 m
.55641 .44814 L
s
.54905 .44815 m
.54991 .45189 L
s
.54905 .44815 m
.55156 .44844 L
s
.55641 .44686 m
.55641 .44814 L
s
.54854 .44346 m
.55105 .44374 L
s
.55008 .43986 m
.55105 .44374 L
s
.45125 .55168 m .44459 .55814 L .4523 .55339 L .161 .014 .076 .033 k
F
0 0 0 1 k
.4523 .55339 m
.4565 .55545 L
s
.5503 .46179 m .55196 .47069 L .55338 .46235 L .898 .004 .084 .057 k
F
0 0 0 1 k
.55014 .45789 m
.5503 .46179 L
s
.54586 .45942 m
.5503 .46179 L
s
.45945 .48719 m .46137 .48499 L .45998 .48714 L .037 .012 .103 .012 k
F
0 0 0 1 k
.45998 .48714 m
.4606 .48752 L
s
.53564 .40895 m
.5358 .40907 L
s
.53669 .40971 m
.53732 .41017 L
s
.63203 .57358 m .65597 .56995 L .63452 .56722 L .657 0 .117 0 k
F
0 0 0 1 k
.62138 .57354 m
.63203 .57358 L
s
.62594 .5805 m
.63203 .57358 L
s
.51249 .47938 m .51151 .48706 L .51451 .47935 L .301 .061 .083 .079 k
F
0 0 0 1 k
.51249 .47938 m
.51451 .47935 L
s
.51451 .47935 m
.51541 .47543 L
s
.50908 .47764 m
.51249 .47938 L
s
.51249 .47938 m
.51339 .47545 L
s
.45917 .48827 m .45732 .49063 L .45864 .48832 L .039 .006 .101 .013 k
F
0 0 0 1 k
.45917 .48827 m
.45998 .48714 L
s
.45917 .48827 m
.45955 .48807 L
s
.5 .4409 m .50234 .43587 L .49895 .4427 L .5 .5 .5 1 k
F
0 0 0 1 k
.50095 .43886 m
.50105 .43867 L
s
.5015 .44123 m
.50331 .4371 L
s
.50047 .44325 m
.50331 .4371 L
s
.50234 .43587 m
.50336 .43354 L
s
.50234 .43587 m
.50368 .4328 L
s
.50234 .43587 m
.50516 .43024 L
s
.50105 .43867 m
.50234 .43587 L
s
.58991 .54426 m .57441 .54631 L .58812 .54979 L .599 0 .106 0 k
F
0 0 0 1 k
.58753 .56126 m
.58812 .54979 L
s
.5749 .53558 m .57441 .54631 L .58155 .53588 L .613 0 .105 0 k
F
0 0 0 1 k
.57441 .54631 m
.5749 .53558 L
s
.55957 .54782 m
.57441 .54631 L
s
.56575 .55686 m
.57441 .54631 L
s
.57316 .5575 m
.57441 .54631 L
s
.56211 .54263 m
.57441 .54631 L
s
.57441 .54631 m
.58812 .54979 L
s
.56317 .53215 m
.5749 .53558 L
s
.57425 .53877 m
.57479 .53801 L
s
.57425 .53877 m
.57476 .53872 L
s
.45465 .49451 m .45303 .49469 L .45536 .49326 L .046 .011 .096 .016 k
F
0 0 0 1 k
.45536 .49326 m
.45562 .49314 L
s
.45465 .49451 m
.4556 .49405 L
s
.45376 .49687 m
.45465 .49451 L
s
.45376 .49687 m
.4538 .49676 L
s
.55974 .41757 m .56242 .41933 L .55812 .41363 L .996 .377 0 .058 k
F
0 0 0 1 k
.558 .41573 m
.55965 .41924 L
s
.55638 .41179 m
.55812 .41363 L
s
.5571 .41143 m
.55812 .41363 L
s
.51127 .42161 m .50804 .42655 L .51002 .42527 L .996 .996 0 .243 k
F
0 0 0 1 k
.51127 .42161 m
.51426 .41326 L
s
.50132 .50967 m .50702 .50865 L .50307 .50608 L .229 .044 .072 .071 k
F
0 0 0 1 k
.50082 .50572 m
.50307 .50608 L
s
.50307 .50608 m
.50512 .49865 L
s
.42973 .49356 m .43513 .4886 L .43129 .49323 L .261 0 .185 0 k
F
0 0 0 1 k
.42896 .49569 m
.43129 .49323 L
s
.43129 .49323 m
.43327 .49364 L
s
.30644 .56127 m .31386 .56336 L .29957 .56647 L .546 0 .207 0 k
F
0 0 0 1 k
.28306 .5773 m
.29957 .56647 L
s
.32804 .55359 m .31386 .56336 L .32349 .55375 L .522 0 .211 0 k
F
0 0 0 1 k
.31386 .56336 m
.3224 .56465 L
s
.30538 .57314 m
.31386 .56336 L
s
.31386 .56336 m
.32739 .55995 L
s
.29894 .5738 m
.31386 .56336 L
s
.29957 .56647 m
.31386 .56336 L
s
.46121 .484 m .46137 .48499 L .46018 .48527 L .035 .005 .104 .011 k
F
0 0 0 1 k
.46137 .48499 m
.46174 .48491 L
s
.46137 .48499 m
.4615 .48524 L
s
.46137 .48499 m
.46292 .48331 L
s
.46137 .48499 m
.46302 .4827 L
s
.45998 .48714 m
.46137 .48499 L
s
.44157 .55546 m .44459 .55814 L .445 .55295 L .142 .011 .077 .029 k
F
0 0 0 1 k
.43721 .56473 m
.44459 .55814 L
s
.44459 .55814 m
.44845 .56058 L
s
.44447 .56362 m
.44459 .55814 L
s
.44459 .55814 m
.4523 .55339 L
s
.4635 .64813 m .47356 .63699 L .45916 .64568 L .331 0 .096 0 k
F
0 0 0 1 k
.45916 .64568 m
.4635 .64813 L
s
.45687 .65311 m
.4635 .64813 L
s
.45254 .65067 m
.45916 .64568 L
s
.4635 .64813 m
.4699 .65542 L
s
.49065 .47876 m .4919 .47418 L .48934 .47959 L .052 .114 .122 .019 k
F
0 0 0 1 k
.49118 .48179 m
.49287 .47839 L
s
.48882 .47749 m .4919 .47418 L .48971 .47522 L .026 .107 .13 .008 k
F
0 0 0 1 k
.4919 .47418 m
.4925 .47352 L
s
.4919 .47418 m
.49238 .47402 L
s
.4919 .47418 m
.49286 .47196 L
s
.4919 .47418 m
.49303 .46976 L
s
.49065 .47876 m
.4919 .47418 L
s
.49036 .47742 m
.4919 .47418 L
s
.52783 .40534 m .52353 .40647 L .52706 .40879 L .996 .012 0 .314 k
F
.52699 .39962 m .52625 .40634 L .52907 .39974 L .996 .017 0 .325 k
F
0 0 0 1 k
.52699 .39962 m
.52907 .39974 L
s
.52664 .40565 m
.52671 .40525 L
s
.52783 .40534 m
.52971 .3996 L
s
.52907 .39974 m
.52983 .3962 L
s
.52699 .39962 m
.52769 .39636 L
s
.52634 .39934 m
.52699 .39962 L
s
.46301 .48318 m .46312 .48208 L .46389 .48216 L .103 0 .137 0 k
F
0 0 0 1 k
.46301 .48318 m
.46389 .48216 L
s
.46301 .48318 m
.46316 .48346 L
s
.46389 .48216 m
.46574 .48031 L
s
.46389 .48216 m
.46404 .48243 L
s
.47199 .46977 m .46941 .47239 L .47234 .4688 L .186 0 .203 0 k
F
0 0 0 1 k
.47199 .46977 m
.47234 .4688 L
s
.47164 .47013 m
.47199 .46977 L
s
.47199 .46977 m
.47336 .46823 L
s
.46841 .4737 m
.46965 .47237 L
s
.46961 .47219 m
.46965 .47237 L
s
.47199 .46977 m
.472 .47093 L
s
.53628 .57844 m .55076 .57773 L .53977 .57328 L .474 .003 .099 .005 k
F
0 0 0 1 k
.53038 .57741 m
.53628 .57844 L
s
.52546 .58843 m
.53628 .57844 L
s
.5536 .43734 m .55649 .44683 L .55591 .43791 L .996 0 .022 .106 k
F
0 0 0 1 k
.55638 .43981 m
.55816 .44522 L
s
.55638 .43981 m
.5564 .4455 L
s
.55641 .44657 m
.55641 .44679 L
s
.54862 .43405 m
.5536 .43734 L
s
.55269 .43266 m
.5536 .43734 L
s
.53355 .71079 m .54324 .69653 L .52369 .70832 L .558 0 .117 0 k
F
0 0 0 1 k
.52369 .70832 m
.53355 .71079 L
s
.53355 .71079 m
.55095 .71871 L
s
.50169 .70634 m
.52369 .70832 L
s
.5254 .71745 m
.53355 .71079 L
s
.51556 .71498 m
.52369 .70832 L
s
.51177 .4444 m .50975 .44889 L .51253 .44045 L .005 .11 .218 0 k
F
0 0 0 1 k
.51223 .442 m
.51253 .44045 L
s
.51253 .44045 m
.51322 .43853 L
s
.51253 .44045 m
.51339 .43667 L
s
.5441 .44633 m .54172 .4332 L .5426 .44401 L .996 .092 0 .161 k
F
.5437 .43677 m .54172 .4332 L .54476 .4422 L .996 .571 0 .098 k
F
.54069 .43286 m .54231 .43407 L .53986 .42495 L .996 .314 0 .139 k
F
0 0 0 1 k
.53986 .42495 m
.54069 .43286 L
s
.53986 .42495 m
.54084 .42859 L
s
.54134 .42451 m
.5414 .42497 L
s
.54075 .42412 m
.54148 .43097 L
s
.54137 .42477 m
.54216 .42701 L
s
.54001 .42796 m
.54026 .42872 L
s
.53953 .42427 m
.53986 .42495 L
s
.53964 .42321 m
.53986 .42495 L
s
.54169 .42474 m
.54207 .42649 L
s
.5404 .42456 m
.54125 .43011 L
s
.37353 .55823 m .38183 .55044 L .37805 .55697 L .267 0 .138 0 k
F
0 0 0 1 k
.37353 .55823 m
.37805 .55697 L
s
.37805 .55697 m
.38545 .55606 L
s
.37512 .56067 m
.37805 .55697 L
s
.37302 .55843 m
.37355 .55774 L
s
.37355 .55774 m
.37424 .55757 L
s
.3706 .56193 m
.37353 .55823 L
s
.49177 .46739 m .49078 .47121 L .49313 .46576 L .005 .091 .151 0 k
F
0 0 0 1 k
.49313 .46576 m
.49365 .46429 L
s
.49313 .46576 m
.49356 .46515 L
s
.49307 .51383 m .49578 .50685 L .4911 .51329 L .167 .049 .07 .07 k
F
.49111 .5078 m .49578 .50685 L .49285 .50463 L .161 .055 .072 .071 k
F
0 0 0 1 k
.49285 .50463 m
.49578 .50685 L
s
.49578 .50685 m
.50082 .50572 L
s
.49578 .50685 m
.49811 .49997 L
s
.49578 .50685 m
.5001 .50008 L
s
.49285 .50463 m
.49516 .49809 L
s
.53719 .40641 m
.54056 .40883 L
s
.45569 .55055 m .46153 .54396 L .45464 .54884 L .144 .016 .072 .039 k
F
0 0 0 1 k
.4523 .55339 m
.45569 .55055 L
s
.45569 .55055 m
.4565 .55545 L
s
.50565 .54428 m .51436 .54413 L .50838 .54013 L .338 .022 .086 .036 k
F
0 0 0 1 k
.50226 .5433 m
.50565 .54428 L
s
.49793 .55211 m
.50565 .54428 L
s
.4939 .46854 m .49078 .47217 L .49302 .47126 L .051 .129 .13 .019 k
F
0 0 0 1 k
.4934 .47253 m
.49422 .47057 L
s
.4939 .46854 m
.49527 .46745 L
s
.4939 .46854 m
.49485 .46611 L
s
.51295 .44214 m .51089 .45074 L .51178 .44601 L .996 0 .996 0 k
F
0 0 0 1 k
.51221 .4446 m
.51255 .44301 L
s
.51177 .4444 m
.51286 .44139 L
s
.51177 .4444 m
.51223 .442 L
s
.51295 .44214 m
.51402 .43833 L
s
.51295 .44214 m
.51371 .43891 L
s
.51258 .4461 m
.5137 .44301 L
s
.51257 .4455 m
.51369 .44201 L
s
.48722 .43149 m .48369 .43618 L .48835 .43052 L .5 .5 .5 1 k
F
0 0 0 1 k
.48722 .43149 m
.48835 .43052 L
s
.48722 .43149 m
.48916 .42884 L
s
.48835 .43052 m
.49029 .42787 L
s
.48614 .43222 m
.48722 .43149 L
s
.53947 .43124 m
.53978 .43151 L
s
.54024 .43191 m
.54063 .43225 L
s
.58139 .52871 m .59627 .52691 L .58292 .52368 L .658 0 .107 0 k
F
0 0 0 1 k
.58139 .52871 m
.58292 .52368 L
s
.57647 .53565 m
.58139 .52871 L
s
.57627 .5232 m
.58292 .52368 L
s
.57475 .52822 m
.58139 .52871 L
s
.49907 .50931 m .49635 .51663 L .50132 .50967 L .211 .04 .07 .069 k
F
0 0 0 1 k
.49907 .50931 m
.50132 .50967 L
s
.49578 .50685 m
.49907 .50931 L
s
.50132 .50967 m
.50307 .50608 L
s
.49907 .50931 m
.49916 .50911 L
s
.45464 .49467 m .45303 .49504 L .45536 .49348 L .075 0 .112 .001 k
F
0 0 0 1 k
.45464 .49467 m
.45536 .49348 L
s
.4538 .49676 m
.45464 .49467 L
s
.45464 .49467 m
.4556 .49415 L
s
.45536 .49348 m
.45631 .49296 L
s
.45516 .49361 m
.45536 .49326 L
s
.53936 .41703 m
.54033 .4211 L
s
.54111 .42436 m
.5412 .42473 L
s
.49085 .52758 m .49689 .52743 L .49319 .52407 L .215 .034 .072 .06 k
F
0 0 0 1 k
.49063 .52751 m
.49085 .52758 L
s
.49065 .52779 m
.49085 .52758 L
s
.45633 .49037 m .45732 .49063 L .45534 .49175 L .043 .003 .097 .015 k
F
0 0 0 1 k
.45536 .49326 m
.45732 .49063 L
s
.45732 .49063 m
.45778 .4906 L
s
.45732 .49063 m
.45907 .48956 L
s
.45699 .49133 m
.45732 .49063 L
s
.45732 .49063 m
.45917 .48827 L
s
.33222 .57382 m .3406 .57467 L .3272 .57865 L .36 0 .154 0 k
F
.35147 .56539 m .3406 .57467 L .34682 .56602 L .322 0 .15 0 k
F
0 0 0 1 k
.33975 .57613 m
.3406 .57467 L
s
.32927 .58454 m
.3406 .57467 L
s
.3406 .57467 m
.34265 .5747 L
s
.3406 .57467 m
.35316 .57052 L
s
.55591 .43791 m .56019 .4369 L .555 .43322 L .996 0 .009 .117 k
F
0 0 0 1 k
.555 .43322 m
.55591 .43791 L
s
.5536 .43734 m
.55475 .44113 L
s
.5536 .43734 m
.55591 .43791 L
s
.55383 .43294 m
.555 .43322 L
s
.55377 .42929 m
.555 .43322 L
s
.41557 .57531 m .41413 .57106 L .41088 .57781 L .196 0 .096 0 k
F
0 0 0 1 k
.41088 .57781 m
.41557 .57531 L
s
.40094 .58408 m
.41088 .57781 L
s
.41557 .57531 m
.42441 .5716 L
s
.41064 .58061 m
.41088 .57781 L
s
.41534 .57812 m
.41557 .57531 L
s
.53689 .43642 m
.53774 .43815 L
s
.49095 .52329 m .48571 .52351 L .48861 .5268 L .181 .033 .068 .062 k
F
0 0 0 1 k
.48861 .5268 m
.49063 .52751 L
s
.48465 .53417 m
.48861 .5268 L
s
.4367 .56249 m .4341 .55943 L .43266 .56518 L .17 .004 .085 .013 k
F
0 0 0 1 k
.43266 .56518 m
.4367 .56249 L
s
.4367 .56249 m
.44459 .55814 L
s
.42441 .5716 m
.43266 .56518 L
s
.4367 .56249 m
.43721 .56473 L
s
.43266 .56518 m
.43317 .56742 L
s
.49516 .4523 m .49759 .44667 L .49658 .45008 L .191 0 .266 0 k
F
0 0 0 1 k
.49658 .45008 m
.4986 .44723 L
s
.49702 .45011 m
.49814 .44815 L
s
.51528 .44827 m .51237 .45498 L .51472 .4531 L .113 .162 .141 .053 k
F
0 0 0 1 k
.51488 .45167 m
.51529 .44946 L
s
.51459 .44988 m
.5147 .4483 L
s
.51319 .45063 m
.5147 .4483 L
s
.51244 .45179 m
.51269 .45139 L
s
.5125 .45152 m
.51274 .45086 L
s
.51352 .44887 m
.51428 .4448 L
s
.51528 .44827 m
.5166 .44627 L
s
.51528 .44827 m
.51599 .4439 L
s
.51473 .45422 m
.51605 .45126 L
s
.47089 .46762 m .47377 .4647 L .47064 .46856 L .176 0 .198 0 k
F
0 0 0 1 k
.47234 .4688 m
.47371 .46726 L
s
.4754 .46147 m .47377 .4647 L .47378 .46335 L .193 0 .216 0 k
F
0 0 0 1 k
.47377 .4647 m
.47533 .46313 L
s
.47377 .4647 m
.47571 .46226 L
s
.47235 .46768 m
.47377 .4647 L
s
.47372 .46616 m
.47377 .4647 L
s
.49627 .47866 m .49287 .4812 L .49521 .48171 L .116 .107 .102 .053 k
F
0 0 0 1 k
.49065 .47876 m
.49287 .47839 L
s
.49094 .48009 m
.49287 .47839 L
s
.49627 .47866 m
.49777 .47821 L
s
.49627 .47866 m
.49725 .47632 L
s
.45944 .48761 m .46136 .48542 L .45997 .48749 L .078 0 .122 0 k
F
0 0 0 1 k
.45997 .48749 m
.46059 .48773 L
s
.45916 .48859 m .45732 .49091 L .45863 .48871 L .094 0 .125 0 k
F
0 0 0 1 k
.45916 .48859 m
.45997 .48749 L
s
.45916 .48859 m
.46059 .48773 L
s
.49258 .50511 m
.49285 .50463 L
s
.50347 .52704 m .49689 .52743 L .50112 .53098 L .261 .029 .079 .049 k
F
0 0 0 1 k
.49741 .53924 m
.50112 .53098 L
s
.50006 .51965 m .49689 .52743 L .50262 .52024 L .254 .034 .077 .056 k
F
0 0 0 1 k
.49085 .52758 m
.49689 .52743 L
s
.49108 .53385 m
.49689 .52743 L
s
.49319 .53535 m
.49689 .52743 L
s
.49689 .52743 m
.50112 .53098 L
s
.49319 .52407 m .49635 .51663 L .49095 .52329 L .19 .036 .068 .066 k
F
0 0 0 1 k
.49095 .52329 m
.49319 .52407 L
s
.49319 .52407 m
.49689 .52743 L
s
.49085 .52758 m
.49319 .52407 L
s
.48861 .5268 m
.49095 .52329 L
s
.39004 .59219 m .40088 .58611 L .39126 .58856 L .226 0 .099 0 k
F
0 0 0 1 k
.38535 .60062 m
.39004 .59219 L
s
.46525 .47991 m .46312 .48208 L .46527 .4794 L .111 0 .143 0 k
F
0 0 0 1 k
.46525 .47991 m
.46632 .47873 L
s
.46525 .47991 m
.46574 .48031 L
s
.46361 .48158 m
.46389 .48168 L
s
.47584 .46212 m .47877 .45879 L .47539 .46312 L .996 0 .761 0 k
F
0 0 0 1 k
.47377 .4647 m
.4754 .46147 L
s
.48076 .45537 m .47877 .45879 L .4791 .45748 L .996 0 .897 0 k
F
0 0 0 1 k
.47843 .46028 m
.47877 .45879 L
s
.47877 .45879 m
.48105 .45573 L
s
.47877 .45879 m
.48045 .45684 L
s
.47698 .46201 m
.47877 .45879 L
s
.40883 .50852 m .41185 .50906 L .40564 .51157 L .348 0 .196 0 k
F
.41829 .50322 m .41185 .50906 L .4164 .50359 L .336 0 .203 0 k
F
0 0 0 1 k
.41185 .50906 m
.41829 .50322 L
s
.40782 .51452 m
.41185 .50906 L
s
.41185 .50906 m
.4154 .50917 L
s
.41185 .50906 m
.41769 .50648 L
s
.40503 .51526 m
.41185 .50906 L
s
.41829 .50322 m
.42349 .50092 L
s
.51797 .42093 m .52155 .41833 L .51896 .41675 L .996 .094 0 .26 k
F
0 0 0 1 k
.51751 .41729 m
.51896 .41675 L
s
.52105 .41803 m
.52114 .41723 L
s
.52147 .41989 m
.52234 .4156 L
s
.51896 .41675 m
.51907 .41588 L
s
.51776 .42518 m
.51887 .42028 L
s
.48185 .53053 m .48571 .52351 L .48 .52953 L .156 .032 .065 .064 k
F
0 0 0 1 k
.47925 .53377 m
.48185 .53053 L
s
.48185 .53053 m
.48465 .53417 L
s
.43925 .5093 m .44227 .50867 L .43797 .51138 L .108 0 .099 .004 k
F
.44511 .50463 m .44227 .50867 L .44358 .50531 L .083 .001 .096 .009 k
F
0 0 0 1 k
.44511 .50463 m
.44524 .50454 L
s
.43925 .50954 m .44227 .50867 L .43796 .51153 L .139 0 .117 0 k
F
.44511 .50476 m .44227 .50867 L .44357 .50553 L .119 0 .116 0 k
F
0 0 0 1 k
.44227 .50867 m
.44511 .50476 L
s
.44227 .50867 m
.44227 .50867 L
s
.44511 .50476 m
.44863 .50227 L
s
.44497 .50483 m
.44511 .50463 L
s
.4684 .4746 m .46941 .47239 L .46964 .47324 L .179 0 .193 0 k
F
0 0 0 1 k
.46964 .47324 m
.472 .47093 L
s
.46945 .47399 m
.46964 .47324 L
s
.536 .40301 m .5406 .40403 L .53637 .39946 L .598 .149 .139 .158 k
F
0 0 0 1 k
.53607 .39478 m
.53637 .39946 L
s
.53428 .39831 m
.53637 .39946 L
s
.53978 .3987 m
.5398 .40202 L
s
.53825 .40033 m
.5398 .40202 L
s
.53601 .39926 m
.53616 .40152 L
s
.53798 .40345 m
.54052 .40848 L
s
.48927 .49253 m .4872 .498 L .49073 .49227 L .104 .087 .094 .046 k
F
0 0 0 1 k
.49073 .49227 m
.49203 .48943 L
s
.49073 .49227 m
.49448 .4904 L
s
.49739 .43206 m .50074 .42849 L .49901 .42914 L .5 .5 .5 1 k
F
0 0 0 1 k
.49901 .42914 m
.50148 .42367 L
s
.49783 .43029 m
.49901 .42914 L
s
.50209 .5159 m .49635 .51663 L .50006 .51965 L .22 .037 .072 .063 k
F
0 0 0 1 k
.49689 .52743 m
.50006 .51965 L
s
.49106 .51717 m .49635 .51663 L .49307 .51383 L .186 .043 .069 .069 k
F
0 0 0 1 k
.49307 .51383 m
.49635 .51663 L
s
.49319 .52407 m
.49635 .51663 L
s
.49635 .51663 m
.50132 .50967 L
s
.49635 .51663 m
.49907 .50931 L
s
.49095 .52329 m
.49635 .51663 L
s
.49635 .51663 m
.50006 .51965 L
s
.49307 .51383 m
.49578 .50685 L
s
.46121 .48459 m .46136 .48542 L .46017 .48584 L .102 0 .132 0 k
F
0 0 0 1 k
.46136 .48542 m
.46301 .48318 L
s
.46136 .48542 m
.46171 .48594 L
s
.4613 .48507 m
.46137 .48499 L
s
.46136 .48542 m
.46316 .48346 L
s
.46136 .48542 m
.46236 .48508 L
s
.45997 .48749 m
.46136 .48542 L
s
.46129 .48501 m
.46137 .48499 L
s
.49057 .48969 m .48717 .4917 L .48927 .49253 L .092 .096 .102 .039 k
F
0 0 0 1 k
.48932 .49456 m
.49073 .49227 L
s
.48927 .49253 m
.49073 .49227 L
s
.49057 .48969 m
.49203 .48943 L
s
.49057 .48969 m
.49183 .48734 L
s
.3471 .67864 m .34446 .67046 L .33823 .68167 L .335 0 .109 0 k
F
0 0 0 1 k
.33823 .68167 m
.3471 .67864 L
s
.34661 .68357 m
.35347 .68008 L
s
.34661 .68357 m
.3471 .67864 L
s
.33775 .6866 m
.33823 .68167 L
s
.33071 .685 m
.33823 .68167 L
s
.49091 .49647 m .4872 .498 L .48941 .49947 L .114 .081 .089 .051 k
F
0 0 0 1 k
.49091 .49647 m
.4925 .49648 L
s
.49091 .49647 m
.49448 .4904 L
s
.45632 .49082 m .45732 .49091 L .45534 .49216 L .104 0 .124 0 k
F
0 0 0 1 k
.45536 .49348 m
.45732 .49091 L
s
.45689 .49087 m
.45732 .49063 L
s
.45732 .49091 m
.45906 .48974 L
s
.45732 .49091 m
.4585 .49068 L
s
.45631 .49296 m
.45732 .49091 L
s
.45732 .49091 m
.45916 .48859 L
s
.46527 .4794 m .46583 .47773 L .46633 .47821 L .132 0 .158 0 k
F
0 0 0 1 k
.46527 .4794 m
.46633 .47821 L
s
.46525 .47991 m
.46527 .4794 L
s
.46632 .47873 m
.46633 .47821 L
s
.46633 .47821 m
.46847 .47614 L
s
.46822 .47535 m .46583 .47773 L .4684 .4746 L .137 0 .165 0 k
F
0 0 0 1 k
.46822 .47535 m
.46945 .47399 L
s
.46621 .47735 m
.46634 .47753 L
s
.46822 .47535 m
.46847 .47614 L
s
.52841 .55747 m .51755 .55783 L .52542 .5623 L .426 .008 .095 .013 k
F
0 0 0 1 k
.52122 .57257 m
.52542 .5623 L
s
.52115 .54821 m .51755 .55783 L .52551 .54907 L .426 .013 .094 .02 k
F
0 0 0 1 k
.50744 .55781 m
.51755 .55783 L
s
.51318 .56774 m
.51755 .55783 L
s
.50863 .56644 m
.51755 .55783 L
s
.51062 .55342 m
.51755 .55783 L
s
.51755 .55783 m
.52542 .5623 L
s
.51981 .45519 m .51647 .46101 L .51938 .45994 L .174 .124 .106 .086 k
F
0 0 0 1 k
.51981 .45519 m
.52045 .45095 L
s
.51981 .45519 m
.52142 .45363 L
s
.48941 .49947 m .48698 .50542 L .491 .49949 L .127 .07 .081 .058 k
F
0 0 0 1 k
.48941 .49947 m
.491 .49949 L
s
.48941 .49947 m
.49091 .49647 L
s
.491 .49949 m
.4925 .49648 L
s
.491 .49949 m
.49516 .49809 L
s
.45864 .48832 m .45794 .48778 L .45945 .48719 L .037 .006 .102 .012 k
F
0 0 0 1 k
.45864 .48832 m
.45945 .48719 L
s
.45945 .48719 m
.46083 .48561 L
s
.45732 .49063 m
.45864 .48832 L
s
.45945 .48719 m
.45984 .48715 L
s
.45864 .48832 m
.45917 .48827 L
s
.50112 .53098 m
.50344 .52709 L
s
.42083 .52515 m .42523 .52445 L .41901 .52785 L .161 0 .107 0 k
F
.42934 .51912 m .42523 .52445 L .42707 .51998 L .137 0 .104 0 k
F
.42082 .52544 m .42523 .52445 L .41901 .52803 L .18 0 .124 0 k
F
0 0 0 1 k
.41901 .52785 m
.41921 .52775 L
s
.4188 .52811 m
.41901 .52785 L
s
.41414 .53389 m
.41901 .52803 L
s
.42933 .51928 m .42523 .52445 L .42707 .52026 L .159 0 .121 0 k
F
0 0 0 1 k
.42523 .52445 m
.42523 .52445 L
s
.41901 .52803 m
.42523 .52445 L
s
.54275 .52782 m .55368 .52721 L .54463 .52332 L .569 .011 .101 .015 k
F
0 0 0 1 k
.54275 .52782 m
.54463 .52332 L
s
.53995 .52245 m
.54463 .52332 L
s
.53807 .52694 m
.54275 .52782 L
s
.53605 .53646 m
.54275 .52782 L
s
.41082 .58008 m .40088 .58611 L .41058 .58311 L .205 .001 .089 .007 k
F
0 0 0 1 k
.41058 .58311 m
.41288 .58815 L
s
.50838 .54013 m .51159 .53138 L .50499 .53916 L .309 .025 .084 .04 k
F
0 0 0 1 k
.50499 .53916 m
.50838 .54013 L
s
.50565 .54428 m
.50838 .54013 L
s
.50226 .5433 m
.50499 .53916 L
s
.49741 .53924 m
.50499 .53916 L
s
.54234 .49313 m .55039 .4922 L .54321 .48887 L .649 .026 .103 .03 k
F
0 0 0 1 k
.54234 .49313 m
.54321 .48887 L
s
.53839 .50135 m
.54234 .49313 L
s
.54277 .48007 m
.54321 .48887 L
s
.53873 .49253 m
.54234 .49313 L
s
.53961 .48827 m
.54321 .48887 L
s
.48 .52953 m .47539 .52921 L .4774 .53277 L .153 .028 .066 .059 k
F
0 0 0 1 k
.4774 .53277 m
.48 .52953 L
s
.48 .52953 m
.48185 .53053 L
s
.4774 .53277 m
.47925 .53377 L
s
.47275 .53971 m
.4774 .53277 L
s
.48891 .48671 m .48717 .4917 L .49028 .48617 L .076 .1 .107 .031 k
F
0 0 0 1 k
.48927 .49253 m
.49057 .48969 L
s
.49028 .48617 m
.49142 .48351 L
s
.49028 .48617 m
.49166 .48522 L
s
.49109 .50434 m .48698 .50542 L .48935 .50751 L .133 .062 .077 .062 k
F
0 0 0 1 k
.49109 .50434 m
.49285 .50463 L
s
.49109 .50434 m
.49516 .49809 L
s
.38593 .5906 m .37428 .59631 L .38472 .59422 L .227 0 .099 0 k
F
0 0 0 1 k
.38472 .59422 m
.39004 .59219 L
s
.38472 .59422 m
.38535 .60062 L
s
.37412 .60154 m
.37428 .59631 L
s
.48493 .44903 m .48191 .45298 L .48573 .44773 L .996 0 .996 0 k
F
0 0 0 1 k
.48493 .44903 m
.48573 .44773 L
s
.48076 .45537 m
.48428 .45054 L
s
.48493 .44903 m
.48658 .44669 L
s
.48573 .44773 m
.48738 .44539 L
s
.48428 .45054 m
.48493 .44903 L
s
.49574 .45236 m .49342 .45809 L .49433 .45459 L .079 0 .191 0 k
F
0 0 0 1 k
.49574 .45236 m
.49702 .45011 L
s
.49574 .45236 m
.49658 .45008 L
s
.49533 .45591 m
.49661 .45372 L
s
.56695 .41268 m .57192 .42065 L .56901 .41409 L .996 .173 0 .054 k
F
0 0 0 1 k
.56651 .41187 m
.56695 .41268 L
s
.56623 .41647 m
.5685 .41814 L
s
.56539 .41127 m
.56695 .41268 L
s
.48909 .51662 m .48571 .52351 L .49106 .51717 L .174 .038 .067 .067 k
F
0 0 0 1 k
.49106 .51717 m
.49307 .51383 L
s
.49106 .51717 m
.49635 .51663 L
s
.50465 .51648 m .50702 .50865 L .50209 .5159 L .236 .04 .074 .066 k
F
0 0 0 1 k
.50006 .51965 m
.50209 .5159 L
s
.49635 .51663 m
.50209 .5159 L
s
.51311 .50745 m .50702 .50865 L .51145 .51143 L .277 .039 .078 .061 k
F
0 0 0 1 k
.50307 .50608 m
.50702 .50865 L
s
.50702 .50865 m
.509 .50092 L
s
.50702 .50865 m
.51147 .50112 L
s
.50132 .50967 m
.50702 .50865 L
s
.50209 .5159 m
.50702 .50865 L
s
.5222 .43683 m .52006 .45167 L .52177 .44393 L .023 .2 .221 .008 k
F
0 0 0 1 k
.5222 .43683 m
.52315 .43134 L
s
.5222 .43683 m
.52275 .42997 L
s
.45059 .49791 m .45303 .49469 L .45182 .49734 L .052 .005 .091 .019 k
F
0 0 0 1 k
.45094 .49886 m
.45182 .49734 L
s
.45182 .49734 m
.45376 .49687 L
s
.46145 .56243 m .45645 .56004 L .45764 .56566 L .231 .015 .081 .029 k
F
0 0 0 1 k
.45764 .56566 m
.45946 .56769 L
s
.45245 .57098 m
.45764 .56566 L
s
.55662 .42744 m .56019 .4369 L .55868 .4284 L .996 0 0 .136 k
F
0 0 0 1 k
.55534 .42289 m
.55662 .42744 L
s
.55581 .43155 m
.55816 .43152 L
s
.55474 .42582 m
.55662 .42744 L
s
.55698 .42886 m
.55724 .42908 L
s
.54848 .44014 m .55218 .44035 L .54776 .43525 L .996 0 0 .145 k
F
0 0 0 1 k
.54677 .43099 m
.54776 .43525 L
s
.54578 .43409 m
.54776 .43525 L
s
.48935 .50751 m .48648 .51393 L .49111 .5078 L .146 .051 .069 .069 k
F
0 0 0 1 k
.48935 .50751 m
.49111 .5078 L
s
.48935 .50751 m
.49109 .50434 L
s
.49111 .5078 m
.49258 .50511 L
s
.49111 .5078 m
.49578 .50685 L
s
.46659 .45577 m .46251 .4598 L .46695 .45504 L .996 0 .908 0 k
F
0 0 0 1 k
.46659 .45577 m
.46865 .45358 L
s
.46659 .45577 m
.46705 .45611 L
s
.4911 .51329 m .48648 .51393 L .48909 .51662 L .153 .044 .068 .068 k
F
0 0 0 1 k
.48909 .51662 m
.48955 .51585 L
s
.48955 .51585 m
.4911 .51329 L
s
.4911 .51329 m
.49578 .50685 L
s
.4911 .51329 m
.49307 .51383 L
s
.48909 .51662 m
.49106 .51717 L
s
.58074 .49928 m .56957 .50076 L .58035 .50394 L .73 0 .107 .001 k
F
.5683 .49145 m .56957 .50076 L .57325 .49187 L .768 .004 .107 .005 k
F
0 0 0 1 k
.5683 .49145 m
.56957 .50076 L
s
.56477 .50977 m
.56957 .50076 L
s
.56957 .50076 m
.57046 .51034 L
s
.55971 .50184 m
.56957 .50076 L
s
.55982 .49743 m
.56957 .50076 L
s
.55909 .48823 m
.5683 .49145 L
s
.41528 .58079 m .42436 .57448 L .41552 .57775 L .2 .002 .089 .007 k
F
0 0 0 1 k
.41058 .58311 m
.41528 .58079 L
s
.41288 .58815 m
.41528 .58079 L
s
.56786 .42358 m .57197 .42316 L .56628 .41943 L .996 0 0 .119 k
F
0 0 0 1 k
.56779 .42042 m
.5678 .42042 L
s
.56544 .42278 m
.56716 .42624 L
s
.56452 .41594 m
.56628 .41943 L
s
.56387 .41863 m
.56628 .41943 L
s
.49521 .48171 m .49372 .48749 L .49672 .48126 L .127 .097 .094 .059 k
F
0 0 0 1 k
.49521 .48171 m
.49672 .48126 L
s
.49552 .48375 m
.49672 .48126 L
s
.49521 .48171 m
.49627 .47866 L
s
.49672 .48126 m
.49777 .47821 L
s
.49672 .48126 m
.50038 .47895 L
s
.43087 .51673 m .43454 .51605 L .42934 .51912 L .135 0 .103 0 k
F
.43797 .51138 m .43454 .51605 L .43609 .51216 L .111 0 .1 .003 k
F
0 0 0 1 k
.43797 .51138 m
.43812 .51128 L
s
.43087 .517 m .43454 .51605 L .42933 .51928 L .159 0 .12 0 k
F
0 0 0 1 k
.42934 .51912 m
.42951 .51901 L
s
.42915 .51936 m
.42934 .51912 L
s
.42523 .52445 m
.42933 .51928 L
s
.43796 .51153 m .43454 .51605 L .43609 .51241 L .14 0 .118 0 k
F
0 0 0 1 k
.43454 .51605 m
.43796 .51153 L
s
.43454 .51605 m
.43454 .51605 L
s
.42933 .51928 m
.43454 .51605 L
s
.43796 .51153 m
.44227 .50867 L
s
.4378 .51161 m
.43797 .51138 L
s
.57334 .56642 m .57459 .55541 L .56591 .56554 L .577 0 .105 0 k
F
0 0 0 1 k
.56591 .56554 m
.57334 .56642 L
s
.57036 .57184 m
.57334 .56642 L
s
.56293 .57096 m
.56591 .56554 L
s
.5506 .5662 m
.56591 .56554 L
s
.54649 .43896 m .54883 .44903 L .54848 .44014 L .996 0 .002 .131 k
F
0 0 0 1 k
.54578 .43409 m
.54649 .43896 L
s
.54479 .43718 m
.54649 .43896 L
s
.49513 .45061 m .49759 .44667 L .49426 .45259 L .996 0 .996 0 k
F
0 0 0 1 k
.49759 .44667 m
.49953 .44287 L
s
.49759 .44667 m
.49994 .44287 L
s
.49759 .44667 m
.5001 .44083 L
s
.49658 .45008 m
.49759 .44667 L
s
.48098 .52351 m .48571 .52351 L .4832 .52046 L .152 .039 .066 .067 k
F
0 0 0 1 k
.48 .52953 m
.48571 .52351 L
s
.48185 .53053 m
.48571 .52351 L
s
.48571 .52351 m
.48861 .5268 L
s
.48571 .52351 m
.49095 .52329 L
s
.48571 .52351 m
.49106 .51717 L
s
.48571 .52351 m
.48909 .51662 L
s
.47911 .45548 m .47602 .45893 L .47974 .45414 L .658 0 .523 0 k
F
0 0 0 1 k
.47911 .45548 m
.47974 .45414 L
s
.47902 .45558 m
.47911 .45548 L
s
.47877 .45715 m
.47911 .45548 L
s
.47911 .45548 m
.48077 .45341 L
s
.4754 .46147 m
.47877 .45715 L
s
.47877 .45879 m
.48076 .45537 L
s
.47974 .45414 m
.4814 .45207 L
s
.5244 .40868 m .5236 .41631 L .52615 .40846 L .996 .038 0 .288 k
F
0 0 0 1 k
.5244 .40868 m
.52615 .40846 L
s
.52615 .40846 m
.52619 .40822 L
s
.52148 .40764 m
.5244 .40868 L
s
.5244 .40868 m
.52466 .40721 L
s
.52485 .40612 m
.52513 .40454 L
s
.52221 .4243 m
.52386 .41355 L
s
.51142 .42391 m .51502 .41974 L .51266 .42025 L .996 .878 0 .211 k
F
0 0 0 1 k
.51127 .42161 m
.51266 .42025 L
s
.51266 .42025 m
.51426 .41326 L
s
.52787 .45341 m
.52949 .45251 L
s
.49005 .48405 m .48688 .48654 L .48891 .48671 L .066 .107 .114 .026 k
F
0 0 0 1 k
.48904 .48838 m
.49028 .48617 L
s
.49005 .48405 m
.49142 .48351 L
s
.49005 .48405 m
.49118 .48179 L
s
.46087 .48378 m .46313 .48143 L .46121 .484 L .033 .002 .107 .01 k
F
0 0 0 1 k
.46121 .484 m
.46137 .48499 L
s
.46345 .47984 m .46313 .48143 L .46221 .48126 L .041 0 .113 .006 k
F
0 0 0 1 k
.46302 .4827 m
.46313 .48143 L
s
.46313 .48143 m
.46354 .48156 L
s
.46313 .48143 m
.46525 .47931 L
s
.46313 .48143 m
.46527 .47871 L
s
.46121 .484 m
.46313 .48143 L
s
.44957 .56703 m .45645 .56004 L .44839 .56477 L .202 .014 .079 .029 k
F
0 0 0 1 k
.44559 .56993 m
.44957 .56703 L
s
.44957 .56703 m
.45041 .57307 L
s
.63452 .56722 m .63289 .55497 L .62385 .56719 L .648 0 .116 0 k
F
0 0 0 1 k
.62385 .56719 m
.63452 .56722 L
s
.63203 .57358 m
.63452 .56722 L
s
.60935 .56896 m
.62385 .56719 L
s
.62138 .57354 m
.62385 .56719 L
s
.45059 .49817 m .45303 .49504 L .45182 .49752 L .093 0 .113 0 k
F
0 0 0 1 k
.45182 .49752 m
.45376 .49687 L
s
.45094 .49897 m
.45182 .49752 L
s
.54926 .43019 m .55218 .44035 L .55102 .43192 L .996 .091 0 .136 k
F
0 0 0 1 k
.54823 .42542 m
.54926 .43019 L
s
.54875 .42947 m
.54926 .43019 L
s
.49177 .46789 m .49078 .47217 L .49313 .46649 L .021 .123 .14 .006 k
F
0 0 0 1 k
.49313 .46649 m
.49395 .46398 L
s
.49256 .46707 m
.49313 .46576 L
s
.49162 .47013 m
.49265 .4688 L
s
.49132 .47087 m
.49263 .47001 L
s
.49302 .47126 m
.49439 .47016 L
s
.49265 .46999 m
.4939 .46854 L
s
.49302 .47126 m
.4939 .46854 L
s
.49313 .46649 m
.49439 .46488 L
s
.46327 .56446 m .46946 .55694 L .46145 .56243 L .228 .017 .079 .033 k
F
0 0 0 1 k
.46145 .56243 m
.46327 .56446 L
s
.45946 .56769 m
.46327 .56446 L
s
.45764 .56566 m
.46145 .56243 L
s
.46327 .56446 m
.46551 .57017 L
s
.5502 .40216 m
.55021 .4022 L
s
.5502 .40216 m
.55021 .40218 L
s
.55164 .40425 m
.55298 .40621 L
s
.5502 .40216 m
.55021 .40217 L
s
.55135 .40343 m
.55387 .40624 L
s
.59751 .61642 m .62135 .61364 L .60163 .6098 L .57 0 .11 0 k
F
0 0 0 1 k
.58287 .6298 m
.59751 .61642 L
s
.58736 .61593 m
.59751 .61642 L
s
.61917 .61579 m
.61947 .61386 L
s
.60703 .61697 m
.60902 .61508 L
s
.512 .41784 m .51617 .41536 L .51334 .41445 L .996 .298 0 .259 k
F
.51444 .41429 m .51613 .40803 L .51253 .41496 L .996 .558 0 .249 k
F
0 0 0 1 k
.51592 .41528 m
.51647 .41254 L
s
.51171 .41502 m
.51267 .41469 L
s
.51198 .41123 m
.51613 .40803 L
s
.51613 .40803 m
.5192 .40095 L
s
.51613 .40803 m
.5176 .40134 L
s
.5138 .41251 m
.51458 .40922 L
s
.51331 .40783 m
.51613 .40803 L
s
.51613 .40803 m
.51781 .40697 L
s
.51789 .40692 m
.52047 .4053 L
s
.50262 .52024 m .50916 .51956 L .50465 .51648 L .269 .037 .078 .059 k
F
0 0 0 1 k
.50262 .52024 m
.50465 .51648 L
s
.50209 .5159 m
.50465 .51648 L
s
.50465 .51648 m
.50702 .50865 L
s
.50006 .51965 m
.50262 .52024 L
s
.49689 .52743 m
.50262 .52024 L
s
.49028 .43809 m .49337 .4341 L .49203 .43546 L .5 .5 .5 1 k
F
0 0 0 1 k
.49101 .43685 m
.49203 .43546 L
s
.49203 .43546 m
.49484 .43081 L
s
.50406 .53177 m .51159 .53138 L .50641 .52783 L .306 .03 .082 .047 k
F
0 0 0 1 k
.50112 .53098 m
.50406 .53177 L
s
.49741 .53924 m
.50406 .53177 L
s
.29236 .59367 m .28225 .59158 L .29818 .58827 L .407 0 .161 0 k
F
0 0 0 1 k
.29236 .59367 m
.29881 .59314 L
s
.28408 .60458 m
.29236 .59367 L
s
.45863 .48871 m .45794 .48834 L .45944 .48761 L .095 0 .127 0 k
F
0 0 0 1 k
.45863 .48871 m
.45944 .48761 L
s
.45944 .48761 m
.45997 .48749 L
s
.45944 .48761 m
.46136 .48542 L
s
.45732 .49091 m
.45863 .48871 L
s
.45863 .48871 m
.45916 .48859 L
s
.33217 .57497 m .34057 .57543 L .32716 .57965 L .417 0 .175 0 k
F
0 0 0 1 k
.3272 .57865 m
.32871 .5782 L
s
.33844 .57531 m
.3406 .57467 L
s
.32572 .57985 m
.3272 .57865 L
s
.31449 .58974 m
.32716 .57965 L
s
.35143 .56636 m .34057 .57543 L .34677 .56715 L .378 0 .172 0 k
F
0 0 0 1 k
.3355 .58375 m
.34057 .57543 L
s
.32924 .58508 m
.34057 .57543 L
s
.34057 .57543 m
.34973 .57518 L
s
.34057 .57543 m
.35314 .57104 L
s
.32716 .57965 m
.34057 .57543 L
s
.3406 .57467 m
.34209 .5734 L
s
.45464 .54884 m .45126 .5469 L .45125 .55168 L .15 .013 .075 .032 k
F
0 0 0 1 k
.45125 .55168 m
.45464 .54884 L
s
.45464 .54884 m
.45569 .55055 L
s
.44459 .55814 m
.45125 .55168 L
s
.45125 .55168 m
.4523 .55339 L
s
.50641 .52783 m .50916 .51956 L .50347 .52704 L .274 .032 .079 .052 k
F
0 0 0 1 k
.50347 .52704 m
.50641 .52783 L
s
.50406 .53177 m
.50641 .52783 L
s
.50344 .52709 m
.50347 .52704 L
s
.49689 .52743 m
.50347 .52704 L
s
.50606 .48497 m .50184 .48682 L .50493 .48859 L .207 .073 .081 .078 k
F
0 0 0 1 k
.50606 .48497 m
.50908 .47764 L
s
.54419 .44481 m
.54509 .44563 L
s
.54419 .44481 m
.54429 .44611 L
s
.54449 .44878 m
.54456 .44965 L
s
.48069 .43922 m .48369 .43618 L .48272 .43675 L .5 .5 .5 1 k
F
0 0 0 1 k
.48272 .43675 m
.48614 .43222 L
s
.48183 .43769 m
.48272 .43675 L
s
.55868 .4284 m .5622 .42819 L .55739 .42384 L .996 .021 0 .14 k
F
0 0 0 1 k
.55796 .426 m
.55811 .42638 L
s
.5586 .42374 m
.55888 .42519 L
s
.55662 .42744 m
.55805 .43122 L
s
.55534 .42289 m
.55739 .42384 L
s
.55593 .41995 m
.55739 .42384 L
s
.53847 .4445 m
.54209 .44701 L
s
.51864 .4857 m .51922 .47751 L .51634 .48544 L .366 .057 .087 .076 k
F
.52404 .47569 m .51922 .47751 L .52337 .47992 L .422 .057 .091 .072 k
F
0 0 0 1 k
.51922 .47751 m
.52404 .47569 L
s
.51541 .47543 m
.51922 .47751 L
s
.51922 .47751 m
.5217 .46919 L
s
.51922 .47751 m
.51963 .46924 L
s
.51451 .47935 m
.51922 .47751 L
s
.52404 .47569 m
.52633 .4672 L
s
.45785 .54238 m .46153 .54396 L .46073 .53973 L .127 .021 .067 .05 k
F
.46674 .53751 m .46153 .54396 L .46816 .53871 L .151 .023 .068 .05 k
F
0 0 0 1 k
.46153 .54396 m
.46816 .53871 L
s
.45569 .55055 m
.46153 .54396 L
s
.46153 .54396 m
.4659 .54531 L
s
.46153 .54396 m
.46265 .54846 L
s
.45464 .54884 m
.46153 .54396 L
s
.46816 .53871 m
.47275 .53971 L
s
.50597 .43258 m .50804 .42655 L .50466 .43405 L .996 .996 0 .3 k
F
0 0 0 1 k
.5063 .42838 m
.50804 .42655 L
s
.50804 .42655 m
.51114 .41845 L
s
.50804 .42655 m
.50983 .42071 L
s
.50804 .42655 m
.51127 .42161 L
s
.46667 .47397 m .46942 .47127 L .46662 .47469 L .108 0 .149 0 k
F
0 0 0 1 k
.4684 .4746 m
.46964 .47324 L
s
.46822 .47535 m
.4684 .4746 L
s
.47064 .46856 m .46942 .47127 L .46911 .47027 L .114 0 .157 0 k
F
0 0 0 1 k
.46942 .47127 m
.47123 .46952 L
s
.46942 .47127 m
.4696 .47215 L
s
.46942 .47127 m
.47235 .46768 L
s
.46841 .4737 m
.46942 .47127 L
s
.44971 .49943 m .44763 .4997 L .45059 .49791 L .053 .004 .092 .017 k
F
0 0 0 1 k
.45059 .49791 m
.45091 .49776 L
s
.44971 .49943 m
.45094 .49886 L
s
.44863 .50227 m
.44971 .49943 L
s
.44863 .50227 m
.44868 .50215 L
s
.23321 .64295 m .24708 .6445 L .2254 .64948 L .562 0 .193 0 k
F
0 0 0 1 k
.22551 .64787 m
.22793 .64736 L
s
.24337 .64409 m
.24716 .64328 L
s
.22306 .64962 m
.22551 .64787 L
s
.20552 .66333 m
.2254 .64948 L
s
.26426 .63207 m .24708 .6445 L .25662 .63274 L .524 0 .19 0 k
F
0 0 0 1 k
.23941 .65635 m
.24708 .6445 L
s
.22928 .65776 m
.24708 .6445 L
s
.24708 .6445 m
.2621 .645 L
s
.24708 .6445 m
.26742 .63921 L
s
.2254 .64948 m
.24708 .6445 L
s
.24716 .64328 m
.24945 .64158 L
s
.48946 .5674 m .48149 .56587 L .48575 .57142 L .342 .012 .089 .021 k
F
0 0 0 1 k
.47936 .58036 m
.48575 .57142 L
s
.46695 .45504 m .46884 .45248 L .46901 .45285 L .996 0 .996 0 k
F
0 0 0 1 k
.46695 .45504 m
.46901 .45285 L
s
.46659 .45577 m
.46695 .45504 L
s
.46865 .45358 m
.46901 .45285 L
s
.46901 .45285 m
.47279 .44884 L
s
.17864 .6616 m .20218 .64732 L .18918 .66118 L .599 0 .195 0 k
F
0 0 0 1 k
.17864 .6616 m
.18918 .66118 L
s
.17576 .66203 m
.17882 .65945 L
s
.17882 .65945 m
.18227 .6594 L
s
.16966 .66893 m
.17864 .6616 L
s
.18019 .66851 m
.18918 .66118 L
s
.18918 .66118 m
.20552 .66333 L
s
.51828 .45967 m .52147 .45493 L .51877 .45467 L .263 .109 .102 .093 k
F
.52177 .44393 m .5214 .45517 L .52271 .43842 L .024 .2 .218 .008 k
F
0 0 0 1 k
.52238 .4563 m
.52448 .4532 L
s
.5213 .45491 m
.52142 .45363 L
s
.52271 .43842 m
.52315 .43134 L
s
.52271 .43842 m
.52354 .43272 L
s
.57781 .59235 m .55989 .59388 L .57432 .59843 L .544 0 .106 0 k
F
0 0 0 1 k
.57052 .61119 m
.57432 .59843 L
s
.56313 .58207 m .55989 .59388 L .57057 .58269 L .546 0 .104 0 k
F
0 0 0 1 k
.543 .59473 m
.55989 .59388 L
s
.55558 .60623 m
.55989 .59388 L
s
.54755 .60509 m
.55989 .59388 L
s
.54708 .58917 m
.55989 .59388 L
s
.55989 .59388 m
.57432 .59843 L
s
.59751 .53755 m .59627 .52691 L .58973 .53718 L .641 0 .107 0 k
F
0 0 0 1 k
.57998 .53818 m
.58973 .53718 L
s
.58795 .54256 m
.58973 .53718 L
s
.4274 .49603 m .42549 .49533 L .42973 .49356 L .297 0 .201 0 k
F
0 0 0 1 k
.4274 .49603 m
.42973 .49356 L
s
.42973 .49356 m
.43129 .49323 L
s
.4274 .49603 m
.42896 .49569 L
s
.42349 .50092 m
.4274 .49603 L
s
.47093 .53576 m .47539 .52921 L .46951 .53456 L .13 .027 .064 .059 k
F
0 0 0 1 k
.46816 .53871 m
.47093 .53576 L
s
.47093 .53576 m
.47275 .53971 L
s
.4633 .47937 m .46584 .47685 L .46345 .47984 L .063 0 .124 0 k
F
.46662 .47469 m .46584 .47685 L .46521 .47625 L .071 0 .13 0 k
F
0 0 0 1 k
.46527 .47871 m
.46584 .47685 L
s
.46584 .47685 m
.46617 .47731 L
s
.46584 .47685 m
.46822 .47456 L
s
.46584 .47685 m
.46841 .4737 L
s
.46345 .47984 m
.46584 .47685 L
s
.4528 .47054 m .45715 .46646 L .45316 .47082 L .738 0 .465 0 k
F
0 0 0 1 k
.45291 .47237 m
.45316 .47082 L
s
.45812 .46446 m .45715 .46646 L .45584 .46669 L .996 0 .596 0 k
F
0 0 0 1 k
.45715 .46646 m
.46119 .46256 L
s
.45658 .46822 m
.45715 .46646 L
s
.45715 .46646 m
.45842 .46627 L
s
.45715 .46646 m
.46126 .462 L
s
.45316 .47082 m
.45715 .46646 L
s
.3884 .54954 m .38185 .54975 L .39091 .54612 L .212 0 .117 0 k
F
0 0 0 1 k
.3884 .54954 m
.39223 .54847 L
s
.38545 .55606 m
.3884 .54954 L
s
.51593 .50786 m .51744 .49967 L .51311 .50745 L .303 .042 .081 .063 k
F
0 0 0 1 k
.50702 .50865 m
.51311 .50745 L
s
.52371 .49809 m .51744 .49967 L .52247 .50226 L .356 .041 .086 .058 k
F
0 0 0 1 k
.51291 .49728 m
.51744 .49967 L
s
.51744 .49967 m
.51863 .49155 L
s
.51147 .50112 m
.51744 .49967 L
s
.51744 .49967 m
.52124 .49164 L
s
.51311 .50745 m
.51744 .49967 L
s
.49783 .48856 m .50184 .48682 L .49901 .48537 L .176 .077 .08 .077 k
F
0 0 0 1 k
.49858 .48288 m
.50038 .47895 L
s
.49901 .48537 m
.50038 .47895 L
s
.49259 .46507 m .48949 .4695 L .49177 .46739 L .005 .091 .152 0 k
F
0 0 0 1 k
.49259 .46507 m
.49283 .46479 L
s
.49259 .46507 m
.49351 .46289 L
s
.44839 .56477 m .44454 .56177 L .44442 .56767 L .206 .012 .08 .026 k
F
0 0 0 1 k
.44442 .56767 m
.44839 .56477 L
s
.44839 .56477 m
.44957 .56703 L
s
.44442 .56767 m
.44559 .56993 L
s
.43657 .57452 m
.44442 .56767 L
s
.50686 .48863 m .51151 .48706 L .508 .48502 L .27 .063 .082 .078 k
F
0 0 0 1 k
.50606 .48497 m
.508 .48502 L
s
.508 .48502 m
.50908 .47764 L
s
.38732 .65553 m .38264 .65016 L .37967 .65925 L .29 0 .107 0 k
F
0 0 0 1 k
.37967 .65925 m
.38732 .65553 L
s
.38732 .65553 m
.38815 .65919 L
s
.37967 .65925 m
.38051 .66291 L
s
.36401 .6684 m
.37967 .65925 L
s
.48834 .48206 m .48688 .48654 L .48965 .48123 L .046 .106 .12 .017 k
F
0 0 0 1 k
.48891 .48671 m
.49028 .48617 L
s
.48878 .48505 m
.49005 .48405 L
s
.48891 .48671 m
.49005 .48405 L
s
.48965 .48123 m
.49065 .47876 L
s
.48965 .48123 m
.49094 .48009 L
s
.44971 .49962 m .44762 .50011 L .45059 .49817 L .096 0 .114 0 k
F
0 0 0 1 k
.44971 .49962 m
.45059 .49817 L
s
.44868 .50215 m
.44971 .49962 L
s
.44971 .49962 m
.45094 .49897 L
s
.45059 .49817 m
.45182 .49752 L
s
.45035 .49833 m
.45059 .49791 L
s
.46018 .48527 m .45794 .48778 L .45983 .48505 L .05 0 .109 .006 k
F
0 0 0 1 k
.46018 .48527 m
.46121 .484 L
s
.46018 .48527 m
.46076 .48513 L
s
.54273 .44902 m
.54313 .44915 L
s
.54334 .44923 m
.54456 .44965 L
s
.4832 .52046 m .48648 .51393 L .48155 .51972 L .138 .046 .069 .064 k
F
0 0 0 1 k
.4832 .52046 m
.48571 .52351 L
s
.4823 .51436 m .48648 .51393 L .48419 .51148 L .135 .054 .073 .063 k
F
0 0 0 1 k
.48648 .51393 m
.4911 .51329 L
s
.48648 .51393 m
.49111 .5078 L
s
.48648 .51393 m
.48909 .51662 L
s
.48648 .51393 m
.48935 .50751 L
s
.4832 .52046 m
.48648 .51393 L
s
.57754 .67526 m .58355 .66051 L .56653 .67416 L .523 0 .113 0 k
F
0 0 0 1 k
.56653 .67416 m
.57754 .67526 L
s
.57095 .68255 m
.57754 .67526 L
s
.55996 .68145 m
.56653 .67416 L
s
.54299 .67514 m
.56653 .67416 L
s
.29234 .82989 m .28324 .82303 L .27806 .83514 L .567 0 .176 0 k
F
0 0 0 1 k
.27806 .83514 m
.29234 .82989 L
s
.29234 .82989 m
.29408 .83471 L
s
.27806 .83514 m
.27983 .83995 L
s
.24897 .84781 m
.27806 .83514 L
s
.48914 .57318 m .49846 .57464 L .49286 .56916 L .362 .013 .09 .022 k
F
0 0 0 1 k
.48575 .57142 m
.48914 .57318 L
s
.48289 .57776 m
.48914 .57318 L
s
.47979 .44016 m .47597 .44458 L .48069 .43922 L .5 .5 .5 1 k
F
0 0 0 1 k
.47979 .44016 m
.48069 .43922 L
s
.47979 .44016 m
.48183 .43769 L
s
.48069 .43922 m
.48272 .43675 L
s
.55276 .53697 m .55368 .52721 L .54731 .53607 L .557 .006 .101 .009 k
F
0 0 0 1 k
.54513 .54081 m
.54731 .53607 L
s
.53605 .53646 m
.54731 .53607 L
s
.47435 .56404 m .48149 .56587 L .4779 .56052 L .281 .019 .083 .033 k
F
0 0 0 1 k
.46916 .56764 m
.47435 .56404 L
s
.50029 .49362 m .50184 .48682 L .4985 .49345 L .192 .072 .08 .077 k
F
0 0 0 1 k
.50184 .48682 m
.50606 .48497 L
s
.50184 .48682 m
.50318 .48004 L
s
.50184 .48682 m
.50369 .48259 L
s
.49901 .48537 m
.50184 .48682 L
s
.49739 .48551 m .49372 .48749 L .49621 .4887 L .142 .089 .088 .067 k
F
0 0 0 1 k
.49739 .48551 m
.49858 .48288 L
s
.49739 .48551 m
.49901 .48537 L
s
.53977 .57328 m .54291 .56261 L .53386 .57225 L .455 .004 .098 .007 k
F
0 0 0 1 k
.53386 .57225 m
.53977 .57328 L
s
.53628 .57844 m
.53977 .57328 L
s
.53038 .57741 m
.53386 .57225 L
s
.52122 .57257 m
.53386 .57225 L
s
.46086 .48446 m .46312 .48208 L .46121 .48459 L .111 0 .14 0 k
F
0 0 0 1 k
.46121 .48459 m
.46136 .48542 L
s
.46344 .48068 m .46312 .48208 L .4622 .48209 L .127 0 .151 0 k
F
0 0 0 1 k
.46312 .48208 m
.46389 .48216 L
s
.46301 .48318 m
.46312 .48208 L
s
.46312 .48208 m
.46525 .47991 L
s
.46312 .48208 m
.46527 .4794 L
s
.46121 .48459 m
.46312 .48208 L
s
.46323 .48091 m
.46345 .47984 L
s
.40033 .58047 m .40088 .58611 L .40486 .57856 L .196 0 .094 .001 k
F
0 0 0 1 k
.39004 .59219 m
.40088 .58611 L
s
.39702 .59407 m
.40088 .58611 L
s
.40088 .58611 m
.40253 .59157 L
s
.40088 .58611 m
.41058 .58311 L
s
.55338 .46235 m .5597 .46135 L .5532 .45801 L .934 0 .072 .074 k
F
0 0 0 1 k
.5532 .45801 m
.55338 .46235 L
s
.5503 .46179 m
.55338 .46235 L
s
.55147 .45071 m
.5532 .45801 L
s
.55095 .4576 m
.5532 .45801 L
s
.47933 .52278 m .47539 .52921 L .48098 .52351 L .143 .034 .064 .065 k
F
0 0 0 1 k
.48098 .52351 m
.4832 .52046 L
s
.48098 .52351 m
.48571 .52351 L
s
.45534 .49175 m .45303 .49469 L .45458 .49192 L .056 .001 .103 .008 k
F
0 0 0 1 k
.45534 .49175 m
.45585 .49147 L
s
.55881 .50946 m .5697 .50778 L .55994 .50481 L .616 .011 .103 .014 k
F
0 0 0 1 k
.55881 .50946 m
.55994 .50481 L
s
.55507 .50442 m
.55994 .50481 L
s
.55394 .50907 m
.55881 .50946 L
s
.55355 .51868 m
.55881 .50946 L
s
.47285 .44828 m .46884 .45248 L .47349 .44743 L .996 0 .996 0 k
F
0 0 0 1 k
.47285 .44828 m
.47492 .44596 L
s
.47279 .44884 m
.47285 .44828 L
s
.3913 .58702 m .39147 .5815 L .38597 .58926 L .23 0 .109 0 k
F
0 0 0 1 k
.38597 .58926 m
.3913 .58702 L
s
.3913 .58702 m
.40069 .58416 L
s
.3854 .59086 m
.38597 .58926 L
s
.39009 .59042 m
.3913 .58702 L
s
.49868 .4436 m .49623 .44793 L .49964 .44144 L .996 0 .996 0 k
F
0 0 0 1 k
.49868 .4436 m
.49947 .44182 L
s
.49827 .44403 m
.49915 .44237 L
s
.49759 .44667 m
.49868 .4436 L
s
.49868 .4436 m
.5001 .44083 L
s
.49835 .44773 m
.49953 .44535 L
s
.49831 .44794 m
.49995 .44492 L
s
.49259 .46538 m .48949 .4695 L .49177 .46789 L .02 .124 .142 .006 k
F
0 0 0 1 k
.49177 .46789 m
.49259 .46538 L
s
.49135 .46703 m
.49259 .46538 L
s
.49259 .46538 m
.49351 .46307 L
s
.49259 .46538 m
.49395 .46398 L
s
.49177 .46789 m
.49313 .46649 L
s
.49219 .46876 m
.49313 .46649 L
s
.49204 .46707 m
.49313 .46576 L
s
.49135 .46684 m
.49259 .46507 L
s
.49238 .46566 m
.49259 .46507 L
s
.51616 .59319 m .52128 .58278 L .51085 .59142 L .451 .002 .098 .005 k
F
0 0 0 1 k
.51085 .59142 m
.51616 .59319 L
s
.51182 .59802 m
.51616 .59319 L
s
.499 .59016 m
.51085 .59142 L
s
.50652 .59625 m
.51085 .59142 L
s
.45557 .49054 m .45794 .48778 L .45633 .49037 L .041 .003 .099 .014 k
F
0 0 0 1 k
.45534 .49175 m
.45633 .49037 L
s
.45633 .49037 m
.45732 .49063 L
s
.45164 .49454 m .45303 .49469 L .45046 .49618 L .073 0 .103 .006 k
F
0 0 0 1 k
.45303 .49469 m
.45536 .49326 L
s
.45303 .49469 m
.45365 .49462 L
s
.45265 .49552 m
.45303 .49469 L
s
.45059 .49791 m
.45303 .49469 L
s
.45303 .49469 m
.45534 .49175 L
s
.38839 .54988 m .38183 .55044 L .39089 .54659 L .233 0 .133 0 k
F
0 0 0 1 k
.38839 .54988 m
.39222 .54867 L
s
.38545 .55606 m
.38839 .54988 L
s
.45801 .68248 m .46979 .67088 L .45296 .6792 L .431 0 .103 0 k
F
0 0 0 1 k
.45296 .6792 m
.45801 .68248 L
s
.45026 .68749 m
.45801 .68248 L
s
.44522 .68421 m
.45296 .6792 L
s
.45801 .68248 m
.46547 .69144 L
s
.55971 .55635 m .57459 .55541 L .56226 .55131 L .585 0 .104 .001 k
F
0 0 0 1 k
.55335 .55545 m
.55971 .55635 L
s
.5506 .5662 m
.55971 .55635 L
s
.48419 .51148 m .48698 .50542 L .48271 .51101 L .124 .063 .079 .057 k
F
0 0 0 1 k
.48419 .51148 m
.48648 .51393 L
s
.48323 .5063 m .48698 .50542 L .48485 .50359 L .119 .069 .083 .054 k
F
0 0 0 1 k
.48698 .50542 m
.49109 .50434 L
s
.48698 .50542 m
.491 .49949 L
s
.48698 .50542 m
.48941 .49947 L
s
.48698 .50542 m
.48935 .50751 L
s
.48419 .51148 m
.48698 .50542 L
s
.47349 .44743 m .47597 .44458 L .47556 .4451 L .996 0 .996 0 k
F
0 0 0 1 k
.47349 .44743 m
.47556 .4451 L
s
.47285 .44828 m
.47349 .44743 L
s
.47556 .4451 m
.47781 .44249 L
s
.47492 .44596 m
.47556 .4451 L
s
.59572 .54294 m .61315 .54066 L .59751 .53755 L .655 0 .108 0 k
F
0 0 0 1 k
.59572 .54294 m
.59751 .53755 L
s
.58973 .53718 m
.59751 .53755 L
s
.59042 .54985 m
.59572 .54294 L
s
.58795 .54256 m
.59572 .54294 L
s
.61247 .55786 m .63289 .55497 L .61458 .55203 L .654 0 .111 0 k
F
0 0 0 1 k
.60337 .55763 m
.61247 .55786 L
s
.60678 .56476 m
.61247 .55786 L
s
.51145 .51143 m .50916 .51956 L .51427 .51184 L .319 .036 .083 .054 k
F
0 0 0 1 k
.51145 .51143 m
.51311 .50745 L
s
.50702 .50865 m
.51145 .51143 L
s
.47549 .55873 m .46946 .55694 L .47195 .56226 L .264 .017 .082 .031 k
F
0 0 0 1 k
.47195 .56226 m
.47435 .56404 L
s
.46551 .57017 m
.47195 .56226 L
s
.36168 .60124 m .37431 .59525 L .36413 .59723 L .276 0 .128 0 k
F
0 0 0 1 k
.36088 .60221 m
.36168 .60124 L
s
.5322 .41287 m .53609 .41363 L .53259 .40854 L .624 .13 .123 .149 k
F
0 0 0 1 k
.53242 .4097 m
.53243 .41029 L
s
.53242 .4097 m
.53248 .40978 L
s
.53085 .40741 m
.53259 .40854 L
s
.53236 .40039 m
.53241 .40224 L
s
.5325 .40512 m
.53259 .40854 L
s
.58371 .72815 m .6155 .72729 L .5915 .72063 L .626 0 .127 0 k
F
0 0 0 1 k
.57083 .72643 m
.58371 .72815 L
s
.55986 .74274 m
.58371 .72815 L
s
.47135 .52866 m .47539 .52921 L .47371 .52589 L .129 .037 .068 .058 k
F
0 0 0 1 k
.47093 .53576 m
.47539 .52921 L
s
.47539 .52921 m
.48 .52953 L
s
.47539 .52921 m
.4774 .53277 L
s
.47539 .52921 m
.48098 .52351 L
s
.64598 .60051 m .62103 .60365 L .64303 .60746 L .665 0 .124 0 k
F
.62193 .59048 m .62103 .60365 L .63263 .59058 L .665 0 .119 0 k
F
0 0 0 1 k
.59723 .60584 m
.62103 .60365 L
s
.60135 .59942 m
.62103 .60365 L
s
.61955 .61329 m
.62103 .60365 L
s
.61237 .61189 m
.62103 .60365 L
s
.62103 .60365 m
.64303 .60746 L
s
.62071 .59395 m
.62161 .58056 L
s
.62071 .59395 m
.6217 .5938 L
s
.45102 .47296 m .44646 .4772 L .45066 .47269 L .806 0 .475 0 k
F
0 0 0 1 k
.45102 .47296 m
.45316 .47082 L
s
.45102 .47296 m
.45291 .47237 L
s
.47088 .46911 m .47376 .46607 L .47063 .46992 L .531 0 .422 0 k
F
0 0 0 1 k
.46942 .47127 m
.47064 .46856 L
s
.47539 .46312 m .47376 .46607 L .47377 .46503 L .634 0 .498 0 k
F
0 0 0 1 k
.47371 .46726 m
.47376 .46607 L
s
.47376 .46607 m
.47564 .46407 L
s
.47376 .46607 m
.47658 .46251 L
s
.47234 .4688 m
.47376 .46607 L
s
.47064 .46856 m
.47377 .4647 L
s
.44465 .50352 m .44763 .4997 L .44618 .50284 L .078 .002 .094 .011 k
F
0 0 0 1 k
.44511 .50463 m
.44618 .50284 L
s
.44618 .50284 m
.44863 .50227 L
s
.48934 .47959 m .48632 .48254 L .48834 .48206 L .04 .111 .125 .014 k
F
0 0 0 1 k
.48871 .48303 m
.48965 .48123 L
s
.48934 .47959 m
.49065 .47876 L
s
.48934 .47959 m
.49036 .47742 L
s
.49711 .42357 m .50005 .41828 L .49558 .42433 L .996 .996 0 .422 k
F
.50413 .41537 m .50005 .41828 L .50238 .41828 L .996 .996 0 .323 k
F
0 0 0 1 k
.50005 .41828 m
.50413 .41537 L
s
.49805 .41855 m
.50005 .41828 L
s
.50005 .41828 m
.5027 .41278 L
s
.50005 .41828 m
.5042 .41195 L
s
.49627 .42139 m
.50005 .41828 L
s
.50413 .41537 m
.50823 .40902 L
s
.48695 .55753 m .48149 .56587 L .48989 .55907 L .332 .018 .087 .029 k
F
0 0 0 1 k
.48149 .56587 m
.48575 .57142 L
s
.47802 .56837 m
.48149 .56587 L
s
.47524 .57441 m
.48149 .56587 L
s
.47435 .56404 m
.48149 .56587 L
s
.55058 .54171 m .56332 .54098 L .55276 .53697 L .578 .005 .102 .007 k
F
0 0 0 1 k
.55058 .54171 m
.55276 .53697 L
s
.54731 .53607 m
.55276 .53697 L
s
.54513 .54081 m
.55058 .54171 L
s
.54277 .55089 m
.55058 .54171 L
s
.45983 .48505 m .45965 .48391 L .46087 .48378 L .055 0 .114 .003 k
F
0 0 0 1 k
.45983 .48505 m
.46087 .48378 L
s
.46087 .48378 m
.4625 .48208 L
s
.46087 .48378 m
.46121 .484 L
s
.45983 .48505 m
.46018 .48527 L
s
.55815 .48628 m .55921 .49545 L .56239 .48653 L .704 .014 .105 .016 k
F
0 0 0 1 k
.55027 .48346 m
.55815 .48628 L
s
.46951 .53456 m .46567 .53366 L .46674 .53751 L .132 .023 .066 .053 k
F
0 0 0 1 k
.46674 .53751 m
.46951 .53456 L
s
.46951 .53456 m
.47539 .52921 L
s
.46951 .53456 m
.47093 .53576 L
s
.46674 .53751 m
.46816 .53871 L
s
.46153 .54396 m
.46674 .53751 L
s
.37571 .58882 m .37431 .59525 L .38071 .58704 L .24 0 .122 0 k
F
0 0 0 1 k
.36787 .60392 m
.37431 .59525 L
s
.37428 .59631 m
.37431 .59525 L
s
.37431 .59525 m
.37864 .59417 L
s
.36168 .60124 m
.37431 .59525 L
s
.37431 .59525 m
.38597 .58926 L
s
.56272 .48204 m .56084 .47302 L .55848 .48179 L .694 .02 .105 .022 k
F
0 0 0 1 k
.55815 .48628 m
.55848 .48179 L
s
.55027 .48346 m
.55848 .48179 L
s
.51472 .4531 m .51423 .46149 L .51604 .4511 L .122 .155 .133 .058 k
F
0 0 0 1 k
.51472 .4531 m
.51604 .4511 L
s
.51532 .45525 m
.51604 .4511 L
s
.51549 .45427 m
.51679 .45312 L
s
.51273 .45415 m
.51412 .45095 L
s
.51412 .45095 m
.51528 .44827 L
s
.51472 .4531 m
.51528 .44827 L
s
.51604 .4511 m
.5166 .44627 L
s
.51604 .4511 m
.51722 .44864 L
s
.48485 .50359 m .4872 .498 L .4835 .50339 L .108 .078 .09 .048 k
F
0 0 0 1 k
.48485 .50359 m
.48698 .50542 L
s
.4838 .49935 m .4872 .498 L .4852 .49681 L .1 .083 .094 .043 k
F
0 0 0 1 k
.4872 .498 m
.49091 .49647 L
s
.4872 .498 m
.48932 .49456 L
s
.4872 .498 m
.48941 .49947 L
s
.4872 .498 m
.48927 .49253 L
s
.48485 .50359 m
.4872 .498 L
s
.61458 .55203 m .61315 .54066 L .60547 .55181 L .642 0 .11 0 k
F
0 0 0 1 k
.60547 .55181 m
.61458 .55203 L
s
.61247 .55786 m
.61458 .55203 L
s
.59356 .55314 m
.60547 .55181 L
s
.60337 .55763 m
.60547 .55181 L
s
.53934 .45513 m
.5422 .45725 L
s
.51615 .51868 m .50916 .51956 L .51424 .52282 L .323 .031 .084 .048 k
F
0 0 0 1 k
.50347 .52704 m
.50916 .51956 L
s
.50465 .51648 m
.50916 .51956 L
s
.50262 .52024 m
.50916 .51956 L
s
.50641 .52783 m
.50916 .51956 L
s
.50916 .51956 m
.51145 .51143 L
s
.56226 .55131 m .56332 .54098 L .55589 .5504 L .568 .001 .103 .002 k
F
0 0 0 1 k
.55589 .5504 m
.56226 .55131 L
s
.55971 .55635 m
.56226 .55131 L
s
.55335 .55545 m
.55589 .5504 L
s
.54277 .55089 m
.55589 .5504 L
s
.54791 .44557 m .54541 .43453 L .54593 .44513 L .996 0 .016 .141 k
F
0 0 0 1 k
.54649 .43896 m
.54742 .44298 L
s
.54649 .43896 m
.54848 .44014 L
s
.54228 .43633 m
.54269 .43609 L
s
.54835 .43355 m .54541 .43453 L .54938 .43878 L .996 0 0 .146 k
F
0 0 0 1 k
.54541 .43453 m
.54835 .43355 L
s
.54541 .43453 m
.54779 .43707 L
s
.54401 .42747 m
.54541 .43453 L
s
.54455 .42375 m
.54541 .43453 L
s
.54317 .43582 m
.54541 .43453 L
s
.54184 .43074 m
.54541 .43453 L
s
.54807 .43737 m
.54848 .44014 L
s
.54896 .43663 m
.54953 .43729 L
s
.54712 .4233 m
.5489 .43003 L
s
.54541 .43453 m
.54691 .44115 L
s
.54541 .43453 m
.54593 .44513 L
s
.54926 .43019 m
.55043 .43425 L
s
.54712 .4233 m
.54835 .43355 L
s
.44019 .48392 m .43513 .4886 L .4393 .48394 L .473 0 .296 0 k
F
0 0 0 1 k
.44019 .48392 m
.4432 .48264 L
s
.47423 .46219 m .47602 .45893 L .47585 .46031 L .528 0 .428 0 k
F
0 0 0 1 k
.47539 .46312 m
.47877 .45879 L
s
.4754 .46147 m
.47585 .46031 L
s
.47585 .46031 m
.47877 .45715 L
s
.48155 .51972 m .47748 .51983 L .47933 .52278 L .131 .041 .069 .06 k
F
0 0 0 1 k
.47933 .52278 m
.48155 .51972 L
s
.47539 .52921 m
.47933 .52278 L
s
.47933 .52278 m
.48098 .52351 L
s
.48155 .51972 m
.4832 .52046 L
s
.48155 .51972 m
.48648 .51393 L
s
.48971 .47522 m .49078 .47121 L .48842 .47633 L .023 .109 .133 .007 k
F
0 0 0 1 k
.49005 .47616 m
.4919 .47418 L
s
.48776 .47496 m .49078 .47121 L .48856 .47291 L .008 .076 .141 .001 k
F
0 0 0 1 k
.4903 .47181 m
.49078 .47121 L
s
.48971 .47522 m
.4919 .47418 L
s
.49078 .47121 m
.49126 .47011 L
s
.49078 .47121 m
.4911 .47081 L
s
.49078 .47121 m
.49104 .47105 L
s
.49078 .47121 m
.49161 .46801 L
s
.48971 .47522 m
.49078 .47121 L
s
.48937 .47428 m
.49078 .47121 L
s
.57274 .46562 m .56961 .45694 L .56856 .46522 L .913 .002 .095 .027 k
F
.56239 .4643 m .56972 .46254 L .56212 .45989 L .89 .006 .091 .043 k
F
0 0 0 1 k
.56212 .45989 m
.56239 .4643 L
s
.55952 .45098 m
.56212 .45989 L
s
.55855 .45967 m
.56212 .45989 L
s
.55881 .46407 m
.56239 .4643 L
s
.53397 .43443 m .53332 .41867 L .53259 .43357 L .676 .089 .094 .147 k
F
0 0 0 1 k
.53197 .42265 m
.53261 .4332 L
s
.53566 .41901 m .53332 .41867 L .53588 .42619 L .455 .145 .135 .116 k
F
0 0 0 1 k
.53332 .41867 m
.53566 .41901 L
s
.53328 .41754 m
.53332 .41867 L
s
.53332 .41867 m
.53334 .41765 L
s
.53261 .41665 m
.53332 .41867 L
s
.53566 .41901 m
.53569 .41407 L
s
.53269 .41926 m
.53332 .41867 L
s
.54774 .41221 m .5461 .40489 L .54529 .41079 L .523 .19 .181 .145 k
F
.5503 .40733 m .5461 .40489 L .55085 .4103 L .304 .241 .257 .14 k
F
.54768 .40783 m .54605 .40088 L .54523 .40597 L .408 .202 .193 .151 k
F
.55026 .40438 m .54605 .40088 L .5508 .40702 L .257 .266 .35 .131 k
F
.54515 .39629 m .54632 .40274 L .54759 .39774 L .496 .207 .204 .156 k
F
.5451 .39254 m .54627 .39877 L .54754 .39432 L .407 .217 .219 .16 k
F
0 0 0 1 k
.5451 .39254 m
.54754 .39432 L
s
.54506 .39326 m
.54525 .39337 L
s
.54178 .39836 m
.54598 .40084 L
s
.54663 .39089 m
.54738 .39421 L
s
.54745 .39149 m
.54952 .39362 L
s
.54745 .39149 m
.54754 .39432 L
s
.54203 .39521 m
.54576 .40047 L
s
.54506 .39625 m
.54561 .3988 L
s
.54501 .38972 m
.5451 .39254 L
s
.54322 .3907 m
.5451 .39254 L
s
.5736 .48739 m .57135 .47837 L .56865 .48697 L .755 .008 .107 .009 k
F
0 0 0 1 k
.56192 .48786 m
.56865 .48697 L
s
.5683 .49145 m
.56865 .48697 L
s
.52982 .42073 m .52992 .43655 L .53092 .42091 L .799 .034 .045 .181 k
F
0 0 0 1 k
.52982 .42073 m
.53092 .42091 L
s
.53092 .42091 m
.53162 .42025 L
s
.52982 .42073 m
.52991 .41586 L
s
.53092 .42091 m
.53096 .41855 L
s
.52975 .42063 m
.52982 .42073 L
s
.46017 .48584 m .45794 .48834 L .45983 .48571 L .124 0 .143 0 k
F
0 0 0 1 k
.46017 .48584 m
.46121 .48459 L
s
.45871 .48748 m
.45945 .48719 L
s
.45824 .488 m
.45839 .48812 L
s
.46017 .48584 m
.46136 .48542 L
s
.39442 .51737 m .39806 .51806 L .39069 .52075 L .393 0 .201 0 k
F
.40564 .51157 m .39806 .51806 L .40336 .51196 L .377 0 .207 0 k
F
0 0 0 1 k
.39806 .51806 m
.40564 .51157 L
s
.39337 .52419 m
.39806 .51806 L
s
.39806 .51806 m
.40234 .51827 L
s
.39806 .51806 m
.40503 .51526 L
s
.39006 .52496 m
.39806 .51806 L
s
.40564 .51157 m
.41185 .50906 L
s
.45747 .48691 m .45794 .48778 L .45624 .48842 L .062 0 .11 .004 k
F
0 0 0 1 k
.45633 .49037 m
.45794 .48778 L
s
.45794 .48778 m
.4582 .48798 L
s
.45794 .48778 m
.4585 .48756 L
s
.45794 .48778 m
.46018 .48527 L
s
.45794 .48778 m
.45983 .48505 L
s
.55805 .419 m .5622 .42819 L .55979 .42041 L .996 .188 0 .089 k
F
0 0 0 1 k
.5586 .42374 m
.56037 .42413 L
s
.55662 .42744 m
.55868 .4284 L
s
.55739 .42384 m
.55931 .42558 L
s
.55739 .42384 m
.55868 .4284 L
s
.55633 .41705 m
.55805 .419 L
s
.55643 .41473 m
.55805 .419 L
s
.45534 .49216 m .45303 .49504 L .45458 .49241 L .117 0 .131 0 k
F
0 0 0 1 k
.45534 .49216 m
.45732 .49091 L
s
.44464 .50382 m .44762 .50011 L .44618 .50305 L .116 0 .115 0 k
F
0 0 0 1 k
.44618 .50305 m
.44863 .50227 L
s
.44511 .50476 m
.44618 .50305 L
s
.45163 .49508 m .45303 .49504 L .45045 .49667 L .127 0 .13 0 k
F
0 0 0 1 k
.4524 .49506 m
.45303 .49469 L
s
.45303 .49504 m
.45464 .49467 L
s
.45303 .49504 m
.45536 .49348 L
s
.45182 .49752 m
.45303 .49504 L
s
.45059 .49817 m
.45303 .49504 L
s
.45303 .49504 m
.45534 .49216 L
s
.4167 .64355 m .42425 .64749 L .42312 .63967 L .261 0 .095 0 k
F
.43595 .63766 m .42425 .64749 L .43874 .64022 L .287 0 .094 .002 k
F
0 0 0 1 k
.42425 .64749 m
.42732 .64491 L
s
.42425 .64749 m
.42924 .64499 L
s
.41121 .65757 m
.42425 .64749 L
s
.42425 .64749 m
.42615 .6556 L
s
.42425 .64749 m
.4333 .65098 L
s
.40915 .65428 m
.42425 .64749 L
s
.4333 .65098 m
.44373 .64554 L
s
.43653 .65387 m
.44558 .64562 L
s
.52458 .45039 m .52147 .45493 L .52434 .45606 L .371 .099 .103 .094 k
F
0 0 0 1 k
.52458 .45039 m
.52598 .44987 L
s
.52147 .45292 m
.52149 .44521 L
s
.52445 .45338 m
.52448 .4532 L
s
.52458 .45039 m
.52549 .44078 L
s
.56988 .44882 m .57657 .44779 L .56905 .44464 L .996 0 .056 .057 k
F
0 0 0 1 k
.56645 .44828 m
.56772 .45174 L
s
.56562 .4441 m
.56905 .44464 L
s
.56761 .44119 m
.56905 .44464 L
s
.5038 .43352 m .5015 .4389 L .50494 .43165 L .5 .5 .5 1 k
F
0 0 0 1 k
.5038 .43352 m
.50494 .43165 L
s
.50342 .43439 m
.5038 .43352 L
s
.50494 .43165 m
.50804 .42655 L
s
.50494 .43165 m
.5063 .42838 L
s
.5038 .43352 m
.50516 .43024 L
s
.50234 .43587 m
.5038 .43352 L
s
.56915 .44965 m .56555 .44086 L .56572 .44937 L .996 0 .062 .073 k
F
0 0 0 1 k
.56874 .44864 m
.56988 .44882 L
s
.56905 .44464 m
.56988 .44882 L
s
.55952 .45098 m
.56572 .44937 L
s
.57106 .43958 m .56555 .44086 L .57245 .44376 L .996 0 .051 .054 k
F
0 0 0 1 k
.56345 .43551 m
.56555 .44086 L
s
.56475 .43249 m
.56555 .44086 L
s
.56176 .44183 m
.56555 .44086 L
s
.55917 .43789 m
.56555 .44086 L
s
.56555 .44086 m
.56771 .44613 L
s
.56555 .44086 m
.56572 .44937 L
s
.39091 .54612 m .39799 .53894 L .39473 .54505 L .211 0 .116 0 k
F
0 0 0 1 k
.39223 .54847 m
.39473 .54505 L
s
.39473 .54505 m
.40098 .54441 L
s
.49141 .4866 m .49287 .4812 L .49004 .48688 L .116 .101 .098 .052 k
F
.48964 .48357 m .49287 .4812 L .49065 .481 L .096 .106 .105 .042 k
F
0 0 0 1 k
.49287 .4812 m
.49627 .47866 L
s
.49287 .4812 m
.4945 .47754 L
s
.49287 .4812 m
.49416 .47588 L
s
.49287 .4812 m
.49521 .48171 L
s
.44156 .48166 m .44646 .4772 L .44246 .48164 L .41 0 .272 0 k
F
0 0 0 1 k
.44019 .48392 m
.44246 .48164 L
s
.44246 .48164 m
.4432 .48264 L
s
.49065 .481 m .4919 .47608 L .48934 .48159 L .089 .112 .11 .038 k
F
0 0 0 1 k
.48834 .48206 m
.48944 .48136 L
s
.49117 .48461 m
.49287 .4812 L
s
.49065 .481 m
.49287 .4812 L
s
.49093 .48262 m
.49287 .4812 L
s
.48834 .48206 m
.48934 .47959 L
s
.48881 .47898 m .4919 .47608 L .48971 .47658 L .061 .114 .118 .024 k
F
0 0 0 1 k
.4919 .47608 m
.49383 .47422 L
s
.4919 .47608 m
.4934 .47253 L
s
.4919 .47608 m
.49416 .47588 L
s
.4919 .47608 m
.49302 .47126 L
s
.50422 .42166 m .50825 .41816 L .50581 .41855 L .996 .996 0 .256 k
F
0 0 0 1 k
.5043 .41965 m
.50581 .41855 L
s
.50581 .41855 m
.50799 .41264 L
s
.50493 .48859 m .50342 .49571 L .50686 .48863 L .238 .063 .08 .077 k
F
0 0 0 1 k
.50493 .48859 m
.50686 .48863 L
s
.50184 .48682 m
.50493 .48859 L
s
.50686 .48863 m
.508 .48502 L
s
.50493 .48859 m
.50606 .48497 L
s
.43261 .56826 m .42436 .57448 L .43311 .57074 L .193 .009 .082 .021 k
F
0 0 0 1 k
.43311 .57074 m
.43657 .57452 L
s
.52371 .54366 m .51436 .54413 L .52115 .54821 L .397 .015 .092 .023 k
F
0 0 0 1 k
.51755 .55783 m
.52115 .54821 L
s
.51745 .53507 m .51436 .54413 L .52121 .5358 L .397 .02 .091 .03 k
F
0 0 0 1 k
.50565 .54428 m
.51436 .54413 L
s
.51062 .55342 m
.51436 .54413 L
s
.5067 .55227 m
.51436 .54413 L
s
.50838 .54013 m
.51436 .54413 L
s
.51436 .54413 m
.52115 .54821 L
s
.45556 .49107 m .45794 .48834 L .45632 .49082 L .104 0 .126 0 k
F
0 0 0 1 k
.45534 .49216 m
.45632 .49082 L
s
.45632 .49082 m
.45732 .49091 L
s
.29561 .62685 m .28287 .62611 L .30023 .62145 L .356 0 .14 0 k
F
0 0 0 1 k
.29561 .62685 m
.30298 .62568 L
s
.29036 .63741 m
.29561 .62685 L
s
.43409 .48761 m .43513 .4886 L .43145 .49013 L .446 0 .268 0 k
F
0 0 0 1 k
.42973 .49356 m
.43513 .4886 L
s
.43129 .49323 m
.43513 .4886 L
s
.43513 .4886 m
.43862 .48706 L
s
.43513 .4886 m
.43664 .48926 L
s
.43513 .4886 m
.44019 .48392 L
s
.49621 .4887 m .49448 .49489 L .49783 .48856 L .155 .076 .079 .074 k
F
0 0 0 1 k
.49621 .4887 m
.49783 .48856 L
s
.49649 .49109 m
.49783 .48856 L
s
.49621 .4887 m
.49739 .48551 L
s
.49783 .48856 m
.50184 .48682 L
s
.49783 .48856 m
.49901 .48537 L
s
.52672 .49836 m .52733 .48985 L .52371 .49809 L .392 .043 .088 .059 k
F
0 0 0 1 k
.51744 .49967 m
.52371 .49809 L
s
.53361 .48799 m .52733 .48985 L .53282 .49232 L .458 .041 .093 .053 k
F
0 0 0 1 k
.52733 .48985 m
.52768 .48136 L
s
.52234 .48756 m
.52733 .48985 L
s
.52124 .49164 m
.52733 .48985 L
s
.52733 .48985 m
.53038 .48138 L
s
.52371 .49809 m
.52733 .48985 L
s
.44358 .50531 m .44097 .50565 L .44465 .50352 L .081 .001 .096 .01 k
F
0 0 0 1 k
.44465 .50352 m
.44502 .50335 L
s
.44358 .50531 m
.44511 .50463 L
s
.44227 .50867 m
.44358 .50531 L
s
.44227 .50867 m
.44233 .50852 L
s
.52255 .41343 m .52353 .40647 L .52052 .4134 L .996 .085 0 .298 k
F
0 0 0 1 k
.52081 .41274 m
.52148 .40764 L
s
.51947 .40825 m
.52353 .40647 L
s
.52353 .40647 m
.52587 .39973 L
s
.52353 .40647 m
.52419 .40019 L
s
.52131 .40516 m
.52353 .40647 L
s
.52353 .40647 m
.52631 .40573 L
s
.52653 .40568 m
.52783 .40534 L
s
.47973 .45632 m .48191 .45298 L .48139 .45421 L .996 0 .996 0 k
F
0 0 0 1 k
.48076 .45537 m
.48139 .45421 L
s
.48139 .45421 m
.48428 .45054 L
s
.55064 .42331 m .55405 .43326 L .55212 .42569 L .996 .568 0 .068 k
F
0 0 0 1 k
.54926 .43019 m
.55102 .43192 L
s
.54932 .41887 m
.55064 .42331 L
s
.54957 .42129 m
.55064 .42331 L
s
.42235 .5701 m .42436 .57448 L .42635 .56793 L .175 .006 .083 .016 k
F
0 0 0 1 k
.41528 .58079 m
.42436 .57448 L
s
.42436 .57448 m
.42732 .57866 L
s
.42258 .58139 m
.42436 .57448 L
s
.42436 .57448 m
.43311 .57074 L
s
.33395 .54894 m .34019 .55054 L .32804 .55359 L .511 0 .207 0 k
F
0 0 0 1 k
.31386 .56336 m
.32804 .55359 L
s
.35235 .54172 m .34019 .55054 L .3485 .54199 L .489 0 .211 0 k
F
0 0 0 1 k
.34019 .55054 m
.3474 .55145 L
s
.33286 .55923 m
.34019 .55054 L
s
.34019 .55054 m
.35169 .54724 L
s
.32739 .55995 m
.34019 .55054 L
s
.32804 .55359 m
.34019 .55054 L
s
.46329 .48031 m .46583 .47773 L .46344 .48068 L .154 0 .171 0 k
F
.46661 .47578 m .46583 .47773 L .4652 .47735 L .173 0 .186 0 k
F
0 0 0 1 k
.46527 .4794 m
.46583 .47773 L
s
.46583 .47773 m
.46633 .47821 L
s
.46583 .47773 m
.46822 .47535 L
s
.46583 .47773 m
.4684 .4746 L
s
.46344 .48068 m
.46583 .47773 L
s
.4852 .49681 m .48717 .4917 L .48394 .49688 L .089 .09 .1 .038 k
F
0 0 0 1 k
.4852 .49681 m
.4872 .498 L
s
.48403 .49351 m .48717 .4917 L .48523 .49115 L .076 .093 .104 .031 k
F
0 0 0 1 k
.48717 .4917 m
.49057 .48969 L
s
.48717 .4917 m
.48904 .48838 L
s
.48717 .4917 m
.48927 .49253 L
s
.48717 .4917 m
.48891 .48671 L
s
.4852 .49681 m
.48717 .4917 L
s
.48523 .49481 m
.48717 .4917 L
s
.53707 .45935 m .5381 .46869 L .53936 .45981 L .808 .029 .091 .073 k
F
0 0 0 1 k
.53934 .45513 m
.53936 .45981 L
s
.53705 .45467 m
.53707 .45935 L
s
.53397 .45725 m
.53707 .45935 L
s
.5001 .44403 m .49759 .44927 L .49868 .44697 L .996 0 .996 0 k
F
0 0 0 1 k
.49732 .44601 m
.49868 .4436 L
s
.49613 .449 m
.49759 .44667 L
s
.49756 .44538 m
.49827 .44403 L
s
.5001 .44403 m
.50047 .44325 L
s
.2923 .59487 m .28216 .59321 L .29811 .58963 L .46 0 .179 0 k
F
0 0 0 1 k
.2923 .59487 m
.29876 .59418 L
s
.28403 .60539 m
.2923 .59487 L
s
.51427 .51184 m .52113 .51071 L .51593 .50786 L .343 .039 .085 .056 k
F
0 0 0 1 k
.51427 .51184 m
.51593 .50786 L
s
.50916 .51956 m
.51427 .51184 L
s
.51145 .51143 m
.51427 .51184 L
s
.51311 .50745 m
.51593 .50786 L
s
.51593 .50786 m
.51744 .49967 L
s
.51294 .40913 m .51777 .40713 L .5144 .40604 L .996 .285 0 .288 k
F
0 0 0 1 k
.51249 .40642 m
.5144 .40604 L
s
.5144 .40604 m
.51609 .39978 L
s
.49516 .45436 m .49759 .44927 L .49658 .45195 L .996 0 .996 0 k
F
0 0 0 1 k
.4958 .44985 m
.49759 .44667 L
s
.49658 .45195 m
.49797 .44966 L
s
.49702 .45158 m
.49791 .44995 L
s
.46666 .47518 m .46941 .47239 L .46661 .47578 L .248 0 .237 0 k
F
0 0 0 1 k
.46596 .4765 m
.46662 .47469 L
s
.46583 .47773 m
.46661 .47578 L
s
.47063 .46992 m .46941 .47239 L .4691 .47165 L .289 0 .267 0 k
F
0 0 0 1 k
.46941 .47239 m
.47063 .46992 L
s
.46941 .47239 m
.46964 .47324 L
s
.46941 .47239 m
.47164 .47013 L
s
.4684 .4746 m
.46941 .47239 L
s
.46662 .47469 m
.4691 .47166 L
s
.46918 .47156 m
.46942 .47127 L
s
.46941 .47239 m
.47234 .4688 L
s
.48081 .51389 m .47748 .51983 L .4823 .51436 L .128 .05 .073 .058 k
F
0 0 0 1 k
.4823 .51436 m
.48419 .51148 L
s
.4823 .51436 m
.48648 .51393 L
s
.45458 .49192 m .45352 .49149 L .45557 .49054 L .053 .001 .104 .008 k
F
0 0 0 1 k
.45458 .49192 m
.45557 .49054 L
s
.45557 .49054 m
.45614 .49041 L
s
.45557 .49054 m
.45794 .48778 L
s
.45303 .49469 m
.45458 .49192 L
s
.45458 .49192 m
.45534 .49175 L
s
.49574 .45394 m .49342 .45921 L .49432 .45635 L .868 0 .767 0 k
F
0 0 0 1 k
.49574 .45394 m
.49702 .45158 L
s
.49574 .45394 m
.49658 .45195 L
s
.49439 .45701 m
.49526 .45604 L
s
.49519 .45518 m
.49533 .45495 L
s
.39089 .54659 m .39797 .5396 L .39472 .54538 L .233 0 .133 0 k
F
0 0 0 1 k
.39089 .54659 m
.39472 .54538 L
s
.39472 .54538 m
.40098 .54441 L
s
.39222 .54867 m
.39472 .54538 L
s
.39041 .54679 m
.39091 .54612 L
s
.39091 .54612 m
.39155 .54594 L
s
.38839 .54988 m
.39089 .54659 L
s
.47378 .46335 m .4707 .46655 L .47423 .46219 L .263 0 .256 0 k
F
0 0 0 1 k
.47378 .46335 m
.47423 .46219 L
s
.47378 .46335 m
.4754 .46147 L
s
.47423 .46219 m
.47585 .46031 L
s
.47377 .4647 m
.47378 .46335 L
s
.47376 .46607 m
.47539 .46312 L
s
.46221 .48126 m .45965 .48391 L .46206 .48078 L .075 0 .123 0 k
F
0 0 0 1 k
.46221 .48126 m
.46345 .47984 L
s
.46221 .48126 m
.46283 .48137 L
s
.52907 .39974 m
.53183 .39912 L
s
.44357 .50553 m .44097 .50612 L .44464 .50382 L .118 0 .116 0 k
F
0 0 0 1 k
.44357 .50553 m
.44464 .50382 L
s
.44233 .50852 m
.44357 .50553 L
s
.44357 .50553 m
.44511 .50476 L
s
.44464 .50382 m
.44618 .50305 L
s
.44436 .504 m
.44465 .50352 L
s
.43715 .5682 m .44454 .56177 L .43665 .56572 L .184 .01 .08 .023 k
F
0 0 0 1 k
.43311 .57074 m
.43715 .5682 L
s
.43657 .57452 m
.43715 .5682 L
s
.49621 .43322 m .49336 .4383 L .49739 .43206 L .5 .5 .5 1 k
F
0 0 0 1 k
.49621 .43322 m
.49739 .43206 L
s
.49621 .43322 m
.49783 .43029 L
s
.49739 .43206 m
.49901 .42914 L
s
.49484 .43426 m
.49621 .43322 L
s
.5398 .40202 m
.53995 .40332 L
s
.5398 .40202 m
.54042 .40246 L
s
.54087 .40277 m
.54184 .40345 L
s
.51966 .53074 m .51159 .53138 L .51745 .53507 L .363 .023 .088 .035 k
F
0 0 0 1 k
.51436 .54413 m
.51745 .53507 L
s
.51424 .52282 m .51159 .53138 L .51749 .5234 L .362 .028 .087 .042 k
F
0 0 0 1 k
.51159 .53138 m
.51424 .52282 L
s
.50406 .53177 m
.51159 .53138 L
s
.50499 .53916 m
.51159 .53138 L
s
.50838 .54013 m
.51159 .53138 L
s
.50641 .52783 m
.51159 .53138 L
s
.51159 .53138 m
.51745 .53507 L
s
.50916 .51956 m
.51424 .52282 L
s
.53803 .41129 m
.5401 .41459 L
s
.538 .41124 m
.53803 .41129 L
s
.53732 .41017 m
.538 .41124 L
s
.49964 .44518 m .50235 .44032 L .50105 .44224 L .5 .5 .5 1 k
F
0 0 0 1 k
.5001 .44403 m
.50105 .44224 L
s
.50105 .44224 m
.5015 .44123 L
s
.47869 .4543 m .48192 .45043 L .47806 .45547 L .996 0 .996 0 k
F
.48436 .44657 m .48192 .45043 L .48253 .44898 L F
0 0 0 1 k
.48192 .45043 m
.48454 .44717 L
s
.48192 .45043 m
.48574 .44516 L
s
.4814 .45207 m
.48192 .45043 L
s
.47974 .45414 m
.48192 .45043 L
s
.36165 .60199 m .37428 .59631 L .36412 .59777 L .26 0 .113 0 k
F
0 0 0 1 k
.35416 .61151 m
.36165 .60199 L
s
.51373 .46268 m .5142 .45541 L .51223 .46462 L .117 .148 .129 .054 k
F
.51105 .46204 m .5142 .45541 L .51173 .45829 L .047 .165 .155 .018 k
F
0 0 0 1 k
.5142 .45541 m
.5146 .45506 L
s
.5142 .45541 m
.51434 .4534 L
s
.5142 .45541 m
.51461 .45319 L
s
.5142 .45541 m
.51464 .45443 L
s
.2199 .59519 m .20963 .59047 L .22914 .58868 L .613 0 .209 0 k
F
0 0 0 1 k
.20566 .60846 m
.2199 .59519 L
s
.2199 .59519 m
.22738 .59558 L
s
.45983 .48571 m .45964 .48476 L .46086 .48446 L .133 0 .151 0 k
F
0 0 0 1 k
.45983 .48571 m
.46086 .48446 L
s
.46086 .48446 m
.46312 .48208 L
s
.45983 .48571 m
.46017 .48584 L
s
.46086 .48446 m
.46121 .48459 L
s
.52615 .40846 m
.52639 .40835 L
s
.4779 .56052 m .48323 .55255 L .47549 .55873 L .264 .02 .081 .035 k
F
0 0 0 1 k
.47549 .55873 m
.4779 .56052 L
s
.4779 .56052 m
.48149 .56587 L
s
.47435 .56404 m
.4779 .56052 L
s
.47195 .56226 m
.47549 .55873 L
s
.52471 .42807 m
.52548 .42593 L
s
.52441 .42386 m
.5252 .41946 L
s
.52471 .42807 m
.5252 .41946 L
s
.49433 .45459 m .49185 .45786 L .49516 .4523 L .09 0 .192 0 k
F
0 0 0 1 k
.49433 .45459 m
.49516 .4523 L
s
.49433 .45459 m
.49574 .45236 L
s
.49481 .45465 m
.49574 .45236 L
s
.49516 .4523 m
.49658 .45008 L
s
.49516 .4523 m
.49759 .44667 L
s
.48926 .43948 m .48611 .44393 L .49028 .43809 L .5 .5 .5 1 k
F
0 0 0 1 k
.48926 .43948 m
.49028 .43809 L
s
.48926 .43948 m
.49101 .43685 L
s
.49028 .43809 m
.49203 .43546 L
s
.48826 .44106 m
.48905 .43981 L
s
.57416 .43605 m .56967 .42776 L .57098 .43539 L .996 0 .034 .057 k
F
0 0 0 1 k
.56546 .43604 m
.56959 .43805 L
s
.57435 .42763 m .56967 .42776 L .57624 .43137 L .996 0 .004 .059 k
F
0 0 0 1 k
.56813 .42475 m
.56967 .42776 L
s
.56887 .42782 m
.56967 .42776 L
s
.56871 .42717 m
.56967 .42776 L
s
.56858 .42351 m
.56967 .42776 L
s
.56967 .42776 m
.57236 .43273 L
s
.56967 .42776 m
.57098 .43539 L
s
.48518 .44843 m .48825 .44403 L .48434 .44951 L .5 .5 .5 1 k
F
0 0 0 1 k
.48192 .45043 m
.48436 .44657 L
s
.491 .44028 m .48825 .44403 L .48925 .44294 L .5 .5 .5 1 k
F
0 0 0 1 k
.48825 .44403 m
.491 .44028 L
s
.48738 .44539 m
.48825 .44403 L
s
.48573 .44773 m
.48825 .44403 L
s
.48436 .44657 m
.48826 .44106 L
s
.48825 .44403 m
.49204 .43825 L
s
.48825 .44403 m
.49111 .43965 L
s
.491 .44028 m
.49484 .43426 L
s
.48271 .51101 m .47907 .51156 L .48081 .51389 L .115 .059 .08 .051 k
F
0 0 0 1 k
.48081 .51389 m
.48271 .51101 L
s
.48081 .51389 m
.4823 .51436 L
s
.48271 .51101 m
.48419 .51148 L
s
.48271 .51101 m
.48698 .50542 L
s
.45746 .48766 m .45794 .48834 L .45624 .48915 L .131 0 .143 0 k
F
0 0 0 1 k
.45763 .4879 m
.45794 .48778 L
s
.45794 .48834 m
.45944 .48761 L
s
.45794 .48834 m
.45863 .48871 L
s
.45794 .48834 m
.46017 .48584 L
s
.45632 .49082 m
.45794 .48834 L
s
.45794 .48834 m
.45983 .48571 L
s
.56856 .46522 m
.56887 .46275 L
s
.56204 .46624 m
.56856 .46522 L
s
.51031 .49472 m .51151 .48706 L .50814 .4944 L .282 .058 .08 .077 k
F
.51634 .48544 m .51151 .48706 L .51536 .48941 L .318 .055 .082 .077 k
F
0 0 0 1 k
.51151 .48706 m
.51634 .48544 L
s
.508 .48502 m
.51151 .48706 L
s
.51151 .48706 m
.51451 .47935 L
s
.51151 .48706 m
.51249 .47938 L
s
.50686 .48863 m
.51151 .48706 L
s
.51634 .48544 m
.51922 .47751 L
s
.51938 .45994 m .51922 .46835 L .52098 .45838 L .193 .111 .098 .09 k
F
0 0 0 1 k
.51938 .45994 m
.52098 .45838 L
s
.52098 .45838 m
.52127 .45523 L
s
.51728 .4596 m
.51848 .45752 L
s
.51848 .45752 m
.51849 .45749 L
s
.51938 .45994 m
.51958 .45774 L
s
.52098 .45838 m
.52238 .4563 L
s
.51178 .44601 m .50976 .45197 L .51254 .44278 L .996 0 .996 0 k
F
0 0 0 1 k
.51213 .44558 m
.51295 .44214 L
s
.49098 .46095 m .49342 .45809 L .49021 .46299 L .066 0 .174 0 k
F
.49115 .46351 m .49342 .45809 L .49253 .46182 L .005 .091 .151 0 k
F
0 0 0 1 k
.49253 .46182 m
.49342 .45809 L
s
.49342 .45809 m
.49433 .45459 L
s
.4948 .4597 m
.49481 .4597 L
s
.49253 .46182 m
.49401 .46043 L
s
.49342 .45809 m
.49415 .45689 L
s
.49342 .45809 m
.49396 .45748 L
s
.49342 .45809 m
.49481 .45465 L
s
.51201 .44019 m .50975 .44889 L .51087 .44385 L .996 0 .996 0 k
F
0 0 0 1 k
.51178 .44601 m
.51295 .44214 L
s
.51142 .44382 m
.51253 .44045 L
s
.51134 .44935 m
.51257 .4455 L
s
.51154 .44609 m
.51177 .4444 L
s
.51178 .44601 m
.51236 .44356 L
s
.56878 .49369 m .55921 .49545 L .56843 .4983 L .672 .009 .105 .011 k
F
0 0 0 1 k
.55921 .49545 m
.55994 .50481 L
s
.55507 .50442 m
.55921 .49545 L
s
.55085 .49253 m
.55921 .49545 L
s
.54987 .49701 m
.55921 .49545 L
s
.55815 .48628 m
.55921 .49545 L
s
.45225 .55741 m .45645 .56004 L .45564 .5547 L .185 .019 .074 .04 k
F
.4626 .55316 m .45645 .56004 L .4642 .55491 L .216 .02 .077 .039 k
F
0 0 0 1 k
.45645 .56004 m
.45878 .55743 L
s
.45645 .56004 m
.45996 .55771 L
s
.44957 .56703 m
.45645 .56004 L
s
.45645 .56004 m
.45764 .56566 L
s
.45645 .56004 m
.46145 .56243 L
s
.44839 .56477 m
.45645 .56004 L
s
.46327 .56446 m
.46735 .5595 L
s
.46145 .56243 m
.46616 .55921 L
s
.41552 .57775 m .41409 .57297 L .41082 .58008 L .203 .001 .09 .006 k
F
0 0 0 1 k
.41082 .58008 m
.41552 .57775 L
s
.41552 .57775 m
.42436 .57448 L
s
.40088 .58611 m
.41082 .58008 L
s
.41528 .58079 m
.41552 .57775 L
s
.41058 .58311 m
.41082 .58008 L
s
.48753 .4786 m .48632 .48254 L .48882 .47749 L .02 .101 .132 .006 k
F
0 0 0 1 k
.48882 .47749 m
.48971 .47522 L
s
.48882 .47749 m
.49005 .47616 L
s
.48813 .48077 m
.48934 .47959 L
s
.51637 .64742 m .50022 .6469 L .51042 .6534 L .437 0 .102 0 k
F
0 0 0 1 k
.50091 .66637 m
.51042 .6534 L
s
.545 .41388 m
.54551 .41628 L
s
.54434 .41288 m
.54434 .41317 L
s
.54435 .41552 m
.54436 .41781 L
s
.54572 .41349 m
.54663 .41531 L
s
.54542 .41219 m
.54736 .41483 L
s
.49203 .49333 m .49372 .48749 L .49056 .49331 L .138 .086 .087 .065 k
F
.49027 .48932 m .49372 .48749 L .49141 .4866 L .125 .092 .092 .058 k
F
0 0 0 1 k
.49141 .4866 m
.49372 .48749 L
s
.49372 .48749 m
.49739 .48551 L
s
.49372 .48749 m
.49521 .48171 L
s
.49372 .48749 m
.49552 .48375 L
s
.49372 .48749 m
.49621 .4887 L
s
.49141 .4866 m
.49287 .4812 L
s
.56867 .47123 m .56084 .47302 L .56902 .47566 L .822 .013 .107 .014 k
F
0 0 0 1 k
.55881 .46407 m
.56084 .47302 L
s
.55305 .47475 m
.56084 .47302 L
s
.55336 .47034 m
.56084 .47302 L
s
.55848 .48179 m
.56084 .47302 L
s
.56084 .47302 m
.56239 .4643 L
s
.46206 .48078 m .4624 .47906 L .4633 .47937 L .095 0 .133 0 k
F
0 0 0 1 k
.46206 .48078 m
.4633 .47937 L
s
.46206 .48078 m
.46221 .48126 L
s
.4633 .47937 m
.46529 .4774 L
s
.46312 .48208 m
.46344 .48068 L
s
.4633 .47937 m
.46345 .47984 L
s
.29558 .62744 m .2828 .6273 L .30019 .62227 L .404 0 .159 0 k
F
0 0 0 1 k
.29558 .62744 m
.30296 .62603 L
s
.29036 .63741 m
.29558 .62744 L
s
.43738 .51008 m .44097 .50565 L .43925 .5093 L .106 0 .098 .004 k
F
0 0 0 1 k
.43797 .51138 m
.43925 .5093 L
s
.43925 .5093 m
.44227 .50867 L
s
.53303 .47011 m .5381 .46869 L .53336 .46564 L .71 .053 .107 .057 k
F
0 0 0 1 k
.531 .46534 m
.53336 .46564 L
s
.53285 .459 m
.53336 .46564 L
s
.55979 .42041 m .56245 .42119 L .55816 .41614 L .996 .228 0 .085 k
F
0 0 0 1 k
.55643 .41473 m
.55816 .41614 L
s
.55652 .41242 m
.55816 .41614 L
s
.55782 .41119 m .56242 .41933 L .55921 .41348 L .996 .996 0 .143 k
F
0 0 0 1 k
.55812 .41363 m
.55974 .41757 L
s
.558 .41573 m
.55974 .41757 L
s
.55591 .40774 m
.55782 .41119 L
s
.55703 .40986 m
.55782 .41119 L
s
.51173 .45829 m .51236 .45191 L .51034 .46071 L .044 .168 .159 .017 k
F
.50936 .45935 m .51236 .45191 L .51009 .456 L .001 .129 .194 0 k
F
0 0 0 1 k
.51189 .45307 m
.51236 .45191 L
s
.51208 .45241 m
.51236 .45191 L
s
.51231 .45939 m
.5142 .45541 L
s
.51173 .45829 m
.5142 .45541 L
s
.51236 .45191 m
.51244 .45179 L
s
.51236 .45191 m
.5125 .45152 L
s
.51236 .45191 m
.51282 .44783 L
s
.51236 .45191 m
.51288 .44933 L
s
.51173 .45829 m
.51236 .45191 L
s
.51115 .45719 m
.51236 .45191 L
s
.445 .55295 m .45126 .5469 L .44453 .55103 L .134 .01 .077 .028 k
F
0 0 0 1 k
.44459 .55814 m
.445 .55295 L
s
.3271 .67447 m .34463 .66618 L .32901 .66972 L .339 0 .133 0 k
F
0 0 0 1 k
.32409 .67896 m
.3271 .67447 L
s
.4411 .55353 m .4341 .55943 L .44157 .55546 L .148 .009 .079 .024 k
F
0 0 0 1 k
.44157 .55546 m
.445 .55295 L
s
.44157 .55546 m
.44459 .55814 L
s
.32039 .67255 m .30154 .68033 L .31849 .6773 L .344 0 .133 0 k
F
0 0 0 1 k
.31849 .6773 m
.3271 .67447 L
s
.31849 .6773 m
.31892 .68041 L
s
.5689 .4695 m .57135 .47837 L .57309 .46991 L .932 0 .096 .02 k
F
0 0 0 1 k
.56856 .46522 m
.5689 .4695 L
s
.56193 .4669 m
.5689 .4695 L
s
.49286 .56916 m .49793 .56026 L .48946 .5674 L .343 .014 .088 .024 k
F
0 0 0 1 k
.48946 .5674 m
.49286 .56916 L
s
.48946 .5674 m
.49432 .56331 L
s
.48149 .56587 m
.48527 .56281 L
s
.48149 .56587 m
.48946 .5674 L
s
.48575 .57142 m
.48946 .5674 L
s
.48914 .57318 m
.49286 .56916 L
s
.48187 .5061 m .47907 .51156 L .48323 .5063 L .11 .066 .084 .048 k
F
0 0 0 1 k
.48323 .5063 m
.48485 .50359 L
s
.48323 .5063 m
.48698 .50542 L
s
.45458 .49241 m .45351 .49218 L .45556 .49107 L .116 0 .132 0 k
F
0 0 0 1 k
.45458 .49241 m
.45556 .49107 L
s
.45556 .49107 m
.45794 .48834 L
s
.45556 .49107 m
.45632 .49082 L
s
.45303 .49504 m
.45458 .49241 L
s
.45458 .49241 m
.45534 .49216 L
s
.35825 .5991 m .34492 .60461 L .35581 .60311 L .277 0 .128 0 k
F
0 0 0 1 k
.35581 .60311 m
.36168 .60124 L
s
.3542 .6104 m
.35581 .60311 L
s
.56901 .41409 m .57216 .41508 L .56705 .41049 L .996 .194 0 .053 k
F
0 0 0 1 k
.56537 .40934 m
.56705 .41049 L
s
.56508 .40734 m
.56705 .41049 L
s
.40351 .53863 m .39799 .53894 L .40565 .53559 L .186 0 .112 0 k
F
0 0 0 1 k
.40351 .53863 m
.40674 .53762 L
s
.40098 .54441 m
.40351 .53863 L
s
.55576 .61821 m .56009 .60613 L .5477 .61674 L .542 0 .106 0 k
F
0 0 0 1 k
.5477 .61674 m
.55576 .61821 L
s
.55097 .62401 m
.55576 .61821 L
s
.54292 .62255 m
.5477 .61674 L
s
.53046 .6164 m
.5477 .61674 L
s
.4642 .55491 m .46946 .55694 L .46745 .55188 L .214 .023 .076 .043 k
F
0 0 0 1 k
.45996 .55771 m
.4642 .55491 L
s
.47494 .54957 m .46946 .55694 L .47704 .55111 L .252 .023 .079 .04 k
F
0 0 0 1 k
.46946 .55694 m
.47339 .55392 L
s
.46946 .55694 m
.47195 .56226 L
s
.46735 .5595 m
.46946 .55694 L
s
.46616 .55921 m
.46946 .55694 L
s
.46946 .55694 m
.47549 .55873 L
s
.4642 .55491 m
.46946 .55694 L
s
.47549 .55873 m
.4795 .55553 L
s
.46936 .46933 m .4707 .46655 L .47089 .46762 L .225 0 .226 0 k
F
0 0 0 1 k
.47089 .46762 m
.47377 .4647 L
s
.47063 .46992 m
.47376 .46607 L
s
.47064 .46856 m
.47089 .46762 L
s
.47371 .52589 m .47748 .51983 L .47243 .52495 L .119 .043 .073 .053 k
F
0 0 0 1 k
.47371 .52589 m
.47539 .52921 L
s
.48523 .49115 m .48688 .48654 L .48403 .49149 L .067 .099 .11 .027 k
F
0 0 0 1 k
.48523 .49115 m
.48717 .4917 L
s
.48392 .48881 m .48688 .48654 L .48495 .48663 L .05 .096 .115 .018 k
F
0 0 0 1 k
.48688 .48654 m
.48871 .48303 L
s
.48688 .48654 m
.48878 .48505 L
s
.48688 .48654 m
.48891 .48671 L
s
.48688 .48654 m
.48834 .48206 L
s
.48523 .49115 m
.48688 .48654 L
s
.48517 .48951 m
.48688 .48654 L
s
.37742 .52703 m .3818 .52795 L .37306 .53079 L .435 0 .204 0 k
F
.39069 .52075 m .3818 .52795 L .38796 .52113 L .417 0 .21 0 k
F
0 0 0 1 k
.3818 .52795 m
.39069 .52075 L
s
.3818 .52795 m
.38691 .52833 L
s
.37635 .53483 m
.3818 .52795 L
s
.37242 .5356 m
.3818 .52795 L
s
.3818 .52795 m
.39006 .52496 L
s
.39069 .52075 m
.39806 .51806 L
s
.37569 .58934 m .37428 .59631 L .38069 .58777 L .23 0 .107 0 k
F
0 0 0 1 k
.37407 .60315 m
.37428 .59631 L
s
.36782 .60533 m
.37428 .59631 L
s
.37428 .59631 m
.38472 .59422 L
s
.36165 .60199 m
.37428 .59631 L
s
.37431 .59525 m
.37456 .59493 L
s
.48971 .47658 m .49078 .47217 L .48842 .47747 L .057 .118 .122 .022 k
F
0 0 0 1 k
.49005 .47782 m
.4919 .47608 L
s
.49036 .47939 m
.4919 .47608 L
s
.49065 .481 m
.4919 .47608 L
s
.48971 .47658 m
.4919 .47608 L
s
.48776 .47557 m .49078 .47217 L .48856 .47337 L .028 .111 .131 .009 k
F
0 0 0 1 k
.48941 .47291 m
.4903 .47181 L
s
.49078 .47217 m
.49265 .46999 L
s
.49078 .47217 m
.49302 .47126 L
s
.49078 .47217 m
.49219 .46876 L
s
.49078 .47217 m
.49177 .46789 L
s
.48971 .47658 m
.49078 .47217 L
s
.48936 .47535 m
.49078 .47217 L
s
.42639 .56542 m .4341 .55943 L .42657 .56296 L .162 .001 .09 .007 k
F
0 0 0 1 k
.42543 .56843 m
.42639 .56542 L
s
.4791 .45748 m .476 .46109 L .47973 .45632 L .996 0 .996 0 k
F
0 0 0 1 k
.4791 .45748 m
.47973 .45632 L
s
.47973 .45632 m
.48139 .45421 L
s
.4791 .45748 m
.48076 .45537 L
s
.47877 .45879 m
.4791 .45748 L
s
.36014 .66722 m .36378 .67483 L .36773 .6644 L .301 0 .102 0 k
F
.37946 .66621 m .36378 .67483 L .38029 .67035 L .318 0 .1 0 k
F
0 0 0 1 k
.36378 .67483 m
.38029 .67035 L
s
.36378 .67483 m
.36921 .68212 L
s
.3603 .68573 m
.36378 .67483 L
s
.35347 .68008 m
.36378 .67483 L
s
.3471 .67864 m
.36378 .67483 L
s
.38029 .67035 m
.38658 .67706 L
s
.46073 .53973 m .46567 .53366 L .45978 .53831 L .113 .022 .067 .05 k
F
0 0 0 1 k
.46073 .53973 m
.46153 .54396 L
s
.4569 .54096 m .45126 .5469 L .45785 .54238 L .132 .018 .07 .043 k
F
0 0 0 1 k
.45785 .54238 m
.46073 .53973 L
s
.45785 .54238 m
.46153 .54396 L
s
.18219 .71258 m .20296 .69729 L .19411 .71151 L .481 0 .156 0 k
F
0 0 0 1 k
.19411 .71151 m
.21386 .71258 L
s
.18699 .71913 m
.19411 .71151 L
s
.47389 .51973 m .47748 .51983 L .4759 .51714 L .116 .052 .077 .052 k
F
0 0 0 1 k
.47748 .51983 m
.4823 .51436 L
s
.47748 .51983 m
.47933 .52278 L
s
.47748 .51983 m
.48155 .51972 L
s
.47748 .51983 m
.48081 .51389 L
s
.47371 .52589 m
.47748 .51983 L
s
.43737 .51042 m .44097 .50612 L .43925 .50954 L .138 0 .117 0 k
F
0 0 0 1 k
.43925 .50954 m
.44227 .50867 L
s
.43796 .51153 m
.43925 .50954 L
s
.47007 .52772 m .46567 .53366 L .47135 .52866 L .125 .031 .067 .056 k
F
0 0 0 1 k
.47135 .52866 m
.47371 .52589 L
s
.47135 .52866 m
.47539 .52921 L
s
.41913 .50085 m .42549 .49533 L .42102 .50047 L .304 0 .193 0 k
F
0 0 0 1 k
.41829 .50322 m
.42102 .50047 L
s
.42102 .50047 m
.42349 .50092 L
s
.46521 .47625 m .4624 .47906 L .46527 .47553 L .107 0 .142 0 k
F
0 0 0 1 k
.46521 .47625 m
.46662 .47469 L
s
.46521 .47625 m
.46574 .47675 L
s
.4835 .50339 m .4802 .5044 L .48187 .5061 L .097 .074 .091 .042 k
F
0 0 0 1 k
.48187 .5061 m
.48323 .5063 L
s
.4835 .50339 m
.48485 .50359 L
s
.4835 .50339 m
.4872 .498 L
s
.43609 .51216 m .4329 .51254 L .43738 .51008 L .108 0 .1 .003 k
F
0 0 0 1 k
.43738 .51008 m
.43781 .5099 L
s
.43609 .51216 m
.43797 .51138 L
s
.43454 .51605 m
.43609 .51216 L
s
.43454 .51605 m
.43461 .51589 L
s
.43874 .64022 m .44823 .64319 L .44487 .63594 L .281 0 .093 .004 k
F
0 0 0 1 k
.42924 .64499 m
.43874 .64022 L
s
.45862 .63283 m .44823 .64319 L .46235 .63501 L .315 .001 .094 .004 k
F
0 0 0 1 k
.44823 .64319 m
.45351 .64014 L
s
.44823 .64319 m
.45254 .65067 L
s
.44823 .64319 m
.45916 .64568 L
s
.44373 .64554 m
.44823 .64319 L
s
.44558 .64562 m
.44823 .64319 L
s
.43874 .64022 m
.44823 .64319 L
s
.45916 .64568 m
.46876 .63989 L
s
.53067 .46981 m .531 .47869 L .53303 .47011 L .636 .051 .104 .056 k
F
0 0 0 1 k
.53067 .46981 m
.53303 .47011 L
s
.53303 .47011 m
.53336 .46564 L
s
.53067 .46981 m
.531 .46534 L
s
.52633 .4672 m
.53067 .46981 L
s
.44655 .4757 m .44646 .4772 L .44407 .47804 L .733 0 .436 0 k
F
0 0 0 1 k
.44646 .4772 m
.45102 .47296 L
s
.44646 .4772 m
.4468 .47842 L
s
.44646 .4772 m
.44874 .47636 L
s
.44246 .48164 m
.44646 .4772 L
s
.35742 .53754 m .36266 .53876 L .35235 .54172 L .474 0 .206 0 k
F
0 0 0 1 k
.34019 .55054 m
.35235 .54172 L
s
.37306 .53079 m .36266 .53876 L .36982 .53113 L .454 0 .211 0 k
F
0 0 0 1 k
.36266 .53876 m
.37306 .53079 L
s
.36266 .53876 m
.36874 .53937 L
s
.35633 .54649 m
.36266 .53876 L
s
.36266 .53876 m
.37242 .5356 L
s
.35169 .54724 m
.36266 .53876 L
s
.35235 .54172 m
.36266 .53876 L
s
.37306 .53079 m
.3818 .52795 L
s
.49174 .4641 m .48949 .4695 L .49037 .46579 L .005 .095 .151 0 k
F
0 0 0 1 k
.49174 .4641 m
.49253 .46182 L
s
.49174 .4641 m
.49201 .46373 L
s
.56699 .4149 m .57197 .42316 L .56905 .41602 L .996 .118 0 .077 k
F
0 0 0 1 k
.56893 .41587 m
.56902 .41601 L
s
.56695 .41268 m
.56893 .41587 L
s
.56544 .42278 m
.56786 .42358 L
s
.56779 .42042 m
.57041 .42057 L
s
.5685 .41814 m
.5693 .41873 L
s
.56628 .41943 m
.56856 .42092 L
s
.56628 .41943 m
.56786 .42358 L
s
.56494 .41322 m
.56699 .4149 L
s
.56503 .41107 m
.56699 .4149 L
s
.53566 .41901 m
.53617 .41998 L
s
.46911 .47027 m .46612 .47327 L .46936 .46933 L .152 0 .175 0 k
F
0 0 0 1 k
.46911 .47027 m
.46936 .46933 L
s
.46911 .47027 m
.47064 .46856 L
s
.46936 .46933 m
.47089 .46762 L
s
.46911 .47027 m
.46942 .47127 L
s
.54759 .39774 m .55266 .39951 L .5475 .39471 L .429 .203 .195 .152 k
F
0 0 0 1 k
.5475 .39471 m
.54759 .39774 L
s
.5475 .39471 m
.54956 .39663 L
s
.54952 .39362 m
.55201 .39618 L
s
.54747 .39458 m
.5475 .39471 L
s
.54744 .39468 m
.5475 .39471 L
s
.55059 .39298 m
.55141 .39557 L
s
.4458 .49962 m .44763 .4997 L .44439 .50153 L .103 0 .109 0 k
F
.45046 .49618 m .44763 .4997 L .44945 .49646 L .085 0 .108 .001 k
F
0 0 0 1 k
.44763 .4997 m
.45046 .49618 L
s
.44763 .4997 m
.45059 .49791 L
s
.44763 .4997 m
.4484 .4996 L
s
.44719 .50065 m
.44763 .4997 L
s
.44465 .50352 m
.44763 .4997 L
s
.45046 .49618 m
.45108 .49582 L
s
.46527 .47553 m .46612 .47327 L .46667 .47397 L .137 0 .163 0 k
F
0 0 0 1 k
.46527 .47553 m
.46667 .47397 L
s
.46667 .47397 m
.46942 .47127 L
s
.46661 .47578 m
.46941 .47239 L
s
.46521 .47625 m
.46527 .47553 L
s
.46662 .47469 m
.46667 .47397 L
s
.55212 .42569 m .5544 .42838 L .5508 .42124 L .996 .661 0 .067 k
F
0 0 0 1 k
.55017 .42799 m
.55102 .43192 L
s
.55032 .42047 m
.5508 .42124 L
s
.54997 .41874 m
.5508 .42124 L
s
.56384 .44036 m .5601 .43149 L .56112 .43946 L .996 0 .015 .093 k
F
0 0 0 1 k
.55638 .43981 m
.56112 .43946 L
s
.55638 .43981 m
.5599 .44211 L
s
.56411 .43185 m .5601 .43149 L .56568 .4358 L .996 0 0 .111 k
F
0 0 0 1 k
.55923 .43151 m
.5601 .43149 L
s
.55908 .43063 m
.5601 .43149 L
s
.55889 .42838 m
.5601 .43149 L
s
.55949 .42835 m
.5601 .43149 L
s
.5601 .43149 m
.56112 .43946 L
s
.56546 .43604 m
.57098 .43539 L
s
.42258 .56529 m .41413 .57106 L .4224 .56774 L .17 .001 .09 .006 k
F
0 0 0 1 k
.4224 .56774 m
.42639 .56542 L
s
.4224 .56774 m
.42335 .56956 L
s
.50865 .57574 m .49846 .57464 L .50493 .58025 L .426 .006 .095 .011 k
F
0 0 0 1 k
.499 .59016 m
.50493 .58025 L
s
.50353 .56539 m .49846 .57464 L .50746 .56686 L .421 .012 .094 .018 k
F
0 0 0 1 k
.48914 .57318 m
.49846 .57464 L
s
.49252 .58416 m
.49846 .57464 L
s
.49508 .57723 m
.49846 .57464 L
s
.49286 .56916 m
.49846 .57464 L
s
.49846 .57464 m
.50493 .58025 L
s
.53049 .56326 m .54291 .56261 L .53349 .55842 L .456 .008 .096 .013 k
F
0 0 0 1 k
.52542 .5623 m
.53049 .56326 L
s
.52122 .57257 m
.53049 .56326 L
s
.53685 .45019 m .53817 .46057 L .53871 .44996 L .766 .045 .093 .087 k
F
.53579 .44173 m .5372 .4544 L .53725 .44287 L .996 0 .008 .158 k
F
0 0 0 1 k
.53579 .44173 m
.53725 .44287 L
s
.53579 .44173 m
.53635 .44679 L
s
.53689 .43642 m
.53725 .44287 L
s
.53374 .44869 m
.53673 .45013 L
s
.53549 .43637 m
.53579 .44173 L
s
.53559 .44141 m
.53579 .44173 L
s
.39126 .58856 m .39144 .58251 L .38593 .5906 L .227 0 .1 0 k
F
0 0 0 1 k
.38593 .5906 m
.39126 .58856 L
s
.37428 .59631 m
.38593 .5906 L
s
.39004 .59219 m
.39126 .58856 L
s
.39126 .58856 m
.40088 .58611 L
s
.38472 .59422 m
.38593 .5906 L
s
.4985 .49345 m .49448 .49489 L .49716 .49676 L .169 .07 .077 .075 k
F
0 0 0 1 k
.4985 .49345 m
.50184 .48682 L
s
.49115 .46424 m .49342 .45921 L .49253 .46236 L .062 0 .173 0 k
F
0 0 0 1 k
.493 .46249 m
.49469 .4599 L
s
.49253 .46236 m
.4948 .4597 L
s
.49206 .46134 m
.49342 .45809 L
s
.65513 .59699 m .68324 .59204 L .65809 .58986 L .637 0 .121 0 k
F
0 0 0 1 k
.67535 .59474 m
.67664 .5932 L
s
.65485 .59023 m
.65781 .58324 L
s
.64264 .59737 m
.65513 .59699 L
s
.64967 .603 m
.65513 .59699 L
s
.51764 .65503 m .53636 .65505 L .5236 .64905 L .449 0 .102 0 k
F
0 0 0 1 k
.51042 .6534 m
.51764 .65503 L
s
.50091 .66637 m
.51764 .65503 L
s
.49895 .49692 m .50342 .49571 L .50029 .49362 L .216 .064 .079 .076 k
F
0 0 0 1 k
.4985 .49345 m
.50029 .49362 L
s
.50029 .49362 m
.50184 .48682 L
s
.5552 .51319 m .54543 .51401 L .55407 .51771 L .622 .009 .103 .012 k
F
.54579 .5049 m .54543 .51401 L .54999 .50555 L .642 .014 .103 .018 k
F
0 0 0 1 k
.54543 .51401 m
.54579 .5049 L
s
.53995 .52245 m
.54543 .51401 L
s
.53767 .5103 m
.54543 .51401 L
s
.53605 .5146 m
.54543 .51401 L
s
.54463 .52332 m
.54543 .51401 L
s
.53839 .50135 m
.54579 .5049 L
s
.29818 .58827 m .31317 .57763 L .30464 .58775 L .401 0 .159 0 k
F
0 0 0 1 k
.29881 .59314 m
.30464 .58775 L
s
.30464 .58775 m
.31453 .58895 L
s
.4035 .53896 m .39797 .5396 L .40564 .53603 L .205 0 .128 0 k
F
0 0 0 1 k
.4035 .53896 m
.40673 .53781 L
s
.40098 .54441 m
.4035 .53896 L
s
.45066 .47269 m .45113 .47099 L .4528 .47054 L .996 0 .554 0 k
F
0 0 0 1 k
.45066 .47269 m
.4528 .47054 L
s
.44646 .4772 m
.45066 .47269 L
s
.45066 .47269 m
.45102 .47296 L
s
.4528 .47054 m
.45316 .47082 L
s
.4528 .47054 m
.45715 .46646 L
s
.52247 .50226 m .52113 .51071 L .52548 .50254 L .405 .036 .09 .05 k
F
0 0 0 1 k
.52247 .50226 m
.52371 .49809 L
s
.51744 .49967 m
.52247 .50226 L
s
.53672 .48817 m .53641 .47937 L .53361 .48799 L .503 .043 .096 .053 k
F
0 0 0 1 k
.52733 .48985 m
.53361 .48799 L
s
.54254 .47738 m .53641 .47937 L .54223 .48183 L .583 .039 .1 .046 k
F
0 0 0 1 k
.53592 .47055 m
.53641 .47937 L
s
.53038 .48138 m
.53641 .47937 L
s
.53641 .47937 m
.53862 .47056 L
s
.53135 .4772 m
.53641 .47937 L
s
.53361 .48799 m
.53641 .47937 L
s
.53436 .40547 m .53022 .40652 L .53398 .40924 L .837 .033 .023 .252 k
F
.53391 .40186 m .53397 .40908 L .536 .40301 L .636 .13 .119 .185 k
F
0 0 0 1 k
.53391 .40186 m
.536 .40301 L
s
.53561 .41292 m
.53564 .40895 L
s
.53382 .40178 m
.53391 .40186 L
s
.53391 .40186 m
.53428 .39831 L
s
.53497 .40245 m
.53566 .39907 L
s
.40565 .53559 m .41167 .52917 L .40888 .53458 L .185 0 .111 0 k
F
0 0 0 1 k
.40674 .53762 m
.40888 .53458 L
s
.40888 .53458 m
.41414 .53389 L
s
.51666 .43599 m .5193 .43065 L .51762 .43093 L .996 .49 0 .191 k
F
0 0 0 1 k
.51762 .43093 m
.51892 .42106 L
s
.57686 .45577 m .56961 .45694 L .57788 .45991 L .996 0 .078 .03 k
F
0 0 0 1 k
.56202 .45385 m
.56961 .45694 L
s
.56228 .45813 m
.56961 .45694 L
s
.56893 .46227 m
.56961 .45694 L
s
.56772 .45174 m
.56961 .45694 L
s
.56961 .45694 m
.56988 .44882 L
s
.4622 .48209 m .45964 .48476 L .46206 .48171 L .161 0 .169 0 k
F
0 0 0 1 k
.4622 .48209 m
.46344 .48068 L
s
.45977 .48463 m
.45978 .48473 L
s
.4622 .48209 m
.46312 .48208 L
s
.46055 .48382 m
.46087 .48378 L
s
.43609 .51241 m .43289 .51306 L .43737 .51042 L .14 0 .118 0 k
F
0 0 0 1 k
.43609 .51241 m
.43737 .51042 L
s
.43461 .51589 m
.43609 .51241 L
s
.43609 .51241 m
.43796 .51153 L
s
.43737 .51042 m
.43925 .50954 L
s
.43705 .51061 m
.43738 .51008 L
s
.48254 .49942 m .4802 .5044 L .4838 .49935 L .089 .079 .095 .037 k
F
0 0 0 1 k
.48187 .5061 m
.4835 .50339 L
s
.4838 .49935 m
.4852 .49681 L
s
.4838 .49935 m
.4872 .498 L
s
.46242 .53256 m .46567 .53366 L .46486 .53009 L .111 .033 .072 .048 k
F
0 0 0 1 k
.46073 .53973 m
.46567 .53366 L
s
.46567 .53366 m
.46951 .53456 L
s
.46567 .53366 m
.46674 .53751 L
s
.46567 .53366 m
.47135 .52866 L
s
.4286 .5176 m .4329 .51254 L .43087 .51673 L .133 0 .103 0 k
F
0 0 0 1 k
.42934 .51912 m
.43087 .51673 L
s
.43087 .51673 m
.43454 .51605 L
s
.49174 .46442 m .48949 .4695 L .49037 .4663 L .015 0 .159 .004 k
F
0 0 0 1 k
.49144 .46483 m
.49174 .4641 L
s
.49174 .46442 m
.493 .46249 L
s
.49174 .46442 m
.49253 .46236 L
s
.4486 .54474 m .45126 .5469 L .45151 .54241 L .113 .015 .071 .039 k
F
0 0 0 1 k
.445 .55295 m
.45126 .5469 L
s
.45126 .5469 m
.45464 .54884 L
s
.45125 .55168 m
.45126 .5469 L
s
.45126 .5469 m
.45785 .54238 L
s
.5166 .43267 m .51418 .43936 L .51564 .43774 L .996 .996 0 .187 k
F
0 0 0 1 k
.5166 .43267 m
.51678 .43179 L
s
.5166 .43267 m
.51762 .43093 L
s
.515 .43574 m
.51567 .4328 L
s
.5194 .51927 m .52113 .51071 L .51615 .51868 L .344 .034 .085 .05 k
F
0 0 0 1 k
.51424 .52282 m
.51615 .51868 L
s
.50916 .51956 m
.51615 .51868 L
s
.55974 .41757 m
.55999 .41829 L
s
.35824 .59943 m .34492 .60461 L .35579 .60365 L .26 0 .113 0 k
F
0 0 0 1 k
.34492 .60461 m
.35579 .60365 L
s
.35416 .61151 m
.35579 .60365 L
s
.33536 .61434 m
.34492 .60461 L
s
.35579 .60365 m
.36165 .60199 L
s
.33535 .61467 m
.34492 .60461 L
s
.34223 .61293 m
.34492 .60461 L
s
.48842 .47633 m .48547 .47971 L .48753 .4786 L .018 .104 .135 .005 k
F
0 0 0 1 k
.48753 .4786 m
.48842 .47633 L
s
.48724 .47768 m
.48842 .47633 L
s
.48842 .47633 m
.48937 .47428 L
s
.48842 .47633 m
.48924 .47562 L
s
.48782 .47951 m
.48882 .47749 L
s
.48753 .4786 m
.48882 .47749 L
s
.45063 .49482 m .45352 .49149 L .45164 .49454 L .069 0 .104 .006 k
F
0 0 0 1 k
.45046 .49618 m
.45164 .49454 L
s
.45164 .49454 m
.45303 .49469 L
s
.4855 .64572 m .50022 .6469 L .49144 .64044 L .38 0 .097 .001 k
F
0 0 0 1 k
.47525 .6521 m
.4855 .64572 L
s
.43665 .56572 m .43406 .56213 L .43261 .56826 L .188 .008 .082 .021 k
F
0 0 0 1 k
.43261 .56826 m
.43665 .56572 L
s
.43665 .56572 m
.43715 .5682 L
s
.42436 .57448 m
.43261 .56826 L
s
.43261 .56826 m
.43311 .57074 L
s
.45692 .48681 m .45965 .48391 L .45747 .48691 L .066 0 .115 .001 k
F
0 0 0 1 k
.45747 .48691 m
.45794 .48778 L
s
.45971 .48246 m .45965 .48391 L .45828 .4841 L .091 0 .126 0 k
F
0 0 0 1 k
.45965 .48391 m
.46206 .48078 L
s
.45965 .48391 m
.45976 .48461 L
s
.45965 .48391 m
.46038 .48383 L
s
.45965 .48391 m
.46221 .48126 L
s
.45747 .48691 m
.45965 .48391 L
s
.47611 .8097 m .50358 .8099 L .48725 .802 L .472 0 .125 0 k
F
0 0 0 1 k
.44698 .8242 m
.47611 .8097 L
s
.52572 .48016 m .531 .47869 L .52639 .47593 L .545 .054 .099 .062 k
F
0 0 0 1 k
.52404 .47569 m
.52639 .47593 L
s
.52633 .4672 m
.52639 .47593 L
s
.42918 .67034 m .44023 .67503 L .43634 .6661 L .371 0 .098 0 k
F
0 0 0 1 k
.41402 .67642 m
.42918 .67034 L
s
.45238 .66426 m .44023 .67503 L .45672 .66726 L .413 0 .1 0 k
F
0 0 0 1 k
.44023 .67503 m
.44228 .67407 L
s
.44023 .67503 m
.44522 .68421 L
s
.43929 .6758 m
.44023 .67503 L
s
.43836 .67582 m
.44023 .67503 L
s
.44023 .67503 m
.45296 .6792 L
s
.42918 .67034 m
.44023 .67503 L
s
.45296 .6792 m
.46764 .67195 L
s
.54032 .59942 m .52554 .59899 L .53623 .60477 L .527 0 .104 0 k
F
0 0 0 1 k
.53046 .6164 m
.53623 .60477 L
s
.53047 .5882 m .52554 .59899 L .53639 .58957 L .525 0 .102 .002 k
F
0 0 0 1 k
.51182 .59802 m
.52554 .59899 L
s
.51955 .61019 m
.52554 .59899 L
s
.51337 .6083 m
.52554 .59899 L
s
.51616 .59319 m
.52554 .59899 L
s
.52554 .59899 m
.53623 .60477 L
s
.48394 .49688 m .48089 .49835 L .48254 .49942 L .077 .086 .102 .031 k
F
0 0 0 1 k
.48236 .50137 m
.4838 .49935 L
s
.48254 .49942 m
.4838 .49935 L
s
.48394 .49688 m
.4852 .49681 L
s
.48394 .49688 m
.48523 .49481 L
s
.44579 .50026 m .44762 .50011 L .44438 .5021 L .147 0 .135 0 k
F
.45045 .49667 m .44762 .50011 L .44944 .49704 L .136 0 .136 0 k
F
0 0 0 1 k
.44762 .50011 m
.45045 .49667 L
s
.44464 .50382 m
.44762 .50011 L
s
.44618 .50305 m
.44762 .50011 L
s
.44762 .50011 m
.44971 .49962 L
s
.44762 .50011 m
.45059 .49817 L
s
.44679 .50018 m
.44763 .4997 L
s
.45045 .49667 m
.45303 .49504 L
s
.47243 .52495 m .46902 .52452 L .47007 .52772 L .114 .037 .072 .05 k
F
0 0 0 1 k
.47007 .52772 m
.47243 .52495 L
s
.46567 .53366 m
.47007 .52772 L
s
.47007 .52772 m
.47135 .52866 L
s
.47243 .52495 m
.47748 .51983 L
s
.47243 .52495 m
.47371 .52589 L
s
.42707 .51998 m .42321 .52037 L .4286 .5176 L .135 0 .104 0 k
F
0 0 0 1 k
.42707 .51998 m
.42934 .51912 L
s
.42523 .52445 m
.42707 .51998 L
s
.42523 .52445 m
.42532 .52427 L
s
.4163 .5288 m .41167 .52917 L .41811 .52609 L .161 0 .108 0 k
F
0 0 0 1 k
.4163 .5288 m
.41901 .52785 L
s
.41414 .53389 m
.4163 .5288 L
s
.41414 .53389 m
.41423 .53368 L
s
.49513 .45368 m .49759 .44927 L .49425 .45535 L .996 0 .996 0 k
F
0 0 0 1 k
.49384 .45452 m
.49516 .4523 L
s
.49759 .44927 m
.5001 .44403 L
s
.49759 .44927 m
.49835 .44773 L
s
.49759 .44927 m
.49831 .44794 L
s
.49658 .45195 m
.49759 .44927 L
s
.40564 .53603 m .41165 .52978 L .40887 .53489 L .204 0 .128 0 k
F
0 0 0 1 k
.40564 .53603 m
.40887 .53489 L
s
.40887 .53489 m
.41414 .53389 L
s
.40673 .53781 m
.40887 .53489 L
s
.40519 .53624 m
.40565 .53559 L
s
.40565 .53559 m
.40624 .5354 L
s
.4035 .53896 m
.40564 .53603 L
s
.43233 .55616 m .4341 .55943 L .43572 .554 L .137 .005 .084 .016 k
F
0 0 0 1 k
.42639 .56542 m
.4341 .55943 L
s
.43266 .56518 m
.4341 .55943 L
s
.4341 .55943 m
.4367 .56249 L
s
.4341 .55943 m
.44157 .55546 L
s
.52999 .41424 m .53022 .40652 L .5279 .41417 L .996 .004 0 .298 k
F
0 0 0 1 k
.52725 .40793 m
.53022 .40652 L
s
.52735 .408 m
.52912 .41014 L
s
.52879 .40558 m
.53022 .40652 L
s
.53022 .40652 m
.53031 .39946 L
s
.53022 .40652 m
.53176 .39981 L
s
.53022 .40652 m
.53394 .40558 L
s
.45624 .48842 m .45352 .49149 L .4557 .48833 L .088 0 .119 0 k
F
0 0 0 1 k
.45624 .48842 m
.45747 .48691 L
s
.45624 .48842 m
.45711 .48809 L
s
.5535 .47955 m .55196 .47069 L .54986 .47901 L .753 .026 .106 .029 k
F
0 0 0 1 k
.54277 .48007 m
.54986 .47901 L
s
.55871 .46964 m .55196 .47069 L .55897 .47392 L .878 .008 .096 .035 k
F
0 0 0 1 k
.5503 .46179 m
.55196 .47069 L
s
.54554 .46748 m
.55196 .47069 L
s
.54524 .47178 m
.55196 .47069 L
s
.55196 .47069 m
.55338 .46235 L
s
.54986 .47901 m
.55196 .47069 L
s
.41811 .52609 m .42321 .52037 L .42083 .52515 L .159 0 .107 0 k
F
0 0 0 1 k
.41901 .52785 m
.42083 .52515 L
s
.42083 .52515 m
.42523 .52445 L
s
.4286 .51798 m .43289 .51306 L .43087 .517 L .158 0 .12 0 k
F
0 0 0 1 k
.4286 .5176 m
.42909 .51741 L
s
.43087 .517 m
.43454 .51605 L
s
.42933 .51928 m
.43087 .517 L
s
.60163 .6098 m .6034 .59672 L .59146 .60931 L .56 0 .109 0 k
F
0 0 0 1 k
.59146 .60931 m
.60163 .6098 L
s
.59751 .61642 m
.60163 .6098 L
s
.58736 .61593 m
.59146 .60931 L
s
.57052 .61119 m
.59146 .60931 L
s
.46206 .48171 m .46239 .48022 L .46329 .48031 L .191 0 .191 0 k
F
0 0 0 1 k
.46206 .48171 m
.46329 .48031 L
s
.46206 .48171 m
.4622 .48209 L
s
.46329 .48031 m
.46583 .47773 L
s
.46329 .48031 m
.46344 .48068 L
s
.53722 .45015 m
.53871 .44996 L
s
.53707 .45935 m
.53804 .45954 L
s
.53822 .45958 m
.53936 .45981 L
s
.53847 .4445 m
.53871 .44996 L
s
.4581 .46399 m .46251 .4598 L .45812 .46446 L .996 0 .711 0 k
F
0 0 0 1 k
.45715 .46646 m
.45812 .46446 L
s
.46416 .45742 m .46251 .4598 L .46181 .45974 L .996 0 .868 0 k
F
0 0 0 1 k
.46251 .4598 m
.46659 .45577 L
s
.46126 .462 m
.46251 .4598 L
s
.46251 .4598 m
.46324 .45993 L
s
.46251 .4598 m
.46695 .45504 L
s
.45812 .46446 m
.46251 .4598 L
s
.52337 .47992 m .52299 .48832 L .52572 .48016 L .491 .051 .096 .063 k
F
0 0 0 1 k
.52337 .47992 m
.52572 .48016 L
s
.52572 .48016 m
.52639 .47593 L
s
.52337 .47992 m
.52404 .47569 L
s
.51922 .47751 m
.52337 .47992 L
s
.52149 .465 m .52147 .45493 L .51988 .46568 L .351 .097 .101 .092 k
F
.52368 .44233 m .5214 .45517 L .5234 .45006 L .126 .18 .156 .062 k
F
0 0 0 1 k
.52368 .44233 m
.52412 .43505 L
s
.52153 .45446 m
.52229 .4479 L
s
.52147 .45477 m
.52147 .45425 L
s
.52178 .45448 m
.52458 .45039 L
s
.52152 .45485 m
.52178 .45448 L
s
.52368 .44233 m
.52415 .44051 L
s
.4925 .50114 m .49448 .49489 L .4909 .50083 L .157 .069 .076 .074 k
F
.49072 .49619 m .49448 .49489 L .49203 .49333 L .149 .075 .08 .071 k
F
0 0 0 1 k
.49203 .49333 m
.49448 .49489 L
s
.49448 .49489 m
.4985 .49345 L
s
.49448 .49489 m
.49621 .4887 L
s
.49448 .49489 m
.49649 .49109 L
s
.49203 .49333 m
.49372 .48749 L
s
.4759 .51714 m .47907 .51156 L .47473 .51647 L .106 .058 .082 .046 k
F
0 0 0 1 k
.4759 .51714 m
.47748 .51983 L
s
.47584 .51192 m .47907 .51156 L .47754 .5095 L .102 .065 .086 .044 k
F
0 0 0 1 k
.47907 .51156 m
.48323 .5063 L
s
.47907 .51156 m
.48081 .51389 L
s
.47907 .51156 m
.48271 .51101 L
s
.47907 .51156 m
.48187 .5061 L
s
.4759 .51714 m
.47907 .51156 L
s
.52235 .44408 m .52322 .43046 L .52137 .44716 L .996 .466 0 .173 k
F
0 0 0 1 k
.52219 .4451 m
.52224 .44442 L
s
.52119 .4421 m .52322 .43046 L .52197 .43496 L .996 .996 0 .179 k
F
0 0 0 1 k
.52322 .43046 m
.52471 .42807 L
s
.52322 .43046 m
.52378 .42112 L
s
.52322 .43046 m
.524 .42098 L
s
.52194 .43248 m
.52267 .42569 L
s
.52322 .43046 m
.52441 .42386 L
s
.52182 .44307 m
.5222 .43683 L
s
.5706 .51752 m .5697 .50778 L .5649 .51716 L .595 .006 .103 .009 k
F
0 0 0 1 k
.55355 .51868 m
.5649 .51716 L
s
.5636 .52203 m
.5649 .51716 L
s
.48833 .48416 m .48687 .48892 L .48964 .48357 L .083 .106 .108 .035 k
F
0 0 0 1 k
.48964 .48357 m
.49065 .481 L
s
.48964 .48357 m
.49093 .48262 L
s
.44152 .55856 m .44454 .56177 L .44496 .55619 L .164 .015 .075 .034 k
F
.45121 .55545 m .44454 .56177 L .45225 .55741 L .189 .017 .076 .036 k
F
0 0 0 1 k
.44454 .56177 m
.45225 .55741 L
s
.43715 .5682 m
.44454 .56177 L
s
.44454 .56177 m
.44839 .56477 L
s
.44442 .56767 m
.44454 .56177 L
s
.43665 .56572 m
.44454 .56177 L
s
.45225 .55741 m
.45645 .56004 L
s
.49098 .46255 m .49342 .45921 L .49021 .46433 L .758 0 .659 0 k
F
0 0 0 1 k
.49342 .45921 m
.49574 .45394 L
s
.49342 .45921 m
.4958 .45603 L
s
.49342 .45921 m
.49533 .45591 L
s
.49253 .46236 m
.49342 .45921 L
s
.47422 .46403 m .476 .46109 L .47584 .46212 L .996 0 .835 0 k
F
0 0 0 1 k
.47584 .46212 m
.47877 .45879 L
s
.47539 .46312 m
.47584 .46212 L
s
.35578 .56106 m .36287 .56163 L .35147 .56539 L .316 0 .148 0 k
F
.37218 .55327 m .36287 .56163 L .36824 .55393 L .281 0 .145 0 k
F
0 0 0 1 k
.36206 .56306 m
.36287 .56163 L
s
.35316 .57052 m
.36287 .56163 L
s
.36287 .56163 m
.36476 .56162 L
s
.36287 .56163 m
.37355 .55774 L
s
.4393 .48394 m .43871 .48273 L .44156 .48166 L .525 0 .329 0 k
F
0 0 0 1 k
.4393 .48394 m
.44156 .48166 L
s
.44156 .48166 m
.44646 .4772 L
s
.43513 .4886 m
.4393 .48394 L
s
.44156 .48166 m
.44246 .48164 L
s
.4393 .48394 m
.44019 .48392 L
s
.49004 .48688 m .48687 .48892 L .4889 .48961 L .101 .101 .102 .044 k
F
0 0 0 1 k
.49004 .48688 m
.49141 .4866 L
s
.49004 .48688 m
.49117 .48461 L
s
.42707 .52026 m .4232 .52094 L .4286 .51798 L .159 0 .121 0 k
F
0 0 0 1 k
.42707 .52026 m
.4286 .51798 L
s
.42823 .51818 m
.4286 .5176 L
s
.4286 .51798 m
.43087 .517 L
s
.42532 .52427 m
.42707 .52026 L
s
.42707 .52026 m
.42933 .51928 L
s
.50517 .43548 m .50235 .44032 L .50381 .43887 L .5 .5 .5 1 k
F
0 0 0 1 k
.50517 .43548 m
.50832 .42768 L
s
.54576 .40047 m
.54596 .40076 L
s
.54518 .40037 m
.54571 .40297 L
s
.54541 .40404 m
.54552 .40417 L
s
.54353 .40173 m
.54541 .40404 L
s
.54428 .40723 m
.54545 .41234 L
s
.54661 .40161 m
.54889 .40456 L
s
.54932 .4036 m
.55026 .40438 L
s
.54666 .40139 m
.54932 .4036 L
s
.5502 .40216 m
.55024 .40437 L
s
.55028 .40636 m
.5503 .40733 L
s
.55017 .40012 m
.55026 .40438 L
s
.55017 .40012 m
.55162 .4042 L
s
.55017 .40012 m
.55073 .40102 L
s
.55073 .40102 m
.55296 .40458 L
s
.41629 .5291 m .41165 .52978 L .4181 .5265 L .18 0 .124 0 k
F
0 0 0 1 k
.41423 .53368 m
.41629 .5291 L
s
.41629 .5291 m
.41901 .52803 L
s
.51895 .79284 m .50358 .8099 L .53054 .7942 L .498 0 .125 0 k
F
0 0 0 1 k
.47611 .8097 m
.50358 .8099 L
s
.50163 .50286 m .50342 .49571 L .49964 .50242 L .225 .058 .077 .075 k
F
.50814 .4944 m .50342 .49571 L .50686 .4981 L .251 .056 .078 .076 k
F
0 0 0 1 k
.50342 .49571 m
.50814 .4944 L
s
.50029 .49362 m
.50342 .49571 L
s
.50342 .49571 m
.50686 .48863 L
s
.50342 .49571 m
.50493 .48859 L
s
.50814 .4944 m
.51151 .48706 L
s
.45978 .53831 m .4568 .53686 L .4569 .54096 L .118 .018 .069 .044 k
F
0 0 0 1 k
.4569 .54096 m
.45978 .53831 L
s
.45126 .5469 m
.4569 .54096 L
s
.45978 .53831 m
.46567 .53366 L
s
.4569 .54096 m
.45785 .54238 L
s
.45978 .53831 m
.46073 .53973 L
s
.48934 .48159 m .48631 .48414 L .48833 .48416 L .075 .112 .114 .03 k
F
0 0 0 1 k
.48934 .48159 m
.49065 .481 L
s
.48934 .48159 m
.49036 .47939 L
s
.49716 .49676 m .49516 .50334 L .49895 .49692 L .194 .062 .076 .074 k
F
0 0 0 1 k
.49716 .49676 m
.49895 .49692 L
s
.49895 .49692 m
.50342 .49571 L
s
.49895 .49692 m
.50029 .49362 L
s
.49448 .49489 m
.49716 .49676 L
s
.49716 .49676 m
.4985 .49345 L
s
.53349 .55842 m .53617 .54842 L .52841 .55747 L .433 .01 .095 .016 k
F
0 0 0 1 k
.52841 .55747 m
.53349 .55842 L
s
.53049 .56326 m
.53349 .55842 L
s
.52542 .5623 m
.52841 .55747 L
s
.51755 .55783 m
.52841 .55747 L
s
.4181 .5265 m .4232 .52094 L .42082 .52544 L .18 0 .124 0 k
F
0 0 0 1 k
.4181 .5265 m
.42082 .52544 L
s
.4177 .52671 m
.41811 .52609 L
s
.41629 .5291 m
.4181 .5265 L
s
.42082 .52544 m
.42523 .52445 L
s
.41901 .52803 m
.42082 .52544 L
s
.41811 .52609 m
.41865 .5259 L
s
.48611 .63846 m .47356 .63699 L .48017 .64374 L .369 0 .098 0 k
F
0 0 0 1 k
.48017 .64374 m
.4855 .64572 L
s
.4699 .65542 m
.48017 .64374 L
s
.53954 .42087 m
.54018 .4226 L
s
.48283 .49386 m .48089 .49835 L .48403 .49351 L .065 .088 .106 .025 k
F
0 0 0 1 k
.48254 .49942 m
.48394 .49688 L
s
.48403 .49351 m
.48523 .49115 L
s
.48403 .49351 m
.48717 .4917 L
s
.52548 .50254 m .53248 .50103 L .52672 .49836 L .438 .039 .092 .052 k
F
0 0 0 1 k
.52548 .50254 m
.52672 .49836 L
s
.52247 .50226 m
.52548 .50254 L
s
.52371 .49809 m
.52672 .49836 L
s
.52672 .49836 m
.52733 .48985 L
s
.51749 .5234 m .52541 .52251 L .5194 .51927 L .381 .031 .088 .044 k
F
0 0 0 1 k
.51749 .5234 m
.5194 .51927 L
s
.51615 .51868 m
.5194 .51927 L
s
.51424 .52282 m
.51749 .5234 L
s
.51159 .53138 m
.51749 .5234 L
s
.4889 .48961 m .48716 .49482 L .49027 .48932 L .112 .092 .095 .05 k
F
0 0 0 1 k
.4889 .48961 m
.49027 .48932 L
s
.48903 .49152 m
.49027 .48932 L
s
.4889 .48961 m
.49004 .48688 L
s
.49027 .48932 m
.49141 .4866 L
s
.49027 .48932 m
.49372 .48749 L
s
.51877 .45467 m
.52141 .45492 L
s
.52142 .45493 m
.52144 .45493 L
s
.51799 .45157 m
.51898 .44497 L
s
.51877 .45467 m
.51898 .44497 L
s
.45062 .49546 m .45351 .49218 L .45163 .49508 L .125 0 .131 0 k
F
0 0 0 1 k
.45045 .49667 m
.45163 .49508 L
s
.45163 .49508 m
.45303 .49504 L
s
.55708 .45245 m .5597 .46135 L .56002 .45314 L .996 0 .05 .077 k
F
0 0 0 1 k
.55641 .44814 m
.55708 .45245 L
s
.55153 .44926 m
.55708 .45245 L
s
.28117 .68806 m .30154 .68033 L .28499 .68251 L .423 0 .156 0 k
F
0 0 0 1 k
.2794 .68995 m
.28117 .68806 L
s
.55098 .50118 m .55039 .4922 L .54678 .50054 L .627 .019 .102 .023 k
F
0 0 0 1 k
.54579 .5049 m
.54678 .50054 L
s
.53839 .50135 m
.54678 .50054 L
s
.52078 .44277 m .51931 .45274 L .52138 .43686 L .996 0 .996 0 k
F
0 0 0 1 k
.52078 .44277 m
.52138 .43686 L
s
.52078 .44277 m
.52128 .43887 L
s
.52135 .44275 m
.5222 .43683 L
s
.521 .44235 m
.52146 .43786 L
s
.52138 .43686 m
.52205 .43096 L
s
.52138 .43686 m
.5219 .4328 L
s
.52835 .50941 m .52113 .51071 L .52694 .5137 L .404 .032 .09 .044 k
F
0 0 0 1 k
.5194 .51927 m
.52113 .51071 L
s
.52113 .51071 m
.52247 .50226 L
s
.51427 .51184 m
.52113 .51071 L
s
.51593 .50786 m
.52113 .51071 L
s
.51615 .51868 m
.52113 .51071 L
s
.52113 .51071 m
.52548 .50254 L
s
.46745 .55188 m .47272 .54489 L .46586 .55013 L .199 .023 .074 .045 k
F
0 0 0 1 k
.4642 .55491 m
.46745 .55188 L
s
.46745 .55188 m
.46946 .55694 L
s
.46586 .55013 m .46148 .54822 L .4626 .55316 L .201 .02 .075 .041 k
F
0 0 0 1 k
.4626 .55316 m
.46586 .55013 L
s
.46586 .55013 m
.46745 .55188 L
s
.4626 .55316 m
.4642 .55491 L
s
.45878 .55743 m
.4626 .55316 L
s
.44453 .55103 m .44224 .54851 L .4411 .55353 L .142 .008 .08 .022 k
F
0 0 0 1 k
.4411 .55353 m
.44453 .55103 L
s
.4341 .55943 m
.4411 .55353 L
s
.44453 .55103 m
.45126 .5469 L
s
.4411 .55353 m
.44157 .55546 L
s
.44453 .55103 m
.445 .55295 L
s
.54954 .48331 m .55039 .4922 L .55319 .48386 L .77 .02 .106 .022 k
F
0 0 0 1 k
.54954 .48331 m
.54986 .47901 L
s
.54277 .48007 m
.54954 .48331 L
s
.54456 .44965 m
.54547 .44951 L
s
.54419 .45691 m
.54456 .44965 L
s
.53967 .4307 m
.53975 .43087 L
s
.18206 .71422 m .20278 .69961 L .19402 .71267 L .576 0 .188 0 k
F
0 0 0 1 k
.18206 .71422 m
.19402 .71267 L
s
.18031 .7146 m
.18219 .71258 L
s
.18219 .71258 m
.18471 .71235 L
s
.19402 .71267 m
.21386 .71258 L
s
.18694 .71983 m
.19402 .71267 L
s
.45271 .49072 m .45352 .49149 L .45127 .49248 L .1 0 .118 0 k
F
0 0 0 1 k
.45211 .49377 m
.45352 .49149 L
s
.45352 .49149 m
.45425 .49179 L
s
.45352 .49149 m
.45557 .49054 L
s
.45352 .49149 m
.45624 .48842 L
s
.4164 .50359 m .41402 .50281 L .41913 .50085 L .338 0 .206 0 k
F
0 0 0 1 k
.4164 .50359 m
.41913 .50085 L
s
.41913 .50085 m
.42102 .50047 L
s
.4164 .50359 m
.41829 .50322 L
s
.41185 .50906 m
.4164 .50359 L
s
.39679 .64497 m .40221 .64981 L .40333 .64152 L .251 0 .099 0 k
F
.41493 .64063 m .40221 .64981 L .4167 .64355 L .268 0 .097 0 k
F
0 0 0 1 k
.40221 .64981 m
.4167 .64355 L
s
.38815 .65919 m
.40221 .64981 L
s
.40221 .64981 m
.40915 .65428 L
s
.40166 .65847 m
.40221 .64981 L
s
.38732 .65553 m
.40221 .64981 L
s
.4167 .64355 m
.42425 .64749 L
s
.48495 .48663 m .48632 .48254 L .48378 .48725 L .044 .1 .119 .016 k
F
0 0 0 1 k
.4851 .4879 m
.48688 .48654 L
s
.48495 .48663 m
.48688 .48654 L
s
.48346 .48525 m .48632 .48254 L .48435 .48327 L .025 .089 .125 .008 k
F
0 0 0 1 k
.48632 .48254 m
.48753 .4786 L
s
.48632 .48254 m
.48782 .47951 L
s
.48632 .48254 m
.48813 .48077 L
s
.48632 .48254 m
.48834 .48206 L
s
.51765 .48966 m .52299 .48832 L .51864 .4857 L .422 .053 .091 .068 k
F
0 0 0 1 k
.51634 .48544 m
.51864 .4857 L
s
.51864 .4857 m
.51922 .47751 L
s
.47377 .46503 m .47068 .46835 L .47422 .46403 L .952 0 .619 0 k
F
0 0 0 1 k
.47377 .46503 m
.47422 .46403 L
s
.47377 .46503 m
.47539 .46312 L
s
.47376 .46607 m
.47377 .46503 L
s
.4652 .47735 m .46239 .48022 L .46526 .47675 L .232 0 .218 0 k
F
0 0 0 1 k
.4652 .47735 m
.46661 .47578 L
s
.4652 .47735 m
.46583 .47773 L
s
.46324 .47935 m
.4633 .47937 L
s
.51103 .40951 m .50877 .4152 L .51294 .40913 L .996 .622 0 .274 k
F
0 0 0 1 k
.51103 .40951 m
.51294 .40913 L
s
.51294 .40913 m
.5144 .40604 L
s
.51103 .40951 m
.51249 .40642 L
s
.50823 .40902 m
.51103 .40951 L
s
.55784 .41255 m .56245 .42119 L .55922 .41444 L .996 .996 0 .04 k
F
0 0 0 1 k
.55974 .41757 m
.56095 .41836 L
s
.55633 .41026 m
.55784 .41255 L
s
.55812 .41363 m
.55914 .41498 L
s
.55593 .40873 m
.55784 .41255 L
s
.55805 .419 m
.55971 .42267 L
s
.55805 .419 m
.55979 .42041 L
s
.44945 .49646 m .44799 .49611 L .45063 .49482 L .082 0 .109 .001 k
F
0 0 0 1 k
.44945 .49646 m
.45063 .49482 L
s
.45063 .49482 m
.45137 .49461 L
s
.44763 .4997 m
.44945 .49646 L
s
.44945 .49646 m
.45046 .49618 L
s
.54062 .41027 m
.54067 .40984 L
s
.54141 .41015 m
.54313 .4133 L
s
.54082 .40907 m
.54141 .41015 L
s
.54083 .40904 m
.54429 .41282 L
s
.53323 .4485 m .53562 .44328 L .53302 .44006 L .825 .024 .058 .14 k
F
0 0 0 1 k
.53263 .43359 m
.53302 .44006 L
s
.533 .44008 m
.53303 .44045 L
s
.49014 .55374 m .48323 .55255 L .48695 .55753 L .309 .019 .085 .032 k
F
0 0 0 1 k
.48149 .56587 m
.48695 .55753 L
s
.56045 .40411 m .55748 .39831 L .55767 .40211 L .38 .273 .418 .162 k
F
.56188 .40229 m .55748 .39831 L .56307 .40432 L .601 0 .996 .271 k
F
.56042 .4024 m .55746 .39694 L .55763 .40012 L .389 .274 .589 .167 k
F
.56187 .40162 m .55746 .39694 L .56305 .4034 L .996 0 .996 .27 k
F
0 0 0 1 k
.56003 .39967 m
.56187 .40162 L
s
.55949 .3991 m
.56003 .39967 L
s
.55746 .39694 m
.55949 .3991 L
s
.55727 .3967 m
.55746 .39694 L
s
.55648 .39611 m
.55748 .39831 L
s
.55572 .39332 m
.55746 .39694 L
s
.55712 .39562 m
.55746 .39694 L
s
.55713 .39666 m
.55748 .39831 L
s
.55712 .39788 m
.55748 .39831 L
s
.55427 .39423 m
.55746 .39694 L
s
.55291 .39513 m
.55748 .39831 L
s
.56066 .39934 m
.56073 .39952 L
s
.56073 .39952 m
.5614 .40112 L
s
.56169 .40184 m
.56188 .40229 L
s
.56066 .39934 m
.56088 .39963 L
s
.56088 .39963 m
.56103 .39983 L
s
.56103 .39983 m
.56385 .40355 L
s
.56092 .39969 m
.56293 .40243 L
s
.56066 .39934 m
.56187 .40162 L
s
.48753 .47987 m .48631 .48414 L .48881 .47898 L .052 .112 .121 .019 k
F
0 0 0 1 k
.48851 .4796 m
.48881 .47898 L
s
.48479 .48536 m
.48632 .48254 L
s
.48495 .48663 m
.48632 .48254 L
s
.48833 .48416 m
.48964 .48357 L
s
.48853 .48571 m
.48964 .48357 L
s
.48813 .48261 m
.48934 .48159 L
s
.48833 .48416 m
.48934 .48159 L
s
.48881 .47898 m
.48971 .47658 L
s
.48881 .47898 m
.49005 .47782 L
s
.47272 .51906 m .46902 .52452 L .47389 .51973 L .111 .045 .076 .049 k
F
0 0 0 1 k
.47389 .51973 m
.4759 .51714 L
s
.47389 .51973 m
.47748 .51983 L
s
.51652 .42146 m .51506 .429 L .51797 .42093 L .996 .222 0 .245 k
F
0 0 0 1 k
.51652 .42146 m
.51797 .42093 L
s
.5143 .42102 m
.51652 .42146 L
s
.51652 .42146 m
.51751 .41729 L
s
.49037 .46579 m .488 .46805 L .49115 .46351 L .005 .094 .151 0 k
F
0 0 0 1 k
.49062 .46506 m
.49115 .46351 L
s
.49037 .46579 m
.49062 .46506 L
s
.49115 .46351 m
.49188 .46262 L
s
.49115 .46351 m
.49201 .46146 L
s
.49037 .46579 m
.49174 .4641 L
s
.48989 .46894 m
.49066 .46783 L
s
.49066 .46783 m
.49135 .46684 L
s
.48403 .49149 m .48117 .49342 L .48283 .49386 L .055 .094 .112 .021 k
F
0 0 0 1 k
.48283 .49386 m
.48403 .49149 L
s
.48278 .49545 m
.48403 .49351 L
s
.48283 .49386 m
.48403 .49351 L
s
.48403 .49149 m
.48523 .49115 L
s
.48403 .49149 m
.48517 .48951 L
s
.45691 .48766 m .45964 .48476 L .45746 .48766 L .139 0 .151 0 k
F
0 0 0 1 k
.45746 .48766 m
.45794 .48834 L
s
.47704 .55111 m .48323 .55255 L .48008 .54778 L .252 .025 .079 .044 k
F
0 0 0 1 k
.47339 .55392 m
.47704 .55111 L
s
.49056 .49331 m .48716 .49482 L .48926 .49618 L .124 .086 .09 .057 k
F
0 0 0 1 k
.49056 .49331 m
.49203 .49333 L
s
.49056 .49331 m
.49372 .48749 L
s
.53222 .44938 m .5291 .45213 L .53233 .45533 L .712 .067 .102 .091 k
F
.53179 .44117 m .52945 .4488 L .532 .4496 L .566 .095 .11 .099 k
F
0 0 0 1 k
.53179 .44117 m
.53302 .44006 L
s
.53179 .44117 m
.53197 .42265 L
s
.4049 .57689 m .41413 .57106 L .40593 .57389 L .197 0 .104 0 k
F
0 0 0 1 k
.40371 .57905 m
.4049 .57689 L
s
.4727 .46253 m .47602 .45893 L .4723 .46353 L .996 0 .649 0 k
F
0 0 0 1 k
.47422 .46403 m
.47584 .46212 L
s
.47806 .45547 m .47602 .45893 L .47621 .45769 L .996 0 .758 0 k
F
0 0 0 1 k
.47602 .45893 m
.47974 .45414 L
s
.47602 .45893 m
.47902 .45558 L
s
.47585 .46031 m
.47602 .45893 L
s
.47423 .46219 m
.47602 .45893 L
s
.4597 .48353 m .45964 .48476 L .45826 .48515 L .173 0 .174 0 k
F
0 0 0 1 k
.45964 .48476 m
.46086 .48446 L
s
.45964 .48476 m
.45983 .48571 L
s
.45964 .48476 m
.4622 .48209 L
s
.45964 .48476 m
.46206 .48171 L
s
.45746 .48766 m
.45964 .48476 L
s
.45624 .48915 m .45351 .49218 L .45569 .48915 L .156 0 .157 0 k
F
0 0 0 1 k
.45624 .48915 m
.45746 .48766 L
s
.45063 .49482 m
.45352 .49149 L
s
.45624 .48915 m
.45794 .48834 L
s
.4557 .48833 m .45522 .48729 L .45692 .48681 L .092 0 .124 0 k
F
0 0 0 1 k
.4557 .48833 m
.45692 .48681 L
s
.45352 .49149 m
.4557 .48833 L
s
.45692 .48681 m
.45856 .48507 L
s
.45692 .48681 m
.45747 .48691 L
s
.4557 .48833 m
.45624 .48842 L
s
.50272 .42276 m .50006 .42821 L .50422 .42166 L .996 .996 0 .377 k
F
0 0 0 1 k
.50272 .42276 m
.50422 .42166 L
s
.50272 .42276 m
.5043 .41965 L
s
.50422 .42166 m
.50581 .41855 L
s
.50073 .42365 m
.50272 .42276 L
s
.5095 .58188 m .52128 .58278 L .51322 .57737 L .446 .007 .096 .012 k
F
0 0 0 1 k
.50493 .58025 m
.5095 .58188 L
s
.499 .59016 m
.5095 .58188 L
s
.51536 .48941 m .51429 .49734 L .51765 .48966 L .377 .05 .087 .068 k
F
0 0 0 1 k
.51536 .48941 m
.51765 .48966 L
s
.51765 .48966 m
.51864 .4857 L
s
.51536 .48941 m
.51634 .48544 L
s
.51151 .48706 m
.51536 .48941 L
s
.46526 .47675 m .4661 .47473 L .46666 .47518 L .337 0 .284 0 k
F
0 0 0 1 k
.46526 .47675 m
.46666 .47518 L
s
.4652 .47735 m
.46526 .47675 L
s
.46661 .47578 m
.46666 .47518 L
s
.46666 .47518 m
.46941 .47239 L
s
.52195 .42596 m .5193 .43065 L .52123 .4316 L .996 .17 0 .217 k
F
0 0 0 1 k
.52195 .42596 m
.52221 .4243 L
s
.54568 .47752 m .54443 .46849 L .54254 .47738 L .638 .042 .103 .047 k
F
0 0 0 1 k
.53641 .47937 m
.54254 .47738 L
s
.55025 .46652 m .54443 .46849 L .55043 .47104 L .755 .037 .107 .039 k
F
0 0 0 1 k
.5431 .45936 m
.54443 .46849 L
s
.54443 .46849 m
.54575 .45946 L
s
.53862 .47056 m
.54443 .46849 L
s
.53893 .46609 m
.54443 .46849 L
s
.54254 .47738 m
.54443 .46849 L
s
.29811 .58963 m .31309 .57921 L .30457 .58894 L .458 0 .178 0 k
F
0 0 0 1 k
.29811 .58963 m
.30457 .58894 L
s
.29627 .59004 m
.29818 .58827 L
s
.29818 .58827 m
.30031 .5881 L
s
.2923 .59487 m
.29811 .58963 L
s
.29876 .59418 m
.30457 .58894 L
s
.30457 .58894 m
.31449 .58974 L
s
.47797 .54625 m .47272 .54489 L .47494 .54957 L .232 .023 .077 .043 k
F
0 0 0 1 k
.47494 .54957 m
.47704 .55111 L
s
.46946 .55694 m
.47494 .54957 L
s
.45564 .5547 m .46148 .54822 L .4546 .55274 L .175 .019 .073 .041 k
F
0 0 0 1 k
.45225 .55741 m
.45564 .5547 L
s
.45564 .5547 m
.45645 .56004 L
s
.47754 .5095 m .4802 .5044 L .47646 .5091 L .091 .071 .091 .038 k
F
0 0 0 1 k
.47754 .5095 m
.47907 .51156 L
s
.47725 .50521 m .4802 .5044 L .47869 .50297 L .084 .075 .095 .035 k
F
0 0 0 1 k
.4802 .5044 m
.4835 .50339 L
s
.4802 .5044 m
.48187 .5061 L
s
.4802 .5044 m
.48236 .50137 L
s
.4802 .5044 m
.48254 .49942 L
s
.47754 .5095 m
.4802 .5044 L
s
.46935 .47085 m .47068 .46835 L .47088 .46911 L .718 0 .516 0 k
F
0 0 0 1 k
.47088 .46911 m
.47376 .46607 L
s
.47063 .46992 m
.47088 .46911 L
s
.52028 .46236 m
.52086 .45906 L
s
.51956 .45777 m
.52141 .45503 L
s
.52141 .45502 m
.52143 .45499 L
s
.48337 .44768 m .48611 .44393 L .48519 .44527 L .996 0 .996 0 k
F
0 0 0 1 k
.48436 .44657 m
.48519 .44527 L
s
.48519 .44527 m
.48826 .44106 L
s
.4691 .47165 m .4661 .47473 L .46935 .47085 L .424 0 .34 0 k
F
0 0 0 1 k
.4691 .47165 m
.46935 .47085 L
s
.4691 .47165 m
.47063 .46992 L
s
.4691 .47165 m
.46941 .47239 L
s
.48789 .54474 m .48323 .55255 L .49045 .54606 L .3 .024 .083 .04 k
F
0 0 0 1 k
.48323 .55255 m
.48695 .55753 L
s
.4795 .55553 m
.48323 .55255 L
s
.4779 .56052 m
.48323 .55255 L
s
.47704 .55111 m
.48323 .55255 L
s
.43865 .50562 m .44097 .50565 L .43699 .50781 L .132 0 .114 0 k
F
.44439 .50153 m .44097 .50565 L .44311 .50191 L .114 0 .113 0 k
F
0 0 0 1 k
.44097 .50565 m
.44439 .50153 L
s
.44097 .50565 m
.44465 .50352 L
s
.44097 .50565 m
.44191 .50553 L
s
.44048 .5067 m
.44097 .50565 L
s
.43738 .51008 m
.44097 .50565 L
s
.44439 .50153 m
.44514 .50111 L
s
.48989 .55907 m .49793 .56026 L .49308 .55528 L .334 .02 .087 .033 k
F
0 0 0 1 k
.48695 .55753 m
.48989 .55907 L
s
.48527 .56281 m
.48989 .55907 L
s
.51002 .42527 m .50804 .43154 L .51142 .42391 L .996 .996 0 .236 k
F
0 0 0 1 k
.50804 .42655 m
.51002 .42527 L
s
.51002 .42527 m
.51127 .42161 L
s
.22914 .58868 m .2513 .57645 L .23662 .58908 L .608 0 .208 0 k
F
0 0 0 1 k
.22914 .58868 m
.23662 .58908 L
s
.23662 .58908 m
.25062 .57704 L
s
.22738 .59558 m
.23662 .58908 L
s
.2199 .59519 m
.22914 .58868 L
s
.23662 .58908 m
.24708 .59246 L
s
.24708 .59246 m
.2477 .59187 L
s
.35574 .56217 m .36284 .56236 L .35143 .56636 L .374 0 .171 0 k
F
0 0 0 1 k
.35147 .56539 m
.35292 .56491 L
s
.36083 .56231 m
.36287 .56163 L
s
.35007 .56659 m
.35147 .56539 L
s
.34057 .57543 m
.35143 .56636 L
s
.37215 .5542 m .36284 .56236 L .3682 .55501 L .337 0 .168 0 k
F
0 0 0 1 k
.35846 .56973 m
.36284 .56236 L
s
.35314 .57104 m
.36284 .56236 L
s
.36284 .56236 m
.3706 .56193 L
s
.36284 .56236 m
.37353 .55823 L
s
.35143 .56636 m
.36284 .56236 L
s
.36287 .56163 m
.36432 .56033 L
s
.50495 .43746 m .50806 .43323 L .50631 .43406 L .996 .996 0 .261 k
F
0 0 0 1 k
.50631 .43406 m
.50832 .42768 L
s
.50517 .43548 m
.50631 .43406 L
s
.52136 .40832 m .52625 .40634 L .52249 .40496 L .996 .1 0 .306 k
F
0 0 0 1 k
.52047 .4053 m
.52249 .40496 L
s
.52249 .40496 m
.52313 .40047 L
s
.52342 .53148 m .52541 .52251 L .51966 .53074 L .379 .025 .089 .038 k
F
0 0 0 1 k
.51745 .53507 m
.51966 .53074 L
s
.51159 .53138 m
.51966 .53074 L
s
.48856 .47291 m .48949 .4695 L .48727 .47428 L .008 .077 .142 .001 k
F
0 0 0 1 k
.48843 .47306 m
.48856 .47291 L
s
.48856 .47291 m
.48861 .47274 L
s
.48861 .47274 m
.48949 .4695 L
s
.48949 .4695 m
.49135 .46703 L
s
.48949 .4695 m
.48989 .46894 L
s
.48856 .47291 m
.49078 .47121 L
s
.48834 .43232 m .4918 .42737 L .48707 .43313 L .5 .5 .5 1 k
F
.49558 .42433 m .4918 .42737 L .49358 .42709 L F
0 0 0 1 k
.4918 .42737 m
.49558 .42433 L
s
.49029 .42787 m
.4918 .42737 L
s
.4918 .42737 m
.49493 .42233 L
s
.4918 .42737 m
.49627 .42139 L
s
.48835 .43052 m
.4918 .42737 L
s
.49558 .42433 m
.50005 .41828 L
s
.51614 .46893 m .51647 .46101 L .5145 .47038 L .168 .119 .103 .083 k
F
.51309 .46672 m .51647 .46101 L .51373 .46268 L .125 .14 .122 .059 k
F
0 0 0 1 k
.51647 .46101 m
.51728 .4596 L
s
.51647 .46101 m
.51679 .45312 L
s
.51647 .46101 m
.51736 .45595 L
s
.51647 .46101 m
.51938 .45994 L
s
.51302 .46093 m
.5142 .45541 L
s
.51373 .46268 m
.5142 .45541 L
s
.48926 .49618 m .48719 .50182 L .49072 .49619 L .137 .075 .082 .064 k
F
0 0 0 1 k
.48926 .49618 m
.49072 .49619 L
s
.48926 .49618 m
.49056 .49331 L
s
.49072 .49619 m
.49203 .49333 L
s
.49072 .49619 m
.49448 .49489 L
s
.4594 .4821 m .4624 .47906 L .45971 .48246 L .109 0 .138 0 k
F
0 0 0 1 k
.45967 .48357 m
.45971 .48246 L
s
.46299 .47705 m .4624 .47906 L .46139 .47883 L .128 0 .151 0 k
F
0 0 0 1 k
.46206 .48078 m
.4624 .47906 L
s
.4624 .47906 m
.46314 .47931 L
s
.4624 .47906 m
.46521 .47625 L
s
.4624 .47906 m
.46527 .47553 L
s
.45971 .48246 m
.4624 .47906 L
s
.5805 .47692 m .57135 .47837 L .58093 .48129 L .903 .002 .109 .003 k
F
0 0 0 1 k
.56865 .48697 m
.57135 .47837 L
s
.56227 .47968 m
.57135 .47837 L
s
.5626 .47532 m
.57135 .47837 L
s
.5689 .4695 m
.57135 .47837 L
s
.52551 .54907 m .53617 .54842 L .52808 .54452 L .435 .015 .094 .023 k
F
0 0 0 1 k
.52115 .54821 m
.52551 .54907 L
s
.51755 .55783 m
.52551 .54907 L
s
.48842 .47747 m .48547 .48052 L .48753 .47987 L .047 .116 .124 .017 k
F
0 0 0 1 k
.48781 .48104 m
.48851 .4796 L
s
.48842 .47747 m
.48971 .47658 L
s
.48842 .47747 m
.48936 .47535 L
s
.52523 .40574 m .52619 .39965 L .52284 .40562 L .996 .108 0 .333 k
F
0 0 0 1 k
.52249 .40496 m
.52309 .40518 L
s
.53124 .39899 m .52619 .39965 L .53043 .40191 L .996 .021 0 .361 k
F
0 0 0 1 k
.52619 .39965 m
.53124 .39899 L
s
.52244 .3977 m
.52619 .39965 L
s
.52619 .39965 m
.52693 .39301 L
s
.52619 .39965 m
.52901 .39346 L
s
.52131 .40096 m
.52619 .39965 L
s
.53124 .39899 m
.53381 .3931 L
s
.47473 .51647 m .47166 .5165 L .47272 .51906 L .099 .052 .082 .042 k
F
0 0 0 1 k
.47272 .51906 m
.47473 .51647 L
s
.47272 .51906 m
.47389 .51973 L
s
.47473 .51647 m
.4759 .51714 L
s
.47473 .51647 m
.47907 .51156 L
s
.41363 .56662 m .41413 .57106 L .41747 .56467 L .169 0 .098 0 k
F
0 0 0 1 k
.41413 .57106 m
.4224 .56774 L
s
.41088 .57781 m
.41413 .57106 L
s
.41413 .57106 m
.41557 .57531 L
s
.4049 .57689 m
.41413 .57106 L
s
.62681 .67764 m .59801 .68066 L .62109 .68571 L .586 0 .123 0 k
F
0 0 0 1 k
.61476 .70246 m
.62109 .68571 L
s
.60335 .66537 m .59801 .68066 L .6153 .6657 L .578 0 .118 0 k
F
0 0 0 1 k
.57095 .68255 m
.59801 .68066 L
s
.59093 .69679 m
.59801 .68066 L
s
.57809 .69569 m
.59801 .68066 L
s
.57754 .67526 m
.59801 .68066 L
s
.59801 .68066 m
.62109 .68571 L
s
.56905 .41602 m .57219 .41635 L .56708 .41219 L .996 .143 0 .074 k
F
0 0 0 1 k
.56511 .40891 m
.56708 .41219 L
s
.56503 .41107 m
.56708 .41219 L
s
.56695 .41268 m
.56755 .41309 L
s
.56705 .41049 m
.56869 .41349 L
s
.49027 .43894 m .49337 .4341 L .48913 .44012 L .5 .5 .5 1 k
F
.49671 .43014 m .49337 .4341 L .49492 .43301 L F
0 0 0 1 k
.49337 .4341 m
.49621 .42921 L
s
.49337 .4341 m
.49739 .42778 L
s
.49203 .43546 m
.49337 .4341 L
s
.49028 .43809 m
.49337 .4341 L
s
.49432 .45635 m .49184 .46008 L .49516 .45436 L .996 0 .844 0 k
F
0 0 0 1 k
.49432 .45635 m
.49516 .45436 L
s
.49237 .46088 m
.49342 .45921 L
s
.49342 .45921 m
.49432 .45635 L
s
.49228 .45943 m
.49342 .45809 L
s
.49241 .4606 m
.49342 .45921 L
s
.49516 .45436 m
.49759 .44927 L
s
.49516 .45436 m
.49658 .45195 L
s
.49432 .45635 m
.49574 .45394 L
s
.53876 .39836 m .53387 .39866 L .53839 .40145 L .774 .069 .05 .269 k
F
0 0 0 1 k
.53387 .39866 m
.53876 .39836 L
s
.53372 .39901 m
.53387 .39866 L
s
.536 .40301 m
.5363 .40016 L
s
.53373 .39869 m
.53387 .39866 L
s
.53387 .39866 m
.53525 .39418 L
s
.53382 .39311 m
.53387 .39866 L
s
.53373 .39858 m
.53387 .39866 L
s
.53876 .39836 m
.53994 .39411 L
s
.50904 .49842 m .51429 .49734 L .51031 .49472 L .322 .051 .082 .073 k
F
0 0 0 1 k
.50814 .4944 m
.51031 .49472 L
s
.51031 .49472 m
.51151 .48706 L
s
.50001 .4458 m .50235 .44032 L .49895 .44721 L .5 .5 .5 1 k
F
0 0 0 1 k
.50235 .44032 m
.50517 .43548 L
s
.50105 .44224 m
.50235 .44032 L
s
.50235 .44032 m
.50367 .437 L
s
.50235 .44032 m
.50438 .43559 L
s
.56239 .48653 m .57147 .4847 L .56272 .48204 L .739 .016 .106 .018 k
F
0 0 0 1 k
.56239 .48653 m
.56272 .48204 L
s
.56084 .47302 m
.56272 .48204 L
s
.55921 .49545 m
.56239 .48653 L
s
.55848 .48179 m
.56272 .48204 L
s
.55815 .48628 m
.56239 .48653 L
s
.67153 .62716 m .64225 .63171 L .66802 .63505 L .638 0 .127 0 k
F
0 0 0 1 k
.66657 .65112 m
.67623 .6411 L
s
.64339 .61705 m .64225 .63171 L .65594 .61666 L .635 0 .122 0 k
F
0 0 0 1 k
.61437 .63512 m
.64225 .63171 L
s
.62579 .64703 m
.64225 .63171 L
s
.63967 .64728 m
.64225 .63171 L
s
.61922 .62786 m
.64225 .63171 L
s
.64225 .63171 m
.66802 .63505 L
s
.64188 .62183 m
.64303 .60746 L
s
.64188 .62183 m
.64312 .62051 L
s
.64648 .61695 m
.65007 .61314 L
s
.64188 .62183 m
.64303 .62167 L
s
.55921 .41348 m .56095 .41628 L .55729 .41003 L .996 .996 0 .148 k
F
0 0 0 1 k
.55591 .40774 m
.55729 .41003 L
s
.55552 .40685 m
.55729 .41003 L
s
.57325 .49187 m .58385 .49032 L .5736 .48739 L .792 .005 .107 .006 k
F
0 0 0 1 k
.57325 .49187 m
.5736 .48739 L
s
.57135 .47837 m
.5736 .48739 L
s
.56865 .48697 m
.5736 .48739 L
s
.5683 .49145 m
.57325 .49187 L
s
.56957 .50076 m
.57325 .49187 L
s
.48856 .47337 m .48949 .4695 L .48727 .47455 L .027 .113 .132 .008 k
F
0 0 0 1 k
.48897 .47421 m
.49078 .47217 L
s
.48949 .4695 m
.49177 .46789 L
s
.48949 .4695 m
.48949 .4695 L
s
.48719 .47136 m .48949 .4695 L .48646 .47336 L .009 .083 .141 .001 k
F
0 0 0 1 k
.48949 .4695 m
.49037 .46579 L
s
.48949 .4695 m
.49174 .46442 L
s
.48719 .47181 m .48949 .4695 L .48646 .47362 L .029 0 .152 .001 k
F
0 0 0 1 k
.48933 .46972 m
.48949 .4695 L
s
.48932 .46973 m
.48933 .46972 L
s
.48941 .46958 m
.48949 .4695 L
s
.48949 .4695 m
.48949 .4695 L
s
.48938 .46975 m
.48949 .4695 L
s
.48816 .47253 m
.48938 .46975 L
s
.48946 .46961 m
.48949 .4695 L
s
.48856 .47337 m
.48946 .46961 L
s
.48816 .47237 m
.48949 .4695 L
s
.48856 .47337 m
.49078 .47217 L
s
.42657 .56296 m .4253 .55932 L .42258 .56529 L .168 0 .092 .004 k
F
0 0 0 1 k
.42258 .56529 m
.42657 .56296 L
s
.41413 .57106 m
.42258 .56529 L
s
.42657 .56296 m
.4341 .55943 L
s
.4224 .56774 m
.42258 .56529 L
s
.42639 .56542 m
.42657 .56296 L
s
.53588 .42619 m .53684 .44088 L .53717 .42867 L .304 .161 .141 .121 k
F
.53371 .42438 m .5367 .42723 L .53381 .41844 L .394 .153 .139 .119 k
F
0 0 0 1 k
.53332 .41867 m
.53378 .42003 L
s
.53357 .41314 m
.53381 .41844 L
s
.53261 .4164 m
.53381 .41844 L
s
.52121 .5358 m .53039 .53507 L .52342 .53148 L .411 .023 .091 .033 k
F
0 0 0 1 k
.52121 .5358 m
.52342 .53148 L
s
.51966 .53074 m
.52342 .53148 L
s
.51745 .53507 m
.52121 .5358 L
s
.51436 .54413 m
.52121 .5358 L
s
.55387 .40624 m
.5546 .4072 L
s
.44944 .49704 m .44798 .49692 L .45062 .49546 L .135 0 .138 0 k
F
0 0 0 1 k
.44944 .49704 m
.45062 .49546 L
s
.45062 .49546 m
.45163 .49508 L
s
.44944 .49704 m
.45045 .49667 L
s
.44762 .50011 m
.44944 .49704 L
s
.50837 .63495 m .50022 .6469 L .51457 .63645 L .426 0 .1 0 k
F
0 0 0 1 k
.50022 .6469 m
.51042 .6534 L
s
.49536 .65005 m
.50022 .6469 L
s
.4907 .65931 m
.50022 .6469 L
s
.4855 .64572 m
.50022 .6469 L
s
.52808 .54452 m .53039 .53507 L .52371 .54366 L .408 .017 .092 .026 k
F
0 0 0 1 k
.52371 .54366 m
.52808 .54452 L
s
.52551 .54907 m
.52808 .54452 L
s
.52115 .54821 m
.52371 .54366 L
s
.51436 .54413 m
.52371 .54366 L
s
.48647 .47632 m .48547 .47971 L .48776 .47496 L .008 .073 .142 .001 k
F
0 0 0 1 k
.48776 .47496 m
.48829 .47362 L
s
.48776 .47496 m
.48817 .47445 L
s
.48753 .47987 m
.48881 .47898 L
s
.48753 .47987 m
.48842 .47747 L
s
.4527 .49164 m .45351 .49218 L .45126 .49335 L .162 0 .155 0 k
F
0 0 0 1 k
.45062 .49546 m
.45351 .49218 L
s
.45289 .49176 m
.45352 .49149 L
s
.45351 .49218 m
.45458 .49241 L
s
.45351 .49218 m
.45556 .49107 L
s
.45163 .49508 m
.45351 .49218 L
s
.45351 .49218 m
.45624 .48915 L
s
.51732 .45598 m .51423 .46149 L .51683 .46098 L .176 .128 .109 .088 k
F
0 0 0 1 k
.51373 .46268 m
.51637 .46107 L
s
.51444 .46444 m
.51644 .46106 L
s
.51732 .45598 m
.51799 .45157 L
s
.51732 .45598 m
.51877 .45467 L
s
.51037 .41841 m .50827 .42457 L .512 .41784 L .996 .67 0 .244 k
F
0 0 0 1 k
.51037 .41841 m
.512 .41784 L
s
.51002 .42527 m
.51142 .42391 L
s
.51037 .41841 m
.51171 .41502 L
s
.512 .41784 m
.51324 .41471 L
s
.50816 .41824 m
.51037 .41841 L
s
.49028 .44179 m .49336 .4383 L .49202 .43913 L .5 .5 .5 1 k
F
0 0 0 1 k
.49202 .43913 m
.49484 .43426 L
s
.491 .44028 m
.49202 .43913 L
s
.46486 .53009 m .46902 .52452 L .46399 .52895 L .102 .036 .076 .044 k
F
0 0 0 1 k
.46486 .53009 m
.46567 .53366 L
s
.48275 .48942 m .48117 .49342 L .48392 .48881 L .041 .091 .117 .014 k
F
0 0 0 1 k
.48392 .48881 m
.48495 .48663 L
s
.48392 .48881 m
.4851 .4879 L
s
.51087 .44385 m .50893 .4493 L .51175 .44053 L .996 0 .996 0 k
F
0 0 0 1 k
.51087 .44385 m
.51175 .44053 L
s
.51175 .44053 m
.51271 .43724 L
s
.51175 .44053 m
.51223 .439 L
s
.51143 .44645 m
.51209 .44427 L
s
.511 .44999 m
.51139 .44717 L
s
.51111 .44366 m
.51197 .44034 L
s
.4014 .57598 m .39147 .5815 L .40037 .57898 L .201 0 .103 0 k
F
0 0 0 1 k
.40037 .57898 m
.4049 .57689 L
s
.40037 .57898 m
.40053 .58039 L
s
.48008 .54778 m .48462 .54032 L .47797 .54625 L .232 .026 .076 .047 k
F
0 0 0 1 k
.47797 .54625 m
.48008 .54778 L
s
.48008 .54778 m
.48323 .55255 L
s
.47704 .55111 m
.48008 .54778 L
s
.47494 .54957 m
.47797 .54625 L
s
.49099 .50414 m .49516 .50334 L .4925 .50114 L .177 .062 .075 .073 k
F
0 0 0 1 k
.4925 .50114 m
.49448 .49489 L
s
.50686 .4981 m .50513 .50554 L .50904 .49842 L .29 .049 .079 .072 k
F
0 0 0 1 k
.50686 .4981 m
.50904 .49842 L
s
.50904 .49842 m
.51031 .49472 L
s
.50686 .4981 m
.50814 .4944 L
s
.50342 .49571 m
.50686 .4981 L
s
.4546 .55274 m .45122 .55026 L .45121 .55545 L .179 .017 .075 .037 k
F
0 0 0 1 k
.45121 .55545 m
.4546 .55274 L
s
.4546 .55274 m
.45564 .5547 L
s
.45121 .55545 m
.45225 .55741 L
s
.44454 .56177 m
.45121 .55545 L
s
.46611 .52388 m .46902 .52452 L .46818 .52158 L .099 .046 .08 .042 k
F
0 0 0 1 k
.46902 .52452 m
.47389 .51973 L
s
.46902 .52452 m
.47007 .52772 L
s
.46902 .52452 m
.47243 .52495 L
s
.46902 .52452 m
.47272 .51906 L
s
.46486 .53009 m
.46902 .52452 L
s
.65809 .58986 m .65624 .57634 L .64558 .59024 L .627 0 .12 0 k
F
0 0 0 1 k
.64558 .59024 m
.65809 .58986 L
s
.64558 .59024 m
.64983 .5847 L
s
.65485 .59023 m
.6569 .58989 L
s
.65513 .59699 m
.65809 .58986 L
s
.631 .59242 m
.64558 .59024 L
s
.64264 .59737 m
.64558 .59024 L
s
.36073 .65796 m .34463 .66618 L .36033 .66192 L .291 0 .114 0 k
F
0 0 0 1 k
.36033 .66192 m
.36278 .66624 L
s
.49805 .43397 m .50074 .42849 L .49671 .43487 L .996 .996 0 .397 k
F
0 0 0 1 k
.49671 .43014 m
.50073 .42365 L
s
.49337 .4341 m
.49671 .43014 L
s
.50431 .4251 m .50074 .42849 L .50272 .42821 L .996 .996 0 .304 k
F
0 0 0 1 k
.50074 .42849 m
.50431 .4251 L
s
.49901 .42914 m
.50074 .42849 L
s
.49739 .43206 m
.50074 .42849 L
s
.50074 .42849 m
.50448 .42173 L
s
.50074 .42849 m
.50254 .4243 L
s
.50431 .4251 m
.50785 .41851 L
s
.43864 .50635 m .44097 .50612 L .43698 .50845 L .17 0 .141 0 k
F
.44438 .5021 m .44097 .50612 L .4431 .50259 L .157 0 .141 0 k
F
0 0 0 1 k
.44097 .50612 m
.44438 .5021 L
s
.43737 .51042 m
.44097 .50612 L
s
.43925 .50954 m
.44097 .50612 L
s
.44097 .50612 m
.44357 .50553 L
s
.44097 .50612 m
.44464 .50382 L
s
.43993 .50622 m
.44097 .50565 L
s
.44438 .5021 m
.44762 .50011 L
s
.53871 .44996 m
.54225 .44735 L
s
.49037 .4663 m .48799 .469 L .49115 .46424 L .018 0 .158 .003 k
F
0 0 0 1 k
.49037 .4663 m
.49115 .46424 L
s
.48949 .4695 m
.49037 .4663 L
s
.49115 .46424 m
.49342 .45921 L
s
.49037 .4663 m
.49174 .46442 L
s
.49115 .46424 m
.49253 .46236 L
s
.48989 .46532 m
.49115 .46351 L
s
.49964 .50242 m .49516 .50334 L .49811 .50584 L .204 .056 .075 .073 k
F
0 0 0 1 k
.49964 .50242 m
.50342 .49571 L
s
.46155 .53142 m .4568 .53686 L .46242 .53256 L .109 .026 .07 .047 k
F
0 0 0 1 k
.46242 .53256 m
.46486 .53009 L
s
.46242 .53256 m
.46567 .53366 L
s
.4909 .50083 m .48719 .50182 L .4894 .50384 L .144 .068 .077 .068 k
F
0 0 0 1 k
.4909 .50083 m
.4925 .50114 L
s
.4909 .50083 m
.49448 .49489 L
s
.49284 .50999 m .49516 .50334 L .49108 .5094 L .184 .057 .074 .072 k
F
0 0 0 1 k
.4925 .50114 m
.49516 .50334 L
s
.49516 .50334 m
.49895 .49692 L
s
.49516 .50334 m
.49716 .49676 L
s
.49516 .50334 m
.49964 .50242 L
s
.56929 .5224 m .58202 .52048 L .5706 .51752 L .62 .004 .104 .006 k
F
0 0 0 1 k
.56929 .5224 m
.5706 .51752 L
s
.5649 .51716 m
.5706 .51752 L
s
.5636 .52203 m
.56929 .5224 L
s
.56317 .53215 m
.56929 .5224 L
s
.57627 .5232 m
.57746 .52116 L
s
.51875 .41601 m .51502 .41974 L .5177 .4198 L .996 .41 0 .232 k
F
0 0 0 1 k
.51875 .41601 m
.52148 .40764 L
s
.51797 .42093 m
.51896 .41675 L
s
.27546 .6848 m .25394 .69181 L .27166 .69036 L .425 0 .156 0 k
F
0 0 0 1 k
.27166 .69036 m
.28117 .68806 L
s
.2694 .70062 m
.27166 .69036 L
s
.51709 .4319 m .52015 .42635 L .51806 .42735 L .996 .514 0 .198 k
F
0 0 0 1 k
.51973 .42655 m
.52041 .4201 L
s
.52004 .4264 m
.52032 .42478 L
s
.51806 .42735 m
.51903 .42016 L
s
.27841 .86635 m .29049 .87667 L .29266 .86291 L .612 0 .148 0 k
F
.31805 .86576 m .29049 .87667 L .32201 .87112 L .626 0 .147 0 k
F
.51339 .4265 m .51502 .41974 L .51175 .42749 L .996 .688 0 .221 k
F
0 0 0 1 k
.51266 .42025 m
.51502 .41974 L
s
.51502 .41974 m
.51586 .41554 L
s
.51502 .41974 m
.51781 .41173 L
s
.51502 .41974 m
.51875 .41601 L
s
.51313 .42422 m
.5143 .42102 L
s
.51142 .42391 m
.51266 .42025 L
s
.5141 .42191 m
.5143 .42102 L
s
.51142 .42391 m
.51502 .41974 L
s
.53282 .49232 m .53248 .50103 L .53594 .4925 L .512 .036 .097 .045 k
F
0 0 0 1 k
.53282 .49232 m
.53361 .48799 L
s
.52733 .48985 m
.53282 .49232 L
s
.56656 .45371 m .56972 .46254 L .56999 .45399 L .996 0 .068 .057 k
F
0 0 0 1 k
.55952 .45098 m
.56656 .45371 L
s
.56572 .44937 m
.56656 .45371 L
s
.53096 .41957 m .52747 .42199 L .53057 .42425 L .996 0 0 .276 k
F
.53045 .41175 m .53035 .42035 L .5322 .41287 L .673 .105 .098 .177 k
F
0 0 0 1 k
.53045 .41175 m
.5322 .41287 L
s
.53045 .41175 m
.53085 .40741 L
s
.53008 .41129 m
.53045 .41175 L
s
.53096 .41957 m
.53158 .4154 L
s
.53197 .41273 m
.53242 .4097 L
s
.47869 .50297 m .48089 .49835 L .47766 .50284 L .074 .081 .1 .03 k
F
0 0 0 1 k
.47869 .50297 m
.4802 .5044 L
s
.47815 .49962 m .48089 .49835 L .47937 .49755 L .065 .081 .104 .025 k
F
0 0 0 1 k
.48089 .49835 m
.48394 .49688 L
s
.48089 .49835 m
.48254 .49942 L
s
.48089 .49835 m
.48278 .49545 L
s
.48089 .49835 m
.48283 .49386 L
s
.47869 .50297 m
.48089 .49835 L
s
.47475 .51152 m .47166 .5165 L .47584 .51192 L .095 .058 .086 .04 k
F
0 0 0 1 k
.47584 .51192 m
.47754 .5095 L
s
.47584 .51192 m
.47907 .51156 L
s
.47867 .457 m .48191 .45298 L .47805 .45798 L .996 0 .996 0 k
F
0 0 0 1 k
.47602 .45893 m
.47806 .45547 L
s
.48434 .44951 m .48191 .45298 L .48252 .45195 L .996 0 .996 0 k
F
0 0 0 1 k
.48139 .45421 m
.48191 .45298 L
s
.48191 .45298 m
.48493 .44903 L
s
.48191 .45298 m
.48573 .44773 L
s
.47973 .45632 m
.48191 .45298 L
s
.46739 .46992 m .4707 .46655 L .46723 .47073 L .344 0 .296 0 k
F
0 0 0 1 k
.46935 .47085 m
.47088 .46911 L
s
.4723 .46353 m .4707 .46655 L .47048 .46559 L .455 0 .371 0 k
F
0 0 0 1 k
.4707 .46655 m
.4723 .46353 L
s
.4707 .46655 m
.47089 .46762 L
s
.4707 .46655 m
.47378 .46335 L
s
.4707 .46655 m
.47423 .46219 L
s
.46936 .46933 m
.4707 .46655 L
s
.4723 .46353 m
.47602 .45893 L
s
.5506 .41905 m .5544 .42838 L .55176 .42208 L .996 0 .996 .099 k
F
0 0 0 1 k
.5506 .41905 m
.55087 .4197 L
s
.55064 .42331 m
.552 .42728 L
s
.55046 .42786 m
.55161 .42959 L
s
.54903 .41518 m
.5506 .41905 L
s
.55044 .41864 m
.5506 .41905 L
s
.46292 .47646 m .46612 .47327 L .46299 .47705 L .167 0 .18 0 k
F
.46723 .47073 m .46612 .47327 L .46549 .47265 L .2 0 .204 0 k
F
0 0 0 1 k
.46612 .47327 m
.46723 .47073 L
s
.46527 .47553 m
.46612 .47327 L
s
.46612 .47327 m
.46667 .47397 L
s
.46612 .47327 m
.46911 .47027 L
s
.46612 .47327 m
.46936 .46933 L
s
.46299 .47705 m
.46612 .47327 L
s
.46723 .47073 m
.4707 .46655 L
s
.45584 .46669 m .45113 .47099 L .45582 .46622 L .996 0 .666 0 k
F
0 0 0 1 k
.45584 .46669 m
.45812 .46446 L
s
.45584 .46669 m
.45715 .46646 L
s
.46812 .54331 m .47272 .54489 L .4709 .54046 L .187 .028 .07 .054 k
F
.47738 .53801 m .47272 .54489 L .47923 .53929 L .221 .029 .074 .051 k
F
0 0 0 1 k
.47272 .54489 m
.47705 .54116 L
s
.47272 .54489 m
.47494 .54957 L
s
.46745 .55188 m
.47272 .54489 L
s
.46586 .55013 m
.47272 .54489 L
s
.47272 .54489 m
.47797 .54625 L
s
.47797 .54625 m
.48049 .544 L
s
.54184 .40345 m
.54544 .40466 L
s
.45569 .48915 m .4552 .48834 L .45691 .48766 L .164 0 .166 0 k
F
0 0 0 1 k
.45569 .48915 m
.45691 .48766 L
s
.45351 .49218 m
.45569 .48915 L
s
.45691 .48766 m
.45746 .48766 L
s
.45691 .48766 m
.45964 .48476 L
s
.45569 .48915 m
.45624 .48915 L
s
.5001 .50628 m .50513 .50554 L .50163 .50286 L .252 .05 .076 .074 k
F
0 0 0 1 k
.49964 .50242 m
.50163 .50286 L
s
.50163 .50286 m
.50342 .49571 L
s
.51684 .42928 m .51406 .43601 L .51587 .43384 L .996 .996 0 .194 k
F
0 0 0 1 k
.51684 .42928 m
.51776 .42518 L
s
.51684 .42928 m
.51806 .42735 L
s
.5129 .43733 m
.51415 .43231 L
s
.44451 .5 m .44799 .49611 L .4458 .49962 L .099 0 .109 0 k
F
0 0 0 1 k
.44439 .50153 m
.4458 .49962 L
s
.4458 .49962 m
.44763 .4997 L
s
.49868 .44697 m .49622 .45176 L .49964 .44518 L .5 .5 .5 1 k
F
0 0 0 1 k
.49868 .44697 m
.49964 .44518 L
s
.49964 .44518 m
.50235 .44032 L
s
.49964 .44518 m
.50105 .44224 L
s
.49868 .44697 m
.5001 .44403 L
s
.49626 .45169 m
.49759 .44927 L
s
.49759 .44927 m
.49841 .44754 L
s
.49654 .45116 m
.49759 .44927 L
s
.49308 .55528 m .49741 .54693 L .49014 .55374 L .312 .021 .085 .035 k
F
0 0 0 1 k
.49014 .55374 m
.49308 .55528 L
s
.49014 .55374 m
.49349 .55061 L
s
.48323 .55255 m
.48733 .54887 L
s
.48695 .55753 m
.49014 .55374 L
s
.48989 .55907 m
.49308 .55528 L
s
.48323 .55255 m
.49014 .55374 L
s
.56611 .57646 m .55076 .57773 L .56313 .58207 L .53 0 .103 0 k
F
0 0 0 1 k
.55989 .59388 m
.56313 .58207 L
s
.55352 .56674 m .55076 .57773 L .55989 .56738 L .534 .001 .102 .002 k
F
0 0 0 1 k
.53628 .57844 m
.55076 .57773 L
s
.54708 .58917 m
.55076 .57773 L
s
.5402 .58808 m
.55076 .57773 L
s
.53977 .57328 m
.55076 .57773 L
s
.55076 .57773 m
.56313 .58207 L
s
.23567 .60303 m .24613 .60676 L .22638 .60967 L .56 0 .192 0 k
F
.26541 .59451 m .24613 .60676 L .25905 .59421 L .532 0 .193 0 k
F
0 0 0 1 k
.24289 .61042 m
.24613 .60676 L
s
.24613 .60676 m
.25009 .60763 L
s
.22591 .61987 m
.24613 .60676 L
s
.24613 .60676 m
.26482 .60338 L
s
.55922 .41444 m .56095 .41628 L .5573 .41061 L .996 .996 0 .051 k
F
0 0 0 1 k
.55552 .4072 m
.5573 .41061 L
s
.55593 .40873 m
.5573 .41061 L
s
.55816 .41614 m
.55979 .42041 L
s
.55816 .41614 m
.55988 .41816 L
s
.55782 .41119 m
.55887 .41305 L
s
.48522 .49376 m .48687 .48892 L .48402 .49388 L .101 .095 .099 .044 k
F
.48391 .49078 m .48687 .48892 L .48494 .48852 L .085 .098 .104 .036 k
F
0 0 0 1 k
.48687 .48892 m
.49004 .48688 L
s
.48687 .48892 m
.48853 .48571 L
s
.48687 .48892 m
.4889 .48961 L
s
.48687 .48892 m
.48833 .48416 L
s
.54082 .39759 m .54627 .39877 L .54119 .39467 L .585 .158 .149 .186 k
F
0 0 0 1 k
.5387 .39354 m
.54119 .39467 L
s
.54327 .39467 m
.54515 .39629 L
s
.54506 .39326 m
.54515 .39629 L
s
.54071 .39446 m
.54095 .39657 L
s
.54041 .38793 m
.54119 .39467 L
s
.45828 .4841 m .45522 .48729 L .45796 .48375 L .122 0 .139 0 k
F
0 0 0 1 k
.45828 .4841 m
.45971 .48246 L
s
.45828 .4841 m
.45932 .48396 L
s
.48378 .48725 m .48103 .48962 L .48275 .48942 L .035 .095 .121 .012 k
F
0 0 0 1 k
.48275 .48942 m
.48378 .48725 L
s
.48275 .48942 m
.48392 .48881 L
s
.48282 .49065 m
.48392 .48881 L
s
.48378 .48725 m
.48495 .48663 L
s
.48378 .48725 m
.48479 .48536 L
s
.4894 .50384 m .48696 .5099 L .49099 .50414 L .162 .059 .073 .072 k
F
0 0 0 1 k
.4894 .50384 m
.49099 .50414 L
s
.49099 .50414 m
.49516 .50334 L
s
.49099 .50414 m
.4925 .50114 L
s
.4894 .50384 m
.4909 .50083 L
s
.48519 .50011 m .48716 .49482 L .48392 .49993 L .12 .083 .089 .055 k
F
.48402 .49617 m .48716 .49482 L .48522 .49376 L .11 .088 .093 .049 k
F
0 0 0 1 k
.48522 .49376 m
.48716 .49482 L
s
.48716 .49482 m
.49056 .49331 L
s
.48716 .49482 m
.48903 .49152 L
s
.48716 .49482 m
.4889 .48961 L
s
.48716 .49482 m
.48926 .49618 L
s
.46449 .45679 m .46884 .45248 L .46416 .45742 L .996 0 .996 0 k
F
0 0 0 1 k
.46251 .4598 m
.46416 .45742 L
s
.47114 .44979 m .46884 .45248 L .46877 .4522 L .996 0 .996 0 k
F
0 0 0 1 k
.46884 .45248 m
.47285 .44828 L
s
.46884 .45248 m
.46901 .45285 L
s
.46695 .45504 m
.46884 .45248 L
s
.46884 .45248 m
.47349 .44743 L
s
.46416 .45742 m
.46884 .45248 L
s
.48647 .47675 m .48547 .48052 L .48776 .47557 L .024 .109 .132 .007 k
F
0 0 0 1 k
.48776 .47557 m
.48856 .47337 L
s
.48724 .47869 m
.48842 .47747 L
s
.48626 .4788 m
.48724 .47768 L
s
.48597 .47944 m
.48711 .47882 L
s
.48776 .47557 m
.48897 .47421 L
s
.48723 .47605 m
.48776 .47496 L
s
.47646 .5091 m .47366 .50959 L .47475 .51152 L .083 .064 .092 .034 k
F
0 0 0 1 k
.47475 .51152 m
.47646 .5091 L
s
.47475 .51152 m
.47584 .51192 L
s
.47646 .5091 m
.47754 .5095 L
s
.47646 .5091 m
.4802 .5044 L
s
.45781 .54609 m .46148 .54822 L .46069 .54355 L .16 .024 .069 .051 k
F
.4667 .54185 m .46148 .54822 L .46812 .54331 L .188 .026 .072 .05 k
F
0 0 0 1 k
.46148 .54822 m
.46812 .54331 L
s
.45564 .5547 m
.46148 .54822 L
s
.46148 .54822 m
.4626 .55316 L
s
.46148 .54822 m
.46586 .55013 L
s
.4546 .55274 m
.46148 .54822 L
s
.46812 .54331 m
.47272 .54489 L
s
.52245 .43115 m .52539 .42837 L .52317 .4255 L .996 .001 0 .251 k
F
0 0 0 1 k
.52195 .42596 m
.52317 .4255 L
s
.52197 .43496 m
.52276 .42566 L
s
.52197 .43496 m
.52322 .43046 L
s
.522 .43744 m
.52322 .43046 L
s
.52501 .43229 m
.52536 .4284 L
s
.52537 .42835 m
.5254 .42798 L
s
.52317 .4255 m
.52341 .42134 L
s
.42635 .56793 m .43406 .56213 L .42653 .56525 L .173 .005 .084 .016 k
F
0 0 0 1 k
.42436 .57448 m
.42635 .56793 L
s
.48253 .44898 m .47915 .45309 L .48337 .44768 L .996 0 .996 0 k
F
0 0 0 1 k
.48253 .44898 m
.48337 .44768 L
s
.48192 .45043 m
.48253 .44898 L
s
.47806 .45547 m
.48192 .45043 L
s
.48191 .45298 m
.48434 .44951 L
s
.48253 .44898 m
.48436 .44657 L
s
.48337 .44768 m
.48519 .44527 L
s
.49811 .50584 m .49578 .5128 L .5001 .50628 L .231 .047 .074 .072 k
F
0 0 0 1 k
.49811 .50584 m
.5001 .50628 L
s
.5001 .50628 m
.50163 .50286 L
s
.49516 .50334 m
.49811 .50584 L
s
.49811 .50584 m
.49964 .50242 L
s
.45151 .54241 m .4568 .53686 L .45106 .54079 L .103 .015 .072 .039 k
F
0 0 0 1 k
.45126 .5469 m
.45151 .54241 L
s
.36413 .59723 m .36645 .59038 L .35825 .5991 L .278 0 .129 0 k
F
0 0 0 1 k
.36413 .59723 m
.37431 .59525 L
s
.36168 .60124 m
.36413 .59723 L
s
.28108 .68963 m .30143 .68253 L .28493 .68362 L .373 0 .131 0 k
F
0 0 0 1 k
.26927 .70288 m
.28108 .68963 L
s
.29542 .68749 m
.29891 .68341 L
s
.28117 .68806 m
.28238 .68761 L
s
.42253 .56742 m .41409 .57297 L .42235 .5701 L .179 .005 .084 .015 k
F
0 0 0 1 k
.42235 .5701 m
.42635 .56793 L
s
.42235 .5701 m
.42436 .57448 L
s
.54495 .44011 m .54223 .42721 L .5437 .43677 L .996 .699 0 .096 k
F
.54358 .43357 m .54223 .42721 L .54486 .4383 L .996 0 .996 0 k
F
0 0 0 1 k
.54223 .42721 m
.54263 .4289 L
s
.54176 .42478 m
.54223 .42721 L
s
.54216 .42701 m
.54223 .42721 L
s
.54207 .42649 m
.54223 .42721 L
s
.5418 .42481 m
.54223 .42721 L
s
.30023 .62145 m .31349 .61042 L .30761 .62028 L .354 0 .14 0 k
F
0 0 0 1 k
.30298 .62568 m
.30761 .62028 L
s
.30761 .62028 m
.31974 .62024 L
s
.59494 .5118 m .58186 .51364 L .59448 .51671 L .726 0 .109 0 k
F
.58035 .50394 m .58186 .51364 L .58614 .50426 L .76 0 .108 0 k
F
0 0 0 1 k
.58035 .50394 m
.58186 .51364 L
s
.57046 .51034 m
.58186 .51364 L
s
.57036 .51494 m
.58186 .51364 L
s
.58186 .51364 m
.58292 .52368 L
s
.57841 .51954 m
.58186 .51364 L
s
.56957 .50076 m
.58035 .50394 L
s
.52433 .46728 m .52825 .46312 L .52472 .46251 L .377 .082 .096 .088 k
F
.53212 .45918 m .52825 .46312 L .53206 .46428 L .475 .073 .097 .086 k
F
.52872 .47251 m .52825 .46312 L .52667 .47314 L .417 .074 .094 .088 k
F
.52978 .46349 m .5291 .45213 L .52804 .46344 L .639 .078 .108 .083 k
F
0 0 0 1 k
.52848 .44014 m
.5291 .45213 L
s
.52676 .45033 m
.5291 .45213 L
s
.52925 .4546 m
.52949 .45251 L
s
.52777 .45351 m
.52819 .46185 L
s
.5291 .45213 m
.5294 .44751 L
s
.5291 .45213 m
.53197 .44959 L
s
.532 .44957 m
.53222 .44938 L
s
.53212 .45918 m
.533 .4496 L
s
.53222 .44938 m
.5326 .44044 L
s
.36792 .65872 m .38264 .65016 L .36834 .65475 L .284 0 .114 0 k
F
0 0 0 1 k
.36033 .66192 m
.36792 .65872 L
s
.36525 .66532 m
.36792 .65872 L
s
.51009 .456 m .51089 .45074 L .50877 .45888 L .001 .129 .195 0 k
F
0 0 0 1 k
.51089 .45074 m
.51258 .4461 L
s
.51089 .45074 m
.51213 .44558 L
s
.51089 .45074 m
.51134 .44935 L
s
.51009 .45747 m .51089 .45074 L .50877 .45974 L .041 .17 .162 .015 k
F
0 0 0 1 k
.51089 .45074 m
.51305 .44749 L
s
.51089 .45074 m
.51089 .45074 L
s
.50876 .45446 m .51089 .45074 L .50796 .45795 L .001 .118 .197 0 k
F
0 0 0 1 k
.51089 .45074 m
.51089 .45074 L
s
.51089 .45074 m
.511 .44999 L
s
.50877 .45594 m .51089 .45074 L .50796 .45881 L .996 0 .996 0 k
F
0 0 0 1 k
.51052 .45177 m
.51089 .45074 L
s
.51049 .45173 m
.51089 .45074 L
s
.51089 .45074 m
.51089 .45074 L
s
.51089 .45074 m
.51178 .44601 L
s
.5108 .45114 m
.51089 .45074 L
s
.51087 .45093 m
.51089 .45074 L
s
.51071 .45105 m
.51089 .45074 L
s
.51031 .45176 m
.51071 .45105 L
s
.55748 .39831 m
.55754 .39842 L
s
.55748 .39831 m
.55753 .39837 L
s
.5592 .40016 m
.56083 .40191 L
s
.55748 .39831 m
.55753 .39836 L
s
.55889 .39958 m
.56188 .40229 L
s
.55333 .46671 m .55119 .45752 L .55025 .46652 L .809 .029 .099 .051 k
F
.55654 .45578 m .55119 .45752 L .55721 .4603 L .919 .001 .074 .075 k
F
0 0 0 1 k
.54565 .45485 m
.55119 .45752 L
s
.54991 .45189 m
.55119 .45752 L
s
.54575 .45946 m
.55119 .45752 L
s
.55119 .45752 m
.55156 .44844 L
s
.55025 .46652 m
.55119 .45752 L
s
.46399 .52895 m .46132 .52798 L .46155 .53142 L .099 .028 .074 .042 k
F
0 0 0 1 k
.46155 .53142 m
.46399 .52895 L
s
.46155 .53142 m
.46242 .53256 L
s
.46399 .52895 m
.46902 .52452 L
s
.46399 .52895 m
.46486 .53009 L
s
.56002 .45314 m .56576 .45243 L .55935 .44883 L .996 0 .041 .085 k
F
0 0 0 1 k
.55708 .45245 m
.55812 .45601 L
s
.55641 .44814 m
.55935 .44883 L
s
.55816 .44522 m
.55935 .44883 L
s
.40655 .50891 m .41402 .50281 L .40883 .50852 L .349 0 .199 0 k
F
0 0 0 1 k
.40564 .51157 m
.40883 .50852 L
s
.40883 .50852 m
.41185 .50906 L
s
.44815 .54312 m .44224 .54851 L .4486 .54474 L .12 .013 .074 .034 k
F
0 0 0 1 k
.4486 .54474 m
.45151 .54241 L
s
.4486 .54474 m
.45126 .5469 L
s
.55863 .49116 m .55039 .4922 L .55831 .49553 L .733 .014 .106 .016 k
F
0 0 0 1 k
.54678 .50054 m
.55039 .4922 L
s
.54234 .49313 m
.55039 .4922 L
s
.54321 .48887 m
.55039 .4922 L
s
.54954 .48331 m
.55039 .4922 L
s
.45443 .5352 m .4568 .53686 L .45689 .53304 L .095 .025 .075 .04 k
F
0 0 0 1 k
.4568 .53686 m
.46242 .53256 L
s
.4568 .53686 m
.4569 .54096 L
s
.4568 .53686 m
.45978 .53831 L
s
.45151 .54241 m
.4568 .53686 L
s
.4568 .53686 m
.46155 .53142 L
s
.43003 .51253 m .4329 .51254 L .42807 .51501 L .156 0 .118 0 k
F
.43699 .50781 m .4329 .51254 L .4354 .50828 L .14 0 .118 0 k
F
0 0 0 1 k
.4329 .51254 m
.43399 .51241 L
s
.43235 .51368 m
.4329 .51254 L
s
.4329 .51254 m
.43738 .51008 L
s
.4286 .5176 m
.4329 .51254 L
s
.43699 .50781 m
.43785 .50734 L
s
.52326 .42142 m .52015 .42635 L .52255 .42631 L .996 .195 0 .225 k
F
0 0 0 1 k
.52326 .42142 m
.52496 .4121 L
s
.52448 .4532 m
.52472 .46251 L
s
.51322 .57737 m .5176 .56764 L .50865 .57574 L .429 .008 .095 .013 k
F
0 0 0 1 k
.50865 .57574 m
.51322 .57737 L
s
.5095 .58188 m
.51322 .57737 L
s
.50493 .58025 m
.50865 .57574 L
s
.49846 .57464 m
.50865 .57574 L
s
.49426 .45259 m .49185 .45786 L .49277 .45502 L .889 0 .766 0 k
F
0 0 0 1 k
.4926 .45895 m
.49432 .45635 L
s
.49383 .45665 m
.49516 .45436 L
s
.49426 .45259 m
.4958 .44985 L
s
.45938 .48329 m .46239 .48022 L .4597 .48353 L .208 0 .199 0 k
F
0 0 0 1 k
.45964 .48476 m
.4597 .48353 L
s
.46298 .47845 m .46239 .48022 L .46137 .48022 L .274 0 .239 0 k
F
0 0 0 1 k
.46239 .48022 m
.46329 .48031 L
s
.46206 .48171 m
.46239 .48022 L
s
.46239 .48022 m
.4652 .47735 L
s
.46239 .48022 m
.46526 .47675 L
s
.4597 .48353 m
.46239 .48022 L
s
.4624 .47906 m
.46299 .47705 L
s
.48494 .48852 m .48631 .48414 L .48377 .48893 L .078 .103 .108 .032 k
F
0 0 0 1 k
.48522 .49376 m
.48687 .48892 L
s
.48531 .49163 m
.48687 .48892 L
s
.48516 .49189 m
.48531 .49163 L
s
.48268 .48819 m
.48378 .48725 L
s
.48494 .48852 m
.48687 .48892 L
s
.4851 .49003 m
.48687 .48892 L
s
.48346 .4865 m .48631 .48414 L .48435 .48442 L .057 .102 .114 .022 k
F
0 0 0 1 k
.48631 .48414 m
.48813 .48261 L
s
.48631 .48414 m
.48833 .48416 L
s
.48631 .48414 m
.48781 .48104 L
s
.48631 .48414 m
.48753 .47987 L
s
.34743 .81239 m .36167 .81709 L .35946 .80682 L .44 0 .143 0 k
F
.38354 .80318 m .36167 .81709 L .38877 .80634 L .439 0 .136 0 k
F
0 0 0 1 k
.36167 .81709 m
.37361 .80949 L
s
.36167 .81709 m
.37751 .81081 L
s
.33739 .83134 m
.36167 .81709 L
s
.36167 .81709 m
.36534 .82777 L
s
.36167 .81709 m
.37865 .82109 L
s
.33344 .82707 m
.36167 .81709 L
s
.37865 .82109 m
.39181 .81565 L
s
.38473 .82473 m
.39583 .81701 L
s
.48484 .50754 m .48719 .50182 L .48349 .50708 L .137 .069 .079 .064 k
F
.48379 .50266 m .48719 .50182 L .48519 .50011 L .131 .074 .083 .061 k
F
0 0 0 1 k
.48519 .50011 m
.48719 .50182 L
s
.48719 .50182 m
.4909 .50083 L
s
.48719 .50182 m
.48926 .49618 L
s
.48719 .50182 m
.49072 .49619 L
s
.48719 .50182 m
.4894 .50384 L
s
.48519 .50011 m
.48716 .49482 L
s
.42411 .49427 m .42549 .49533 L .42102 .49705 L .517 0 .285 0 k
F
.43145 .49013 m .42549 .49533 L .43031 .49019 L .552 0 .319 0 k
F
0 0 0 1 k
.42549 .49533 m
.43145 .49013 L
s
.42102 .50047 m
.42549 .49533 L
s
.42549 .49533 m
.42973 .49356 L
s
.42549 .49533 m
.4274 .49603 L
s
.41913 .50085 m
.42549 .49533 L
s
.43145 .49013 m
.43513 .4886 L
s
.4773 .79983 m .45388 .79905 L .46618 .80754 L .47 0 .128 0 k
F
0 0 0 1 k
.46618 .80754 m
.47611 .8097 L
s
.44698 .8242 m
.46618 .80754 L
s
.49364 .45303 m .49623 .44793 L .49513 .45061 L .996 0 .996 0 k
F
0 0 0 1 k
.49426 .45259 m
.49513 .45061 L
s
.49513 .45061 m
.49613 .449 L
s
.40893 .66377 m .402 .65813 L .40144 .66759 L .339 0 .099 0 k
F
0 0 0 1 k
.40144 .66759 m
.40349 .67139 L
s
.38658 .67706 m
.40144 .66759 L
s
.61479 .6488 m .6428 .6462 L .61966 .6418 L .628 0 .121 0 k
F
0 0 0 1 k
.60288 .64808 m
.61479 .6488 L
s
.59755 .6629 m
.61479 .6488 L
s
.48727 .47428 m .48431 .47806 L .48647 .47632 L .008 .073 .142 .001 k
F
0 0 0 1 k
.48647 .47632 m
.48727 .47428 L
s
.48647 .47632 m
.48776 .47496 L
s
.48727 .47428 m
.48816 .47237 L
s
.48727 .47428 m
.48749 .47405 L
s
.49108 .5094 m .48696 .5099 L .48934 .51254 L .17 .053 .071 .071 k
F
0 0 0 1 k
.49108 .5094 m
.49516 .50334 L
s
.41099 .66757 m .42405 .65796 L .40893 .66377 L .336 0 .098 0 k
F
0 0 0 1 k
.40893 .66377 m
.41099 .66757 L
s
.40349 .67139 m
.41099 .66757 L
s
.41099 .66757 m
.41227 .67712 L
s
.4911 .51312 m .49578 .5128 L .49284 .50999 L .205 .05 .073 .072 k
F
0 0 0 1 k
.49108 .5094 m
.49284 .50999 L
s
.49284 .50999 m
.49516 .50334 L
s
.47923 .53929 m .48462 .54032 L .48182 .53614 L .223 .031 .074 .055 k
F
0 0 0 1 k
.47705 .54116 m
.47923 .53929 L
s
.37587 .54939 m .38185 .54975 L .37218 .55327 L .275 0 .142 0 k
F
.3898 .54223 m .38185 .54975 L .38647 .54288 L .245 0 .139 0 k
F
0 0 0 1 k
.37355 .55774 m
.38185 .54975 L
s
.38108 .55114 m
.38185 .54975 L
s
.38185 .54975 m
.38359 .54969 L
s
.38185 .54975 m
.39091 .54612 L
s
.47622 .50509 m .47366 .50959 L .47725 .50521 L .076 .069 .095 .031 k
F
0 0 0 1 k
.47725 .50521 m
.47869 .50297 L
s
.47725 .50521 m
.4802 .5044 L
s
.32172 .57924 m .31317 .57763 L .32673 .57441 L .362 0 .156 0 k
F
0 0 0 1 k
.32172 .57924 m
.3272 .57865 L
s
.31453 .58895 m
.32172 .57924 L
s
.54515 .39629 m
.54548 .39813 L
s
.54515 .39629 m
.54589 .39673 L
s
.54671 .39722 m
.54759 .39774 L
s
.44106 .55641 m .43406 .56213 L .44152 .55856 L .169 .013 .076 .031 k
F
0 0 0 1 k
.44152 .55856 m
.44454 .56177 L
s
.53594 .4925 m .5429 .49074 L .53672 .48817 L .552 .038 .099 .046 k
F
0 0 0 1 k
.53594 .4925 m
.53672 .48817 L
s
.53282 .49232 m
.53594 .4925 L
s
.53361 .48799 m
.53672 .48817 L
s
.53641 .47937 m
.53672 .48817 L
s
.49063 .54115 m .48462 .54032 L .48789 .54474 L .273 .026 .08 .044 k
F
0 0 0 1 k
.48323 .55255 m
.48789 .54474 L
s
.50966 .46447 m .50897 .47068 L .51105 .46204 L .029 .165 .163 .01 k
F
.51175 .46268 m .51237 .45498 L .51035 .46442 L .119 .15 .131 .056 k
F
.50936 .46136 m .51237 .45498 L .51009 .45747 L .043 .168 .159 .016 k
F
0 0 0 1 k
.51057 .45881 m
.51237 .45498 L
s
.51009 .45747 m
.51237 .45498 L
s
.51237 .45498 m
.51273 .45415 L
s
.51237 .45498 m
.51305 .44749 L
s
.51237 .45498 m
.51352 .44887 L
s
.51195 .46015 m
.51231 .45939 L
s
.51237 .45498 m
.51472 .4531 L
s
.51013 .45743 m
.51056 .45637 L
s
.51056 .45637 m
.51189 .45307 L
s
.51032 .45558 m
.51208 .45241 L
s
.4445 .50075 m .44798 .49692 L .44579 .50026 L .146 0 .136 0 k
F
0 0 0 1 k
.44438 .5021 m
.44579 .50026 L
s
.44579 .50026 m
.44762 .50011 L
s
.50672 .56116 m .49793 .56026 L .50353 .56539 L .399 .013 .092 .02 k
F
0 0 0 1 k
.49846 .57464 m
.50353 .56539 L
s
.50227 .55158 m .49793 .56026 L .50567 .55288 L .394 .018 .091 .028 k
F
0 0 0 1 k
.48989 .55907 m
.49793 .56026 L
s
.49286 .56916 m
.49793 .56026 L
s
.49432 .56331 m
.49793 .56026 L
s
.49308 .55528 m
.49793 .56026 L
s
.49793 .56026 m
.50353 .56539 L
s
.57236 .4394 m .57657 .44779 L .57555 .44006 L .996 0 .037 .043 k
F
0 0 0 1 k
.57098 .43539 m
.57236 .4394 L
s
.56959 .43805 m
.57236 .4394 L
s
.4886 .53299 m .48462 .54032 L .49084 .53408 L .264 .031 .079 .051 k
F
0 0 0 1 k
.47923 .53929 m
.48462 .54032 L
s
.48049 .544 m
.48462 .54032 L
s
.48008 .54778 m
.48462 .54032 L
s
.48462 .54032 m
.48789 .54474 L
s
.52292 .46356 m .51922 .46835 L .52252 .46833 L .251 .101 .097 .089 k
F
0 0 0 1 k
.52292 .46356 m
.52472 .46251 L
s
.52292 .46356 m
.52407 .45595 L
s
.45796 .48375 m .45807 .48215 L .4594 .4821 L .136 0 .152 0 k
F
0 0 0 1 k
.45796 .48375 m
.4594 .4821 L
s
.4594 .4821 m
.4624 .47906 L
s
.4594 .4821 m
.45971 .48246 L
s
.45796 .48375 m
.45828 .4841 L
s
.34368 .65887 m .34463 .66618 L .35105 .65621 L .297 0 .125 0 k
F
0 0 0 1 k
.3271 .67447 m
.34463 .66618 L
s
.33843 .67667 m
.34463 .66618 L
s
.34463 .66618 m
.34731 .67323 L
s
.34463 .66618 m
.36033 .66192 L
s
.47982 .44085 m .48369 .43618 L .47884 .44166 L .5 .5 .5 1 k
F
.48707 .43313 m .48369 .43618 L .48488 .43577 L F
0 0 0 1 k
.48369 .43618 m
.48707 .43313 L
s
.48272 .43675 m
.48369 .43618 L
s
.48069 .43922 m
.48369 .43618 L
s
.48369 .43618 m
.48835 .43052 L
s
.48369 .43618 m
.48722 .43149 L
s
.48707 .43313 m
.4918 .42737 L
s
.40486 .57856 m .41409 .57297 L .40589 .57535 L .196 0 .095 .001 k
F
0 0 0 1 k
.40088 .58611 m
.40486 .57856 L
s
.32026 .67537 m .30143 .68253 L .31834 .68057 L .327 0 .115 0 k
F
0 0 0 1 k
.30142 .68923 m
.30151 .68252 L
s
.31945 .68999 m
.32394 .6829 L
s
.31834 .68057 m
.31945 .68999 L
s
.48435 .48327 m .48547 .47971 L .48318 .48415 L .023 .092 .127 .007 k
F
0 0 0 1 k
.48479 .48702 m
.48631 .48414 L
s
.48494 .48852 m
.48631 .48414 L
s
.48461 .48417 m
.48632 .48254 L
s
.48265 .48284 m .48547 .47971 L .48342 .48106 L .012 .059 .133 .002 k
F
0 0 0 1 k
.485 .48023 m
.48547 .47971 L
s
.48435 .48327 m
.48632 .48254 L
s
.48547 .47971 m
.48577 .47936 L
s
.48547 .47971 m
.48572 .47958 L
s
.48547 .47971 m
.48594 .47874 L
s
.48435 .48327 m
.48547 .47971 L
s
.4841 .48237 m
.48547 .47971 L
s
.48547 .47971 m
.48647 .47632 L
s
.44496 .55619 m .45122 .55026 L .44449 .55403 L .158 .015 .075 .034 k
F
0 0 0 1 k
.44152 .55856 m
.44496 .55619 L
s
.44454 .56177 m
.44496 .55619 L
s
.47997 .53487 m .47536 .53395 L .47738 .53801 L .198 .03 .071 .055 k
F
0 0 0 1 k
.47738 .53801 m
.47923 .53929 L
s
.47272 .54489 m
.47738 .53801 L
s
.44311 .50191 m .44121 .50161 L .44451 .5 L .11 0 .114 0 k
F
0 0 0 1 k
.44311 .50191 m
.44451 .5 L
s
.44451 .5 m
.44542 .49973 L
s
.44097 .50565 m
.44311 .50191 L
s
.44311 .50191 m
.44439 .50153 L
s
.46818 .52158 m .47166 .5165 L .46737 .52072 L .09 .05 .084 .037 k
F
0 0 0 1 k
.46818 .52158 m
.46902 .52452 L
s
.46903 .51632 m .47166 .5165 L .47077 .5142 L .086 .057 .088 .035 k
F
0 0 0 1 k
.47166 .5165 m
.47584 .51192 L
s
.47166 .5165 m
.47272 .51906 L
s
.47166 .5165 m
.47473 .51647 L
s
.47166 .5165 m
.47475 .51152 L
s
.46818 .52158 m
.47166 .5165 L
s
.45127 .49248 m .44799 .49611 L .45051 .49249 L .122 0 .128 0 k
F
0 0 0 1 k
.45127 .49248 m
.45242 .49197 L
s
.45195 .49073 m .45522 .48729 L .45271 .49072 L .103 0 .123 0 k
F
0 0 0 1 k
.45127 .49248 m
.45271 .49072 L
s
.45271 .49072 m
.45352 .49149 L
s
.36412 .59777 m .36645 .59038 L .35824 .59943 L .26 0 .113 0 k
F
0 0 0 1 k
.35824 .59943 m
.36412 .59777 L
s
.36165 .60199 m
.36412 .59777 L
s
.36412 .59777 m
.37428 .59631 L
s
.358 .59952 m
.35825 .5991 L
s
.35825 .5991 m
.35865 .59898 L
s
.35579 .60365 m
.35824 .59943 L
s
.30359 .67125 m .30154 .68033 L .31173 .66905 L .374 0 .149 0 k
F
0 0 0 1 k
.30154 .68033 m
.31228 .67841 L
s
.29955 .68266 m
.30154 .68033 L
s
.30151 .6825 m
.30154 .68033 L
s
.29455 .68299 m
.30154 .68033 L
s
.4709 .54046 m .47536 .53395 L .46948 .53899 L .17 .029 .068 .057 k
F
0 0 0 1 k
.46812 .54331 m
.4709 .54046 L
s
.4709 .54046 m
.47272 .54489 L
s
.47937 .49755 m .48117 .49342 L .47837 .49769 L .056 .086 .108 .021 k
F
0 0 0 1 k
.47937 .49755 m
.48089 .49835 L
s
.47856 .49513 m .48117 .49342 L .47958 .49324 L .044 .082 .112 .016 k
F
0 0 0 1 k
.48117 .49342 m
.48283 .49386 L
s
.48117 .49342 m
.48403 .49149 L
s
.48117 .49342 m
.48282 .49065 L
s
.48117 .49342 m
.48275 .48942 L
s
.47937 .49755 m
.48117 .49342 L
s
.54999 .50555 m .55936 .5046 L .55098 .50118 L .664 .016 .104 .02 k
F
0 0 0 1 k
.54999 .50555 m
.55098 .50118 L
s
.55039 .4922 m
.55098 .50118 L
s
.54678 .50054 m
.55098 .50118 L
s
.54579 .5049 m
.54999 .50555 L
s
.54543 .51401 m
.54999 .50555 L
s
.52434 .45606 m .52458 .46656 L .52587 .4555 L .45 .085 .1 .092 k
F
0 0 0 1 k
.52434 .45606 m
.52587 .4555 L
s
.52505 .46257 m
.52807 .46309 L
s
.52587 .4555 m
.5291 .45213 L
s
.52149 .45494 m
.52434 .45606 L
s
.52587 .4555 m
.52601 .45204 L
s
.52434 .45606 m
.52458 .45039 L
s
.27542 .68547 m .25394 .69181 L .2716 .69148 L .372 0 .131 0 k
F
0 0 0 1 k
.25394 .69181 m
.2716 .69148 L
s
.2716 .69148 m
.28108 .68963 L
s
.26927 .70288 m
.2716 .69148 L
s
.25394 .69181 m
.25394 .69181 L
s
.25394 .69181 m
.25394 .69181 L
s
.48727 .47455 m .48431 .47806 L .48647 .47675 L .023 .11 .133 .007 k
F
0 0 0 1 k
.48647 .47675 m
.48727 .47455 L
s
.48609 .47595 m
.48727 .47455 L
s
.48684 .47755 m
.48776 .47557 L
s
.48727 .47455 m
.48816 .47253 L
s
.48727 .47455 m
.48856 .47337 L
s
.48647 .47675 m
.48776 .47557 L
s
.48609 .47579 m
.48727 .47428 L
s
.48925 .44294 m .4861 .44755 L .49028 .44179 L .5 .5 .5 1 k
F
0 0 0 1 k
.48925 .44294 m
.49028 .44179 L
s
.48434 .44951 m
.48825 .44403 L
s
.48925 .44294 m
.491 .44028 L
s
.49028 .44179 m
.49202 .43913 L
s
.48825 .44403 m
.48925 .44294 L
s
.30019 .62227 m .31344 .61157 L .30758 .62086 L .405 0 .16 0 k
F
0 0 0 1 k
.30019 .62227 m
.30758 .62086 L
s
.30758 .62086 m
.31974 .62024 L
s
.30296 .62603 m
.30758 .62086 L
s
.29932 .62252 m
.30023 .62145 L
s
.30023 .62145 m
.30144 .62126 L
s
.29558 .62744 m
.30019 .62227 L
s
.48182 .53614 m .48569 .52915 L .47997 .53487 L .201 .033 .071 .059 k
F
0 0 0 1 k
.47997 .53487 m
.48182 .53614 L
s
.47923 .53929 m
.48182 .53614 L
s
.47738 .53801 m
.47997 .53487 L
s
.48182 .53614 m
.48462 .54032 L
s
.17745 .702 m .15428 .71794 L .16686 .7021 L .532 0 .174 0 k
F
0 0 0 1 k
.15428 .71794 m
.18219 .71258 L
s
.175 .72137 m
.18206 .71422 L
s
.15428 .71794 m
.16139 .71871 L
s
.49045 .54606 m .49741 .54693 L .49318 .54247 L .304 .027 .083 .043 k
F
0 0 0 1 k
.48789 .54474 m
.49045 .54606 L
s
.48733 .54887 m
.49045 .54606 L
s
.48934 .51254 m .48647 .51901 L .4911 .51312 L .192 .046 .071 .07 k
F
0 0 0 1 k
.48934 .51254 m
.4911 .51312 L
s
.4911 .51312 m
.49284 .50999 L
s
.48934 .51254 m
.49108 .5094 L
s
.47766 .50284 m .47506 .50378 L .47622 .50509 L .065 .074 .101 .025 k
F
0 0 0 1 k
.47622 .50509 m
.47766 .50284 L
s
.47622 .50509 m
.47725 .50521 L
s
.47766 .50284 m
.47869 .50297 L
s
.47766 .50284 m
.48089 .49835 L
s
.62442 .58415 m .60312 .58662 L .62193 .59048 L .656 0 .118 0 k
F
.60385 .57447 m .60312 .58662 L .61299 .57476 L .661 0 .113 0 k
F
0 0 0 1 k
.58277 .58829 m
.60312 .58662 L
s
.58627 .58241 m
.60312 .58662 L
s
.60143 .59879 m
.60312 .58662 L
s
.5912 .59868 m
.60312 .58662 L
s
.60312 .58662 m
.62193 .59048 L
s
.60285 .57709 m
.6037 .57697 L
s
.60285 .57709 m
.60376 .57596 L
s
.4718 .44904 m .47597 .44458 L .47114 .44979 L .996 0 .996 0 k
F
0 0 0 1 k
.46884 .45248 m
.47114 .44979 L
s
.47884 .44166 m .47597 .44458 L .47654 .44418 L .5 .5 .5 1 k
F
0 0 0 1 k
.47597 .44458 m
.47884 .44166 L
s
.47556 .4451 m
.47597 .44458 L
s
.47349 .44743 m
.47597 .44458 L
s
.47597 .44458 m
.48069 .43922 L
s
.47597 .44458 m
.47979 .44016 L
s
.47114 .44979 m
.47597 .44458 L
s
.47884 .44166 m
.48369 .43618 L
s
.43002 .51333 m .43289 .51306 L .42806 .51571 L .194 0 .146 0 k
F
.43698 .50845 m .43289 .51306 L .43539 .50903 L .178 0 .147 0 k
F
0 0 0 1 k
.43289 .51306 m
.43698 .50845 L
s
.4286 .51798 m
.43289 .51306 L
s
.43087 .517 m
.43289 .51306 L
s
.43289 .51306 m
.43609 .51241 L
s
.43289 .51306 m
.43737 .51042 L
s
.43166 .51318 m
.4329 .51254 L
s
.43698 .50845 m
.44097 .50612 L
s
.4329 .51254 m
.434 .51127 L
s
.43619 .50874 m
.43699 .50781 L
s
.46948 .53899 m .46563 .53756 L .4667 .54185 L .172 .026 .07 .052 k
F
0 0 0 1 k
.4667 .54185 m
.46948 .53899 L
s
.46948 .53899 m
.4709 .54046 L
s
.4667 .54185 m
.46812 .54331 L
s
.46148 .54822 m
.4667 .54185 L
s
.51177 .44613 m .51418 .43936 L .51291 .44197 L .5 .5 .5 1 k
F
0 0 0 1 k
.51206 .43958 m
.51415 .43231 L
s
.51087 .44385 m
.51193 .44045 L
s
.51069 .4468 m
.51177 .4444 L
s
.51309 .44052 m
.51346 .43915 L
s
.51291 .44197 m
.51373 .43854 L
s
.48418 .51603 m .48696 .5099 L .4827 .51529 L .152 .053 .07 .07 k
F
.48321 .51024 m .48696 .5099 L .48484 .50754 L .147 .059 .073 .07 k
F
0 0 0 1 k
.48484 .50754 m
.48696 .5099 L
s
.48696 .5099 m
.49108 .5094 L
s
.48696 .5099 m
.49099 .50414 L
s
.48696 .5099 m
.4894 .50384 L
s
.48696 .5099 m
.48934 .51254 L
s
.48484 .50754 m
.48719 .50182 L
s
.56664 .40778 m .57216 .41508 L .56829 .40952 L .996 .925 0 .022 k
F
0 0 0 1 k
.56664 .40778 m
.56715 .40845 L
s
.56699 .4149 m
.56898 .4182 L
s
.56571 .40651 m
.56664 .40778 L
s
.56525 .4062 m
.56664 .40778 L
s
.48955 .46289 m .49185 .45786 L .49098 .46095 L .078 0 .175 0 k
F
0 0 0 1 k
.49098 .46095 m
.49211 .45963 L
s
.4915 .46103 m
.49342 .45809 L
s
.49895 .4427 m .49623 .44793 L .49745 .44559 L .5 .5 .5 1 k
F
0 0 0 1 k
.49824 .44786 m
.49964 .44518 L
s
.49764 .44901 m
.49868 .44697 L
s
.49895 .4427 m
.50234 .43587 L
s
.52694 .5137 m .52541 .52251 L .53041 .51412 L .447 .028 .093 .038 k
F
0 0 0 1 k
.52113 .51071 m
.52694 .5137 L
s
.53717 .42867 m .53977 .43105 L .53695 .42148 L .25 .165 .142 .12 k
F
0 0 0 1 k
.53976 .4309 m
.54069 .43286 L
s
.53967 .4307 m
.53967 .43072 L
s
.53971 .43099 m
.54055 .43714 L
s
.53946 .42227 m
.5395 .42341 L
s
.53693 .42144 m
.53695 .42148 L
s
.53936 .41703 m
.53942 .41838 L
s
.53694 .42129 m
.53695 .42148 L
s
.53751 .41511 m
.53951 .42343 L
s
.50308 .51303 m .50513 .50554 L .50083 .51234 L .258 .045 .076 .071 k
F
.51048 .5047 m .50513 .50554 L .50903 .50849 L .302 .045 .081 .066 k
F
0 0 0 1 k
.50163 .50286 m
.50513 .50554 L
s
.50513 .50554 m
.50686 .4981 L
s
.50513 .50554 m
.50904 .49842 L
s
.5001 .50628 m
.50513 .50554 L
s
.53376 .52139 m .52541 .52251 L .53214 .52584 L .442 .023 .093 .032 k
F
0 0 0 1 k
.51966 .53074 m
.52541 .52251 L
s
.5194 .51927 m
.52541 .52251 L
s
.51749 .5234 m
.52541 .52251 L
s
.52342 .53148 m
.52541 .52251 L
s
.52541 .52251 m
.52694 .5137 L
s
.21656 .64818 m .20237 .64481 L .22438 .6414 L .492 0 .171 0 k
F
0 0 0 1 k
.21656 .64818 m
.22551 .64787 L
s
.20561 .66208 m
.21656 .64818 L
s
.57309 .46991 m .58166 .4685 L .57274 .46562 L .953 0 .089 .03 k
F
0 0 0 1 k
.57274 .46562 m
.57309 .46991 L
s
.56987 .45767 m
.57274 .46562 L
s
.57135 .47837 m
.57309 .46991 L
s
.5689 .4695 m
.57309 .46991 L
s
.56856 .46522 m
.57274 .46562 L
s
.43229 .55836 m .43406 .56213 L .43568 .55634 L .15 .01 .078 .026 k
F
0 0 0 1 k
.42635 .56793 m
.43406 .56213 L
s
.43406 .56213 m
.43665 .56572 L
s
.43261 .56826 m
.43406 .56213 L
s
.43406 .56213 m
.44152 .55856 L
s
.49307 .51983 m .49578 .5128 L .49109 .51899 L .209 .044 .071 .07 k
F
.50083 .51234 m .49578 .5128 L .49907 .51588 L .239 .042 .074 .069 k
F
0 0 0 1 k
.49578 .5128 m
.50083 .51234 L
s
.49284 .50999 m
.49578 .5128 L
s
.49578 .5128 m
.5001 .50628 L
s
.49578 .5128 m
.49811 .50584 L
s
.4911 .51312 m
.49578 .5128 L
s
.50083 .51234 m
.50513 .50554 L
s
.4823 .48613 m .48103 .48962 L .48346 .48525 L .022 .083 .126 .006 k
F
0 0 0 1 k
.48346 .48525 m
.48435 .48327 L
s
.48346 .48525 m
.48461 .48417 L
s
.56507 .52627 m .55368 .52721 L .56376 .53101 L .634 .003 .105 .004 k
F
.55407 .51771 m .55368 .52721 L .55895 .51837 L .654 .007 .104 .009 k
F
0 0 0 1 k
.55368 .52721 m
.55407 .51771 L
s
.54731 .53607 m
.55368 .52721 L
s
.54275 .52782 m
.55368 .52721 L
s
.54463 .52332 m
.55368 .52721 L
s
.55276 .53697 m
.55368 .52721 L
s
.54543 .51401 m
.55407 .51771 L
s
.44683 .49541 m .44799 .49611 L .44513 .49742 L .132 0 .126 0 k
F
0 0 0 1 k
.44451 .5 m
.44799 .49611 L
s
.44799 .49611 m
.44901 .49635 L
s
.44799 .49611 m
.45063 .49482 L
s
.44639 .49867 m
.44799 .49611 L
s
.44799 .49611 m
.45127 .49248 L
s
.45502 .48594 m .45522 .48729 L .45335 .48782 L .131 0 .14 0 k
F
0 0 0 1 k
.45522 .48729 m
.45796 .48375 L
s
.45522 .48729 m
.45828 .4841 L
s
.45522 .48729 m
.45563 .48817 L
s
.45522 .48729 m
.45692 .48681 L
s
.45271 .49072 m
.45522 .48729 L
s
.53183 .50982 m .53248 .50103 L .52835 .50941 L .433 .034 .092 .046 k
F
0 0 0 1 k
.52694 .5137 m
.52835 .50941 L
s
.52113 .51071 m
.52835 .50941 L
s
.40136 .57725 m .39144 .58251 L .40033 .58047 L .198 0 .095 .001 k
F
0 0 0 1 k
.40033 .58047 m
.40486 .57856 L
s
.40033 .58047 m
.40088 .58611 L
s
.49021 .46299 m .488 .46805 L .48878 .46492 L .012 .007 .157 .002 k
F
0 0 0 1 k
.49021 .46299 m
.4915 .46103 L
s
.49021 .46299 m
.49098 .46095 L
s
.48989 .46614 m
.49115 .46424 L
s
.32693 .67816 m .34446 .67046 L .32887 .67296 L .328 0 .115 0 k
F
0 0 0 1 k
.32394 .6829 m
.32693 .67816 L
s
.31834 .68057 m
.32693 .67816 L
s
.55319 .48386 m .561 .48278 L .5535 .47955 L .814 .023 .107 .024 k
F
0 0 0 1 k
.55319 .48386 m
.5535 .47955 L
s
.55039 .4922 m
.55319 .48386 L
s
.54954 .48331 m
.55319 .48386 L
s
.54986 .47901 m
.5535 .47955 L
s
.55196 .47069 m
.5535 .47955 L
s
.43296 .48767 m .43871 .48273 L .43409 .48761 L .486 0 .294 0 k
F
0 0 0 1 k
.43145 .49013 m
.43409 .48761 L
s
.43409 .48761 m
.43513 .4886 L
s
.57425 .43998 m .56974 .43145 L .57106 .43958 L .996 0 .041 .062 k
F
0 0 0 1 k
.56555 .44086 m
.57106 .43958 L
s
.57441 .43068 m .56974 .43145 L .57631 .43461 L .996 0 .016 .054 k
F
0 0 0 1 k
.56362 .42814 m
.56974 .43145 L
s
.56716 .42624 m
.56974 .43145 L
s
.56475 .43249 m
.56974 .43145 L
s
.56786 .42358 m
.56974 .43145 L
s
.56974 .43145 m
.57244 .43656 L
s
.56974 .43145 m
.57106 .43958 L
s
.45582 .46622 m .45708 .46411 L .4581 .46399 L .996 0 .786 0 k
F
0 0 0 1 k
.45582 .46622 m
.4581 .46399 L
s
.45582 .46622 m
.45584 .46669 L
s
.4581 .46399 m
.45812 .46446 L
s
.4581 .46399 m
.46251 .4598 L
s
.43572 .554 m .44224 .54851 L .43584 .55187 L .134 .004 .085 .015 k
F
0 0 0 1 k
.43488 .55681 m
.43572 .554 L
s
.45826 .48515 m .4552 .48834 L .45795 .48491 L .227 0 .203 0 k
F
0 0 0 1 k
.45826 .48515 m
.4597 .48353 L
s
.45826 .48515 m
.45964 .48476 L
s
.54301 .44687 m
.54405 .44625 L
s
.54408 .44623 m
.54593 .44513 L
s
.51295 .50527 m .51429 .49734 L .51048 .5047 L .332 .048 .083 .068 k
F
0 0 0 1 k
.50513 .50554 m
.51048 .5047 L
s
.51978 .4962 m .51429 .49734 L .51868 .50021 L .388 .046 .088 .063 k
F
0 0 0 1 k
.51031 .49472 m
.51429 .49734 L
s
.51429 .49734 m
.51536 .48941 L
s
.51429 .49734 m
.51765 .48966 L
s
.50904 .49842 m
.51429 .49734 L
s
.51048 .5047 m
.51429 .49734 L
s
.51813 .4405 m .5193 .43065 L .5169 .44142 L .996 .235 0 .212 k
F
0 0 0 1 k
.5193 .43065 m
.52175 .42632 L
s
.5193 .43065 m
.52 .42662 L
s
.5193 .43065 m
.51966 .42724 L
s
.51762 .43093 m
.5193 .43065 L
s
.4653 .52302 m .46132 .52798 L .46611 .52388 L .096 .038 .078 .041 k
F
0 0 0 1 k
.46611 .52388 m
.46818 .52158 L
s
.46611 .52388 m
.46902 .52452 L
s
.52053 .42627 m .52155 .41833 L .51881 .42639 L .996 .092 0 .269 k
F
0 0 0 1 k
.52077 .42062 m
.52097 .41875 L
s
.52115 .42145 m
.52147 .41989 L
s
.52062 .42561 m
.52326 .42142 L
s
.52522 .41651 m .52155 .41833 L .52449 .42059 L .996 .019 0 .281 k
F
0 0 0 1 k
.51896 .41675 m
.52155 .41833 L
s
.52155 .41833 m
.52389 .40966 L
s
.52155 .41833 m
.52205 .41343 L
s
.51797 .42093 m
.52155 .41833 L
s
.52522 .41651 m
.52735 .408 L
s
.52493 .41666 m
.52521 .41135 L
s
.48461 .50792 m
.48484 .50754 L
s
.52401 .42543 m .52747 .42199 L .52473 .42055 L .996 .016 0 .26 k
F
0 0 0 1 k
.52473 .42055 m
.52482 .41874 L
s
.52326 .42142 m
.52473 .42055 L
s
.52566 .42104 m
.52583 .41665 L
s
.52636 .42141 m
.52702 .41665 L
s
.5275 .42197 m
.52752 .42166 L
s
.51942 .41912 m .5236 .41631 L .52047 .41532 L .996 .127 0 .272 k
F
0 0 0 1 k
.52155 .41833 m
.52522 .41651 L
s
.51875 .41601 m
.52047 .41532 L
s
.52047 .41532 m
.52072 .4134 L
s
.50412 .41767 m .50877 .4152 L .50587 .41475 L .996 .996 0 .257 k
F
0 0 0 1 k
.50413 .41537 m
.50587 .41475 L
s
.50587 .41475 m
.50823 .40902 L
s
.52967 .46168 m
.53212 .45918 L
s
.41359 .56803 m .41409 .57297 L .41744 .56625 L .169 .001 .089 .007 k
F
0 0 0 1 k
.41409 .57297 m
.42235 .5701 L
s
.41082 .58008 m
.41409 .57297 L
s
.41409 .57297 m
.41552 .57775 L
s
.40486 .57856 m
.41409 .57297 L
s
.47268 .46481 m .476 .46109 L .47228 .46564 L .996 0 .996 0 k
F
.47805 .45798 m .476 .46109 L .4762 .46022 L F
0 0 0 1 k
.47584 .46212 m
.476 .46109 L
s
.47422 .46403 m
.476 .46109 L
s
.476 .46109 m
.47973 .45632 L
s
.476 .46109 m
.4791 .45748 L
s
.49318 .54247 m .49689 .5346 L .49063 .54115 L .278 .029 .08 .047 k
F
0 0 0 1 k
.49063 .54115 m
.49318 .54247 L
s
.49063 .54115 m
.49248 .53921 L
s
.48789 .54474 m
.49063 .54115 L
s
.49045 .54606 m
.49318 .54247 L
s
.48462 .54032 m
.48918 .53574 L
s
.48462 .54032 m
.49063 .54115 L
s
.45106 .54079 m .44902 .53878 L .44815 .54312 L .112 .012 .075 .032 k
F
0 0 0 1 k
.44815 .54312 m
.45106 .54079 L
s
.45106 .54079 m
.4568 .53686 L
s
.44815 .54312 m
.4486 .54474 L
s
.45106 .54079 m
.45151 .54241 L
s
.5234 .45006 m .52337 .46281 L .52446 .44594 L .136 .173 .148 .067 k
F
0 0 0 1 k
.5234 .45006 m
.52446 .44594 L
s
.52165 .45378 m
.52277 .44745 L
s
.52277 .44745 m
.52368 .44233 L
s
.5234 .45006 m
.52368 .44233 L
s
.52446 .44594 m
.52537 .44139 L
s
.52446 .44594 m
.52475 .43822 L
s
.49109 .51899 m .48647 .51901 L .48907 .52226 L .196 .039 .069 .069 k
F
0 0 0 1 k
.49035 .5202 m
.49109 .51899 L
s
.49109 .51899 m
.49578 .5128 L
s
.47132 .53284 m .47536 .53395 L .47368 .53015 L .16 .034 .065 .066 k
F
.47931 .52754 m .47536 .53395 L .48096 .52855 L .188 .034 .069 .063 k
F
0 0 0 1 k
.47536 .53395 m
.48033 .52916 L
s
.4709 .54046 m
.47536 .53395 L
s
.47536 .53395 m
.47738 .53801 L
s
.47536 .53395 m
.47997 .53487 L
s
.46948 .53899 m
.47536 .53395 L
s
.47997 .53487 m
.48091 .53393 L
s
.49094 .52957 m .48569 .52915 L .4886 .53299 L .235 .033 .075 .056 k
F
0 0 0 1 k
.48462 .54032 m
.4886 .53299 L
s
.48096 .52855 m .48569 .52915 L .48318 .52556 L .192 .037 .068 .067 k
F
0 0 0 1 k
.48033 .52916 m
.48096 .52855 L
s
.48907 .52226 m .48569 .52915 L .49105 .5231 L .226 .037 .073 .063 k
F
0 0 0 1 k
.48569 .52915 m
.4886 .53299 L
s
.48091 .53393 m
.48569 .52915 L
s
.48182 .53614 m
.48569 .52915 L
s
.48096 .52855 m
.48569 .52915 L
s
.48907 .52226 m
.49035 .5202 L
s
.37584 .55045 m .38183 .55044 L .37215 .5542 L .332 0 .166 0 k
F
0 0 0 1 k
.37218 .55327 m
.37355 .55277 L
s
.37994 .55044 m
.38185 .54975 L
s
.37085 .55446 m
.37218 .55327 L
s
.36284 .56236 m
.37215 .5542 L
s
.38977 .54311 m .38183 .55044 L .38644 .54391 L .298 0 .164 0 k
F
0 0 0 1 k
.37353 .55823 m
.38183 .55044 L
s
.37805 .55697 m
.38183 .55044 L
s
.38183 .55044 m
.38839 .54988 L
s
.38183 .55044 m
.39089 .54659 L
s
.37215 .5542 m
.38183 .55044 L
s
.38185 .54975 m
.38326 .54842 L
s
.48318 .52556 m .48647 .51901 L .48153 .52455 L .174 .041 .068 .068 k
F
0 0 0 1 k
.48318 .52556 m
.48569 .52915 L
s
.48569 .52915 m
.48907 .52226 L
s
.48228 .51887 m .48647 .51901 L .48418 .51603 L .17 .048 .07 .069 k
F
0 0 0 1 k
.48418 .51603 m
.48647 .51901 L
s
.48647 .51901 m
.48907 .52226 L
s
.48647 .51901 m
.49109 .51899 L
s
.48647 .51901 m
.4911 .51312 L
s
.48647 .51901 m
.48934 .51254 L
s
.48318 .52556 m
.48647 .51901 L
s
.48418 .51603 m
.48696 .5099 L
s
.34492 .60461 m
.34515 .60452 L
s
.34515 .60452 m
.35825 .5991 L
s
.4985 .44378 m .5015 .4389 L .5 .4409 L .5 .5 .5 1 k
F
0 0 0 1 k
.49895 .4427 m
.5 .4409 L
s
.5 .4409 m
.50234 .43587 L
s
.44067 .54579 m .44224 .54851 L .44353 .54379 L .108 .009 .079 .026 k
F
0 0 0 1 k
.44224 .54851 m
.4486 .54474 L
s
.4411 .55353 m
.44224 .54851 L
s
.44224 .54851 m
.44453 .55103 L
s
.43572 .554 m
.44224 .54851 L
s
.44224 .54851 m
.44815 .54312 L
s
.47684 .45652 m .47915 .45309 L .47869 .4543 L .996 0 .996 0 k
F
0 0 0 1 k
.47805 .45798 m
.48191 .45298 L
s
.47806 .45547 m
.47869 .4543 L
s
.47869 .4543 m
.48192 .45043 L
s
.48282 .49629 m .48088 .50096 L .48402 .49617 L .1 .086 .095 .043 k
F
0 0 0 1 k
.48402 .49617 m
.48522 .49376 L
s
.48402 .49617 m
.48716 .49482 L
s
.48392 .49993 m .48088 .50096 L .48253 .50249 L .109 .081 .091 .048 k
F
0 0 0 1 k
.48392 .49993 m
.48716 .49482 L
s
.48392 .49993 m
.48519 .50011 L
s
.40336 .51196 m .40045 .51101 L .40655 .50891 L .378 0 .21 0 k
F
0 0 0 1 k
.40336 .51196 m
.40655 .50891 L
s
.40655 .50891 m
.40883 .50852 L
s
.40336 .51196 m
.40564 .51157 L
s
.39806 .51806 m
.40336 .51196 L
s
.41972 .52034 m .42321 .52037 L .41741 .52313 L .18 0 .124 0 k
F
.42807 .51501 m .42321 .52037 L .42613 .51554 L .162 0 .123 0 k
F
0 0 0 1 k
.42321 .52037 m
.42446 .52025 L
s
.4226 .52159 m
.42321 .52037 L
s
.42321 .52037 m
.4286 .5176 L
s
.41811 .52609 m
.42321 .52037 L
s
.42807 .51501 m
.42905 .51451 L
s
.58308 .53071 m .58202 .52048 L .57642 .53042 L .602 .001 .104 .002 k
F
0 0 0 1 k
.56317 .53215 m
.57642 .53042 L
s
.5749 .53558 m
.57642 .53042 L
s
.48402 .49388 m .48116 .4954 L .48282 .49629 L .089 .093 .101 .037 k
F
0 0 0 1 k
.48277 .49808 m
.48402 .49617 L
s
.48282 .49629 m
.48402 .49617 L
s
.48402 .49388 m
.48522 .49376 L
s
.47949 .49598 m
.48117 .49342 L
s
.48402 .49388 m
.48516 .49189 L
s
.48253 .50249 m .48018 .5076 L .48379 .50266 L .121 .072 .084 .055 k
F
0 0 0 1 k
.48253 .50249 m
.48379 .50266 L
s
.48379 .50266 m
.48719 .50182 L
s
.48379 .50266 m
.48519 .50011 L
s
.48253 .50249 m
.48392 .49993 L
s
.48096 .52855 m
.48318 .52556 L
s
.40593 .57389 m .40606 .56907 L .4014 .57598 L .202 0 .105 0 k
F
0 0 0 1 k
.4014 .57598 m
.40593 .57389 L
s
.40593 .57389 m
.4139 .57113 L
s
.40087 .57752 m
.4014 .57598 L
s
.4049 .57689 m
.40593 .57389 L
s
.45686 .54444 m .45122 .55026 L .45781 .54609 L .163 .022 .07 .047 k
F
0 0 0 1 k
.45781 .54609 m
.46148 .54822 L
s
.4431 .50259 m .4412 .50254 L .4445 .50075 L .155 0 .142 0 k
F
0 0 0 1 k
.4431 .50259 m
.4445 .50075 L
s
.4445 .50075 m
.44579 .50026 L
s
.4431 .50259 m
.44438 .5021 L
s
.44097 .50612 m
.4431 .50259 L
s
.4629 .47799 m .4661 .47473 L .46298 .47845 L .419 0 .328 0 k
F
0 0 0 1 k
.46239 .48022 m
.46298 .47845 L
s
.46721 .47248 m .4661 .47473 L .46548 .47439 L .57 0 .424 0 k
F
0 0 0 1 k
.46526 .47675 m
.4661 .47473 L
s
.4661 .47473 m
.46666 .47518 L
s
.4661 .47473 m
.4691 .47165 L
s
.4661 .47473 m
.46935 .47085 L
s
.46298 .47845 m
.4661 .47473 L
s
.49105 .5231 m .49635 .52322 L .49307 .51983 L .235 .04 .074 .066 k
F
0 0 0 1 k
.49105 .5231 m
.49307 .51983 L
s
.48907 .52226 m
.49105 .5231 L
s
.48569 .52915 m
.49105 .5231 L
s
.49109 .51899 m
.49307 .51983 L
s
.49307 .51983 m
.49578 .5128 L
s
.54314 .6062 m .56009 .60613 L .54724 .60085 L .539 0 .104 0 k
F
0 0 0 1 k
.53623 .60477 m
.54314 .6062 L
s
.53046 .6164 m
.54314 .6062 L
s
.47715 .49976 m .47506 .50378 L .47815 .49962 L .057 .075 .104 .021 k
F
0 0 0 1 k
.47815 .49962 m
.48089 .49835 L
s
.47815 .49962 m
.47937 .49755 L
s
.53974 .49941 m .53248 .50103 L .53886 .50382 L .503 .031 .096 .04 k
F
0 0 0 1 k
.53248 .50103 m
.53594 .4925 L
s
.53248 .50103 m
.53282 .49232 L
s
.52548 .50254 m
.53248 .50103 L
s
.52672 .49836 m
.53248 .50103 L
s
.52835 .50941 m
.53248 .50103 L
s
.5224 .49668 m .52299 .48832 L .51978 .4962 L .428 .049 .091 .063 k
F
0 0 0 1 k
.51429 .49734 m
.51978 .4962 L
s
.52848 .487 m .52299 .48832 L .52776 .49121 L .497 .047 .096 .057 k
F
0 0 0 1 k
.51864 .4857 m
.52299 .48832 L
s
.52299 .48832 m
.52337 .47992 L
s
.52299 .48832 m
.52572 .48016 L
s
.51765 .48966 m
.52299 .48832 L
s
.51978 .4962 m
.52299 .48832 L
s
.46139 .47883 m .45807 .48215 L .46131 .47824 L .17 0 .173 0 k
F
0 0 0 1 k
.46139 .47883 m
.46299 .47705 L
s
.46139 .47883 m
.4624 .47906 L
s
.44856 .5476 m .45122 .55026 L .45148 .54538 L .139 .02 .069 .046 k
F
0 0 0 1 k
.44496 .55619 m
.45122 .55026 L
s
.45122 .55026 m
.4546 .55274 L
s
.45121 .55545 m
.45122 .55026 L
s
.45122 .55026 m
.45781 .54609 L
s
.43245 .55403 m .4253 .55932 L .43233 .55616 L .144 .004 .086 .013 k
F
0 0 0 1 k
.43233 .55616 m
.43572 .554 L
s
.43233 .55616 m
.43322 .5578 L
s
.48349 .50708 m .48018 .5076 L .48186 .50978 L .127 .066 .08 .058 k
F
0 0 0 1 k
.48349 .50708 m
.48484 .50754 L
s
.48349 .50708 m
.48719 .50182 L
s
.46069 .54355 m .46563 .53756 L .45975 .54189 L .147 .024 .067 .053 k
F
0 0 0 1 k
.45781 .54609 m
.46069 .54355 L
s
.46069 .54355 m
.46148 .54822 L
s
.38793 .66701 m .402 .65813 L .38711 .66287 L .314 0 .1 0 k
F
0 0 0 1 k
.40144 .66759 m
.40893 .66377 L
s
.38029 .67035 m
.38793 .66701 L
s
.38658 .67706 m
.38793 .66701 L
s
.48435 .48442 m .48547 .48052 L .48318 .48511 L .053 .106 .117 .02 k
F
0 0 0 1 k
.4846 .48556 m
.48631 .48414 L
s
.48435 .48442 m
.48631 .48414 L
s
.48265 .48336 m .48547 .48052 L .48342 .48145 L .031 .097 .124 .01 k
F
0 0 0 1 k
.48424 .48108 m
.485 .48023 L
s
.48547 .48052 m
.48753 .47987 L
s
.48547 .48052 m
.48724 .47869 L
s
.48547 .48052 m
.48684 .47755 L
s
.48547 .48052 m
.48647 .47675 L
s
.48435 .48442 m
.48547 .48052 L
s
.48409 .48327 m
.48547 .48052 L
s
.48153 .52455 m .47746 .5241 L .47931 .52754 L .166 .036 .066 .066 k
F
0 0 0 1 k
.47931 .52754 m
.48153 .52455 L
s
.48153 .52455 m
.48318 .52556 L
s
.47931 .52754 m
.48096 .52855 L
s
.48153 .52455 m
.48647 .51901 L
s
.47536 .53395 m
.47931 .52754 L
s
.44604 .47548 m .45113 .47099 L .44655 .4757 L .975 0 .518 0 k
F
0 0 0 1 k
.44646 .4772 m
.44655 .4757 L
s
.49084 .53408 m .49689 .5346 L .49318 .53066 L .271 .034 .079 .055 k
F
0 0 0 1 k
.4886 .53299 m
.49084 .53408 L
s
.48918 .53574 m
.49084 .53408 L
s
.48186 .50978 m .47905 .51531 L .48321 .51024 L .14 .056 .073 .065 k
F
0 0 0 1 k
.48186 .50978 m
.48321 .51024 L
s
.48321 .51024 m
.48461 .50792 L
s
.48186 .50978 m
.48349 .50708 L
s
.48321 .51024 m
.48696 .5099 L
s
.48274 .49118 m .48116 .4954 L .48391 .49078 L .075 .095 .106 .03 k
F
0 0 0 1 k
.48282 .49629 m
.48402 .49388 L
s
.48391 .49078 m
.48494 .48852 L
s
.48391 .49078 m
.4851 .49003 L
s
.5356 .41384 m .5362 .42355 L .53729 .41506 L .582 .154 .147 .128 k
F
0 0 0 1 k
.5356 .41384 m
.53729 .41506 L
s
.53706 .41828 m
.53957 .42393 L
s
.53695 .42148 m
.53807 .4253 L
s
.53695 .42148 m
.53717 .42867 L
s
.53566 .41901 m
.53583 .4246 L
s
.53729 .41506 m
.53732 .41017 L
s
.53532 .41348 m
.5356 .41384 L
s
.5356 .41384 m
.5356 .41353 L
s
.49318 .53066 m .49635 .52322 L .49094 .52957 L .243 .036 .075 .06 k
F
0 0 0 1 k
.49094 .52957 m
.49318 .53066 L
s
.4886 .53299 m
.49094 .52957 L
s
.49084 .53408 m
.49318 .53066 L
s
.48569 .52915 m
.49094 .52957 L
s
.63227 .58042 m .65624 .57634 L .63477 .57391 L .629 0 .115 0 k
F
0 0 0 1 k
.64957 .57806 m
.6501 .57739 L
s
.62161 .58056 m
.63227 .58042 L
s
.62764 .58584 m
.63227 .58042 L
s
.47077 .5142 m .47366 .50959 L .46999 .51361 L .076 .061 .093 .03 k
F
0 0 0 1 k
.47077 .5142 m
.47166 .5165 L
s
.47124 .50987 m .47366 .50959 L .47269 .50791 L .071 .065 .096 .028 k
F
0 0 0 1 k
.47366 .50959 m
.47725 .50521 L
s
.47366 .50959 m
.47475 .51152 L
s
.47366 .50959 m
.47646 .5091 L
s
.47366 .50959 m
.47622 .50509 L
s
.47077 .5142 m
.47366 .50959 L
s
.45126 .49335 m .44798 .49692 L .45049 .49347 L .19 0 .172 0 k
F
0 0 0 1 k
.45126 .49335 m
.45351 .49218 L
s
.39297 .53874 m .39799 .53894 L .3898 .54223 L .239 0 .136 0 k
F
.40476 .53219 m .39799 .53894 L .40196 .53283 L .213 0 .133 0 k
F
0 0 0 1 k
.39727 .54029 m
.39799 .53894 L
s
.39799 .53894 m
.39957 .53886 L
s
.39091 .54612 m
.39799 .53894 L
s
.39799 .53894 m
.40565 .53559 L
s
.46737 .52072 m .46495 .52022 L .4653 .52302 L .086 .041 .083 .035 k
F
0 0 0 1 k
.4653 .52302 m
.46737 .52072 L
s
.4653 .52302 m
.46611 .52388 L
s
.46737 .52072 m
.46818 .52158 L
s
.46737 .52072 m
.47166 .5165 L
s
.4827 .51529 m .47905 .51531 L .48079 .51813 L .143 .049 .069 .067 k
F
0 0 0 1 k
.48133 .51734 m
.4827 .51529 L
s
.4827 .51529 m
.48696 .5099 L
s
.4827 .51529 m
.48418 .51603 L
s
.55176 .42208 m .55323 .42617 L .55019 .4182 L .996 0 .996 .093 k
F
0 0 0 1 k
.5508 .42124 m
.55212 .42569 L
s
.55064 .42331 m
.55212 .42569 L
s
.54903 .41518 m
.55019 .4182 L
s
.54872 .41452 m
.55019 .4182 L
s
.34492 .60461 m
.34492 .60461 L
s
.34492 .60461 m
.35824 .59943 L
s
.48079 .51813 m .47746 .5241 L .48228 .51887 L .161 .043 .068 .068 k
F
0 0 0 1 k
.48079 .51813 m
.48228 .51887 L
s
.48228 .51887 m
.48418 .51603 L
s
.48079 .51813 m
.48133 .51734 L
s
.48228 .51887 m
.48647 .51901 L
s
.49907 .51588 m .49635 .52322 L .50132 .51657 L .278 .04 .079 .062 k
F
0 0 0 1 k
.49907 .51588 m
.50083 .51234 L
s
.49578 .5128 m
.49907 .51588 L
s
.45194 .49175 m .4552 .48834 L .4527 .49164 L .169 0 .163 0 k
F
0 0 0 1 k
.45126 .49335 m
.4527 .49164 L
s
.4527 .49164 m
.45351 .49218 L
s
.25992 .58026 m .2513 .57645 L .2679 .57445 L .583 0 .21 0 k
F
0 0 0 1 k
.2477 .59187 m
.25992 .58026 L
s
.25992 .58026 m
.26627 .58043 L
s
.58301 .599 m .6034 .59672 L .58652 .59292 L .56 0 .106 0 k
F
0 0 0 1 k
.57432 .59843 m
.58301 .599 L
s
.57052 .61119 m
.58301 .599 L
s
.55655 .65428 m .53636 .65505 L .55094 .66095 L .503 0 .108 0 k
F
0 0 0 1 k
.54299 .67514 m
.55094 .66095 L
s
.44449 .55403 m .4422 .55101 L .44106 .55641 L .163 .013 .076 .031 k
F
0 0 0 1 k
.44106 .55641 m
.44449 .55403 L
s
.44449 .55403 m
.45122 .55026 L
s
.43406 .56213 m
.44106 .55641 L
s
.44449 .55403 m
.44496 .55619 L
s
.44106 .55641 m
.44152 .55856 L
s
.43311 .66268 m .42405 .65796 L .42594 .66693 L .369 0 .099 0 k
F
0 0 0 1 k
.41318 .67644 m
.42594 .66693 L
s
.42594 .66693 m
.42918 .67034 L
s
.23552 .60514 m .24602 .60843 L .22624 .61162 L .631 0 .214 0 k
F
0 0 0 1 k
.22638 .60967 m
.22974 .60917 L
s
.24243 .6073 m
.24613 .60676 L
s
.2234 .61149 m
.22638 .60967 L
s
.26529 .59641 m .24602 .60843 L .25892 .59629 L .606 0 .216 0 k
F
0 0 0 1 k
.2258 .6213 m
.24602 .60843 L
s
.23473 .62081 m
.24602 .60843 L
s
.24602 .60843 m
.25801 .61065 L
s
.24602 .60843 m
.26473 .60478 L
s
.22624 .61162 m
.24602 .60843 L
s
.24613 .60676 m
.25125 .6035 L
s
.48926 .46128 m .49185 .45786 L .48849 .46307 L .666 0 .591 0 k
F
0 0 0 1 k
.49185 .45786 m
.49384 .45452 L
s
.49185 .45786 m
.49433 .45459 L
s
.49185 .45786 m
.49426 .45259 L
s
.49098 .46095 m
.49185 .45786 L
s
.44407 .47804 m .43871 .48273 L .44356 .47783 L .996 0 .52 0 k
F
0 0 0 1 k
.44407 .47804 m
.44655 .4757 L
s
.44407 .47804 m
.44646 .4772 L
s
.46738 .47182 m .47068 .46835 L .46721 .47248 L .996 0 .627 0 k
F
0 0 0 1 k
.4661 .47473 m
.46721 .47248 L
s
.47228 .46564 m .47068 .46835 L .47046 .46771 L .996 0 .718 0 k
F
0 0 0 1 k
.47068 .46835 m
.47088 .46911 L
s
.46935 .47085 m
.47068 .46835 L
s
.47068 .46835 m
.47422 .46403 L
s
.47068 .46835 m
.47377 .46503 L
s
.48318 .48415 m .48048 .48694 L .4823 .48613 L .019 .085 .129 .005 k
F
0 0 0 1 k
.4823 .48613 m
.48318 .48415 L
s
.4821 .48526 m
.48318 .48415 L
s
.48318 .48415 m
.4841 .48237 L
s
.48318 .48415 m
.48394 .48358 L
s
.48249 .487 m
.48346 .48525 L
s
.4823 .48613 m
.48346 .48525 L
s
.42653 .56525 m .42526 .56111 L .42253 .56742 L .177 .005 .085 .014 k
F
0 0 0 1 k
.42253 .56742 m
.42653 .56525 L
s
.41409 .57297 m
.42253 .56742 L
s
.42653 .56525 m
.43406 .56213 L
s
.42235 .5701 m
.42253 .56742 L
s
.42635 .56793 m
.42653 .56525 L
s
.49144 .64044 m .49959 .62899 L .48611 .63846 L .366 0 .097 .002 k
F
0 0 0 1 k
.48611 .63846 m
.49144 .64044 L
s
.49144 .64044 m
.50022 .6469 L
s
.4855 .64572 m
.49144 .64044 L
s
.48017 .64374 m
.48611 .63846 L
s
.55948 .45608 m .55649 .44683 L .55654 .45578 L .976 0 .056 .096 k
F
0 0 0 1 k
.5584 .45276 m
.56002 .45314 L
s
.56123 .44556 m .55649 .44683 L .56236 .44998 L .996 0 .038 .087 k
F
0 0 0 1 k
.55105 .44374 m
.55649 .44683 L
s
.55475 .44113 m
.55649 .44683 L
s
.55156 .44844 m
.55649 .44683 L
s
.55591 .43791 m
.55649 .44683 L
s
.55935 .44883 m
.56002 .45314 L
s
.55649 .44683 m
.55828 .45238 L
s
.55649 .44683 m
.55654 .45578 L
s
.32166 .58041 m .31309 .57921 L .32667 .57572 L .419 0 .176 0 k
F
0 0 0 1 k
.32166 .58041 m
.32716 .57965 L
s
.31449 .58974 m
.32166 .58041 L
s
.51203 .44448 m .50976 .45197 L .51088 .44865 L .5 .5 .5 1 k
F
0 0 0 1 k
.51203 .44448 m
.51309 .44052 L
s
.51203 .44448 m
.51291 .44197 L
s
.51009 .45747 m
.51087 .45093 L
s
.50986 .44846 m
.51111 .44366 L
s
.48377 .48893 m .48103 .49095 L .48274 .49118 L .067 .101 .111 .026 k
F
0 0 0 1 k
.48274 .49118 m
.48377 .48893 L
s
.48281 .49263 m
.48391 .49078 L
s
.48274 .49118 m
.48391 .49078 L
s
.48377 .48893 m
.48494 .48852 L
s
.48377 .48893 m
.48479 .48702 L
s
.53119 .48745 m .531 .47869 L .52848 .487 L .545 .049 .099 .058 k
F
0 0 0 1 k
.52299 .48832 m
.52848 .487 L
s
.53635 .47733 m .531 .47869 L .53603 .48171 L .634 .046 .103 .051 k
F
0 0 0 1 k
.52639 .47593 m
.531 .47869 L
s
.53067 .46981 m
.531 .47869 L
s
.531 .47869 m
.53303 .47011 L
s
.52572 .48016 m
.531 .47869 L
s
.52848 .487 m
.531 .47869 L
s
.46235 .63501 m .47356 .63699 L .46803 .63039 L .311 .002 .092 .006 k
F
.48235 .62622 m .47356 .63699 L .48694 .62799 L .353 .002 .094 .005 k
F
0 0 0 1 k
.47356 .63699 m
.47884 .63344 L
s
.47356 .63699 m
.48017 .64374 L
s
.46876 .63989 m
.47356 .63699 L
s
.4635 .64813 m
.47356 .63699 L
s
.47356 .63699 m
.48611 .63846 L
s
.46235 .63501 m
.47356 .63699 L
s
.40747 .52907 m .41167 .52917 L .40476 .53219 L .207 0 .13 0 k
F
.41741 .52313 m .41167 .52917 L .41508 .52372 L .185 0 .128 0 k
F
0 0 0 1 k
.411 .53046 m
.41167 .52917 L
s
.41167 .52917 m
.41308 .52905 L
s
.40565 .53559 m
.41167 .52917 L
s
.41167 .52917 m
.41811 .52609 L
s
.43706 .50609 m .44121 .50161 L .43865 .50562 L .128 0 .114 0 k
F
0 0 0 1 k
.43699 .50781 m
.43865 .50562 L
s
.43865 .50562 m
.44097 .50565 L
s
.51251 .44739 m .51418 .43936 L .51148 .44919 L .996 .996 0 .207 k
F
0 0 0 1 k
.51418 .43936 m
.51482 .43614 L
s
.51418 .43936 m
.515 .43574 L
s
.51418 .43936 m
.5166 .43267 L
s
.51291 .44197 m
.51418 .43936 L
s
.45051 .49249 m .44971 .49153 L .45195 .49073 L .123 0 .132 0 k
F
0 0 0 1 k
.45051 .49249 m
.45195 .49073 L
s
.45195 .49073 m
.45271 .49072 L
s
.45195 .49073 m
.45522 .48729 L
s
.44799 .49611 m
.45051 .49249 L
s
.45051 .49249 m
.45127 .49248 L
s
.56654 .43302 m .56213 .42452 L .56411 .43185 L .996 .006 0 .124 k
F
0 0 0 1 k
.5601 .43149 m
.56234 .43681 L
s
.5601 .43149 m
.56344 .43408 L
s
.5601 .43149 m
.56411 .43185 L
s
.5653 .42574 m .56213 .42452 L .56727 .42935 L .996 .163 0 .061 k
F
0 0 0 1 k
.56055 .42285 m
.56213 .42452 L
s
.56098 .42427 m
.56213 .42452 L
s
.56082 .42072 m
.56213 .42452 L
s
.56027 .42055 m
.56213 .42452 L
s
.56213 .42452 m
.56411 .43185 L
s
.47837 .49769 m .4759 .49907 L .47715 .49976 L .048 .079 .11 .017 k
F
0 0 0 1 k
.47715 .49976 m
.47837 .49769 L
s
.47691 .50128 m
.47815 .49962 L
s
.47715 .49976 m
.47815 .49962 L
s
.47837 .49769 m
.47937 .49755 L
s
.47837 .49769 m
.47949 .49598 L
s
.47621 .45769 m .4727 .46153 L .47684 .45652 L .996 0 .858 0 k
F
0 0 0 1 k
.47621 .45769 m
.47684 .45652 L
s
.47621 .45769 m
.47806 .45547 L
s
.47684 .45652 m
.47869 .4543 L
s
.47602 .45893 m
.47621 .45769 L
s
.476 .46109 m
.47805 .45798 L
s
.44681 .49648 m .44798 .49692 L .44511 .49843 L .196 0 .168 0 k
F
0 0 0 1 k
.4445 .50075 m
.44798 .49692 L
s
.44702 .49655 m
.44799 .49611 L
s
.44798 .49692 m
.45062 .49546 L
s
.44798 .49692 m
.44944 .49704 L
s
.44579 .50026 m
.44798 .49692 L
s
.44798 .49692 m
.45126 .49335 L
s
.46131 .47824 m .46201 .47611 L .46292 .47646 L .22 0 .208 0 k
F
0 0 0 1 k
.46131 .47824 m
.46292 .47646 L
s
.46131 .47824 m
.46139 .47883 L
s
.46292 .47646 m
.46612 .47327 L
s
.46292 .47646 m
.46299 .47705 L
s
.52915 .40931 m .53397 .40908 L .52992 .40586 L .809 .046 .033 .25 k
F
0 0 0 1 k
.5322 .41287 m
.53254 .40915 L
s
.52992 .40586 m
.53004 .4017 L
s
.52783 .40534 m
.52992 .40586 L
s
.45795 .48491 m .45806 .48356 L .45938 .48329 L .275 0 .235 0 k
F
0 0 0 1 k
.45795 .48491 m
.45938 .48329 L
s
.45938 .48329 m
.46239 .48022 L
s
.45795 .48491 m
.45826 .48515 L
s
.45938 .48329 m
.4597 .48353 L
s
.50132 .51657 m .50704 .51626 L .50308 .51303 L .296 .043 .08 .064 k
F
0 0 0 1 k
.50132 .51657 m
.50308 .51303 L
s
.49907 .51588 m
.50132 .51657 L
s
.50083 .51234 m
.50308 .51303 L
s
.50308 .51303 m
.50513 .50554 L
s
.56666 .4087 m .57219 .41635 L .56831 .41017 L .996 .523 0 .012 k
F
0 0 0 1 k
.56485 .40682 m
.56666 .4087 L
s
.56435 .4053 m
.56666 .4087 L
s
.56708 .41219 m
.56905 .41602 L
s
.56708 .41219 m
.56912 .41385 L
s
.56909 .41232 m
.56962 .4128 L
s
.56699 .4149 m
.56905 .41602 L
s
.56705 .41049 m
.56909 .41232 L
s
.56968 .4143 m
.57101 .41472 L
s
.4197 .52122 m .4232 .52094 L .4174 .5239 L .223 0 .152 0 k
F
0 0 0 1 k
.41741 .52313 m
.4185 .52261 L
s
.42806 .51571 m .4232 .52094 L .42612 .51637 L .203 0 .151 0 k
F
0 0 0 1 k
.4232 .52094 m
.42806 .51571 L
s
.4181 .5265 m
.4232 .52094 L
s
.42082 .52544 m
.4232 .52094 L
s
.4232 .52094 m
.42707 .52026 L
s
.4232 .52094 m
.4286 .51798 L
s
.42178 .52105 m
.42321 .52037 L
s
.42806 .51571 m
.43289 .51306 L
s
.42321 .52037 m
.4244 .51906 L
s
.42715 .51602 m
.42807 .51501 L
s
.54223 .48183 m .5429 .49074 L .54537 .48197 L .644 .034 .103 .039 k
F
0 0 0 1 k
.54223 .48183 m
.54254 .47738 L
s
.53641 .47937 m
.54223 .48183 L
s
.47368 .53015 m .47746 .5241 L .47241 .52897 L .145 .037 .065 .066 k
F
0 0 0 1 k
.47368 .53015 m
.47536 .53395 L
s
.47004 .53166 m .46563 .53756 L .47132 .53284 L .16 .03 .066 .061 k
F
0 0 0 1 k
.47132 .53284 m
.47368 .53015 L
s
.47132 .53284 m
.47536 .53395 L
s
.56999 .45399 m .57667 .45236 L .56915 .44965 L .996 0 .06 .063 k
F
0 0 0 1 k
.56915 .44965 m
.56999 .45399 L
s
.56572 .44937 m
.56915 .44965 L
s
.56656 .45371 m
.56782 .45724 L
s
.56656 .45371 m
.56999 .45399 L
s
.56771 .44613 m
.56915 .44965 L
s
.52052 .4134 m .51617 .41536 L .51939 .4167 L .996 .184 0 .29 k
F
.51934 .40865 m .51781 .41484 L .52136 .40832 L .996 .215 0 .297 k
F
0 0 0 1 k
.51934 .40865 m
.52136 .40832 L
s
.52136 .40832 m
.52249 .40496 L
s
.51934 .40865 m
.52047 .4053 L
s
.51613 .40803 m
.51934 .40865 L
s
.45205 .46904 m .45113 .47099 L .44942 .47145 L .996 0 .618 0 k
F
0 0 0 1 k
.45113 .47099 m
.45582 .46622 L
s
.45113 .47099 m
.45584 .46669 L
s
.45066 .47269 m
.45113 .47099 L
s
.45113 .47099 m
.4528 .47054 L
s
.44655 .4757 m
.45113 .47099 L
s
.5021 .52318 m .49635 .52322 L .50007 .52685 L .286 .035 .08 .055 k
F
0 0 0 1 k
.49318 .53066 m
.49635 .52322 L
s
.49094 .52957 m
.49635 .52322 L
s
.49105 .5231 m
.49635 .52322 L
s
.49307 .51983 m
.49635 .52322 L
s
.49635 .52322 m
.49907 .51588 L
s
.49635 .52322 m
.50132 .51657 L
s
.49626 .43183 m .50006 .42821 L .49805 .42896 L .5 .5 .5 1 k
F
0 0 0 1 k
.49671 .43014 m
.49805 .42896 L
s
.49805 .42896 m
.50073 .42365 L
s
.51552 .47315 m .51922 .46835 L .51614 .46893 L .182 .108 .095 .088 k
F
.51683 .46098 m .51652 .46997 L .51828 .45967 L .197 .116 .101 .092 k
F
0 0 0 1 k
.51683 .46098 m
.51828 .45967 L
s
.51757 .46378 m
.51828 .45967 L
s
.51609 .45818 m
.51732 .45598 L
s
.51683 .46098 m
.51732 .45598 L
s
.51828 .45967 m
.51956 .45777 L
s
.51828 .45967 m
.51877 .45467 L
s
.54315 .642 m .53636 .65505 L .55123 .64307 L .496 0 .104 0 k
F
0 0 0 1 k
.51764 .65503 m
.53636 .65505 L
s
.52813 .66869 m
.53636 .65505 L
s
.51971 .66693 m
.53636 .65505 L
s
.53636 .65505 m
.55094 .66095 L
s
.5059 .42387 m .50825 .41816 L .50415 .42475 L .996 .996 0 .267 k
F
0 0 0 1 k
.50772 .41902 m
.50792 .41844 L
s
.51253 .41496 m .50825 .41816 L .51106 .41812 L .996 .996 0 .241 k
F
0 0 0 1 k
.50825 .41816 m
.51253 .41496 L
s
.50581 .41855 m
.50825 .41816 L
s
.50422 .42166 m
.50825 .41816 L
s
.50825 .41816 m
.50981 .41368 L
s
.50825 .41816 m
.51198 .41123 L
s
.51253 .41496 m
.51613 .40803 L
s
.49362 .45232 m .49623 .44793 L .49268 .45402 L .996 0 .996 0 k
F
0 0 0 1 k
.49623 .44793 m
.49895 .4427 L
s
.49513 .45061 m
.49623 .44793 L
s
.49623 .44793 m
.49756 .44538 L
s
.49623 .44793 m
.49732 .44601 L
s
.49485 .45426 m
.49626 .4517 L
s
.4957 .45267 m
.4965 .45123 L
s
.47386 .52347 m .47746 .5241 L .47587 .52093 L .142 .045 .068 .066 k
F
0 0 0 1 k
.47746 .5241 m
.48228 .51887 L
s
.47746 .5241 m
.48153 .52455 L
s
.47746 .5241 m
.47931 .52754 L
s
.47746 .5241 m
.48079 .51813 L
s
.47368 .53015 m
.47746 .5241 L
s
.46238 .53593 m .46563 .53756 L .46483 .53355 L .134 .03 .064 .062 k
F
0 0 0 1 k
.46069 .54355 m
.46563 .53756 L
s
.46563 .53756 m
.46948 .53899 L
s
.46563 .53756 m
.4667 .54185 L
s
.46563 .53756 m
.47132 .53284 L
s
.48586 .4728 m .488 .46805 L .48719 .47136 L .009 .082 .14 .001 k
F
0 0 0 1 k
.48719 .47136 m
.48949 .4695 L
s
.53405 .46377 m .53817 .46057 L .5341 .45867 L .675 .067 .107 .071 k
F
0 0 0 1 k
.53212 .45918 m
.5341 .45867 L
s
.53707 .45935 m
.53715 .46009 L
s
.53323 .44966 m
.5341 .45867 L
s
.45689 .53304 m .46132 .52798 L .45645 .53171 L .087 .026 .078 .036 k
F
0 0 0 1 k
.4568 .53686 m
.45689 .53304 L
s
.45919 .5268 m .46132 .52798 L .46126 .52481 L .084 .036 .082 .034 k
F
0 0 0 1 k
.46132 .52798 m
.46611 .52388 L
s
.46132 .52798 m
.46155 .53142 L
s
.46132 .52798 m
.46399 .52895 L
s
.46132 .52798 m
.4653 .52302 L
s
.45689 .53304 m
.46132 .52798 L
s
.32673 .57441 m .3396 .5648 L .33222 .57382 L .356 0 .154 0 k
F
0 0 0 1 k
.3272 .57865 m
.33222 .57382 L
s
.33222 .57382 m
.3406 .57467 L
s
.44208 .63338 m .43429 .63038 L .43595 .63766 L .277 0 .094 .002 k
F
0 0 0 1 k
.43595 .63766 m
.43874 .64022 L
s
.42732 .64491 m
.43595 .63766 L
s
.50501 .54757 m .49741 .54693 L .50227 .55158 L .367 .02 .089 .031 k
F
0 0 0 1 k
.49793 .56026 m
.50227 .55158 L
s
.50113 .53874 m .49741 .54693 L .50407 .53987 L .362 .025 .088 .038 k
F
0 0 0 1 k
.49045 .54606 m
.49741 .54693 L
s
.49308 .55528 m
.49741 .54693 L
s
.49349 .55061 m
.49741 .54693 L
s
.49318 .54247 m
.49741 .54693 L
s
.49741 .54693 m
.50227 .55158 L
s
.47958 .49324 m .48103 .48962 L .47859 .49365 L .039 .085 .116 .013 k
F
0 0 0 1 k
.47958 .49324 m
.48117 .49342 L
s
.4796 .49445 m
.48117 .49342 L
s
.47849 .49176 m .48103 .48962 L .47935 .49006 L .026 .071 .12 .008 k
F
0 0 0 1 k
.48103 .48962 m
.48249 .487 L
s
.48103 .48962 m
.48268 .48819 L
s
.48103 .48962 m
.48275 .48942 L
s
.48103 .48962 m
.4823 .48613 L
s
.47958 .49324 m
.48103 .48962 L
s
.242 .83399 m .21197 .84514 L .24152 .83925 L .629 0 .192 0 k
F
0 0 0 1 k
.24152 .83925 m
.24897 .84781 L
s
.45975 .54189 m .45676 .53993 L .45686 .54444 L .151 .022 .069 .048 k
F
0 0 0 1 k
.45686 .54444 m
.45975 .54189 L
s
.45975 .54189 m
.46563 .53756 L
s
.45975 .54189 m
.46069 .54355 L
s
.45122 .55026 m
.45686 .54444 L
s
.45686 .54444 m
.45781 .54609 L
s
.20941 .83532 m .21197 .84514 L .22331 .83179 L .693 0 .211 0 k
F
0 0 0 1 k
.21197 .84514 m
.24152 .83925 L
s
.21197 .84514 m
.22997 .83846 L
s
.50746 .56686 m .5176 .56764 L .51065 .56263 L .425 .013 .093 .021 k
F
0 0 0 1 k
.50353 .56539 m
.50746 .56686 L
s
.49846 .57464 m
.50746 .56686 L
s
.53395 .45579 m .5372 .4544 L .53384 .44983 L .918 .001 .04 .142 k
F
0 0 0 1 k
.53222 .44938 m
.53384 .44983 L
s
.53364 .44759 m
.53384 .44983 L
s
.455 .48724 m .4552 .48834 L .45333 .48908 L .234 0 .202 0 k
F
0 0 0 1 k
.4552 .48834 m
.45826 .48515 L
s
.4552 .48834 m
.45691 .48766 L
s
.4552 .48834 m
.45569 .48915 L
s
.4527 .49164 m
.4552 .48834 L
s
.45502 .48734 m
.45522 .48729 L
s
.4552 .48834 m
.45795 .48491 L
s
.557 .41175 m .56095 .41628 L .55602 .40906 L .215 .123 .744 .19 k
F
.55699 .41079 m .56095 .41628 L .55601 .40847 L .632 0 .996 .149 k
F
0 0 0 1 k
.55729 .41003 m
.55921 .41348 L
s
.55875 .41252 m
.56012 .41485 L
s
.55782 .41119 m
.55921 .41348 L
s
.56008 .41622 m
.56229 .41916 L
s
.55807 .41297 m
.55968 .416 L
s
.55857 .41355 m
.55922 .41444 L
s
.55905 .4141 m
.55922 .41444 L
s
.55477 .40742 m
.55602 .40906 L
s
.55385 .40525 m
.55601 .40847 L
s
.55475 .40592 m
.55601 .40847 L
s
.55522 .40729 m
.55602 .40906 L
s
.3346 .60485 m .34492 .60461 L .33061 .60969 L .314 0 .133 0 k
F
.35425 .59511 m .34492 .60461 L .3489 .59625 L .277 0 .128 0 k
F
.33458 .60541 m .34492 .60461 L .33059 .61003 L .36 0 .154 0 k
F
0 0 0 1 k
.33061 .60969 m
.33101 .60954 L
s
.33016 .61012 m
.33061 .60969 L
s
.31974 .62024 m
.33059 .61003 L
s
.35424 .59544 m .34492 .60461 L .34888 .5968 L .317 0 .149 0 k
F
0 0 0 1 k
.34492 .60461 m
.34492 .60461 L
s
.33059 .61003 m
.34492 .60461 L
s
.38071 .58704 m .39147 .5815 L .38281 .58348 L .241 0 .123 0 k
F
0 0 0 1 k
.37997 .58799 m
.38071 .58704 L
s
.39267 .57585 m .39147 .5815 L .39692 .57418 L .21 0 .116 0 k
F
0 0 0 1 k
.38597 .58926 m
.39147 .5815 L
s
.39144 .58252 m
.39147 .5815 L
s
.39147 .5815 m
.39551 .58036 L
s
.39147 .5815 m
.4014 .57598 L
s
.38071 .58704 m
.39147 .5815 L
s
.53907 .47782 m .5381 .46869 L .53635 .47733 L .698 .048 .106 .052 k
F
0 0 0 1 k
.531 .47869 m
.53635 .47733 L
s
.54316 .46749 m .5381 .46869 L .54326 .47199 L .806 .03 .096 .06 k
F
0 0 0 1 k
.53336 .46564 m
.5381 .46869 L
s
.53303 .47011 m
.5381 .46869 L
s
.5381 .46869 m
.53936 .45981 L
s
.53728 .46126 m
.5381 .46869 L
s
.53635 .47733 m
.5381 .46869 L
s
.59178 .62266 m .57076 .62373 L .58767 .62903 L .61 0 .115 0 k
F
0 0 0 1 k
.58315 .6426 m
.58767 .62903 L
s
.57458 .61125 m .57076 .62373 L .58331 .61217 L .608 0 .109 0 k
F
0 0 0 1 k
.55097 .62401 m
.57076 .62373 L
s
.56567 .63683 m
.57076 .62373 L
s
.55627 .63534 m
.57076 .62373 L
s
.55576 .61821 m
.57076 .62373 L
s
.57076 .62373 m
.58767 .62903 L
s
.48611 .63846 m
.49477 .63237 L
s
.58155 .53588 m .59645 .53361 L .58308 .53071 L .622 0 .105 .001 k
F
0 0 0 1 k
.58155 .53588 m
.58308 .53071 L
s
.57642 .53042 m
.58308 .53071 L
s
.5749 .53558 m
.58155 .53588 L
s
.58973 .53718 m
.59153 .53436 L
s
.57441 .54631 m
.58155 .53588 L
s
.5236 .64905 m .53064 .6365 L .51637 .64742 L .436 0 .102 0 k
F
0 0 0 1 k
.51637 .64742 m
.5236 .64905 L
s
.5236 .64905 m
.53636 .65505 L
s
.50022 .6469 m
.51637 .64742 L
s
.51764 .65503 m
.5236 .64905 L
s
.51042 .6534 m
.51637 .64742 L
s
.48646 .47336 m .48431 .47806 L .48512 .4748 L .009 .086 .14 .001 k
F
0 0 0 1 k
.48646 .47336 m
.48719 .47136 L
s
.48646 .47336 m
.48668 .47308 L
s
.46825 .51574 m .46495 .52022 L .46903 .51632 L .082 .049 .087 .033 k
F
0 0 0 1 k
.46903 .51632 m
.47077 .5142 L
s
.46903 .51632 m
.47166 .5165 L
s
.53607 .40992 m .54067 .40989 L .53645 .40614 L .655 .117 .108 .181 k
F
0 0 0 1 k
.5351 .40571 m
.53645 .40614 L
s
.53714 .40676 m
.53719 .40641 L
s
.53625 .40307 m
.53645 .40614 L
s
.55606 .5615 m .54291 .56261 L .55352 .56674 L .513 .002 .101 .003 k
F
0 0 0 1 k
.55076 .57773 m
.55352 .56674 L
s
.54527 .55231 m .54291 .56261 L .55073 .55294 L .52 .005 .1 .008 k
F
0 0 0 1 k
.53049 .56326 m
.54291 .56261 L
s
.53977 .57328 m
.54291 .56261 L
s
.53386 .57225 m
.54291 .56261 L
s
.53349 .55842 m
.54291 .56261 L
s
.54291 .56261 m
.55352 .56674 L
s
.39294 .53975 m .39797 .5396 L .38977 .54311 L .292 0 .162 0 k
F
0 0 0 1 k
.3898 .54223 m
.39109 .54171 L
s
.39623 .53965 m
.39799 .53894 L
s
.38856 .5434 m
.3898 .54223 L
s
.38183 .55044 m
.38977 .54311 L
s
.40474 .53302 m .39797 .5396 L .40194 .53379 L .262 0 .16 0 k
F
0 0 0 1 k
.39089 .54659 m
.39797 .5396 L
s
.39472 .54538 m
.39797 .5396 L
s
.39797 .5396 m
.4035 .53896 L
s
.39797 .5396 m
.40564 .53603 L
s
.38977 .54311 m
.39797 .5396 L
s
.39799 .53894 m
.39934 .5376 L
s
.48229 .4872 m .48103 .49095 L .48346 .4865 L .049 .099 .116 .018 k
F
0 0 0 1 k
.48298 .48738 m
.48346 .4865 L
s
.47957 .49204 m
.48103 .48962 L
s
.48346 .4865 m
.48435 .48442 L
s
.48267 .48974 m
.48377 .48893 L
s
.48346 .4865 m
.4846 .48556 L
s
.47587 .52093 m .47905 .51531 L .47471 .52002 L .132 .052 .073 .061 k
F
0 0 0 1 k
.47587 .52093 m
.47746 .5241 L
s
.47582 .51518 m .47905 .51531 L .47753 .51278 L .13 .059 .076 .06 k
F
0 0 0 1 k
.47905 .51531 m
.4827 .51529 L
s
.47905 .51531 m
.48321 .51024 L
s
.47905 .51531 m
.48079 .51813 L
s
.47905 .51531 m
.48186 .50978 L
s
.47587 .52093 m
.47905 .51531 L
s
.55064 .42136 m .55445 .43152 L .55179 .4237 L .996 .996 0 .102 k
F
0 0 0 1 k
.54905 .41687 m
.55064 .42136 L
s
.54938 .41862 m
.55064 .42136 L
s
.55219 .43049 m .55445 .43152 L .55086 .4255 L .996 .302 0 .102 k
F
0 0 0 1 k
.55161 .42959 m
.55218 .43045 L
s
.552 .42728 m
.55211 .42759 L
s
.54951 .42109 m
.55086 .4255 L
s
.5494 .42386 m
.55086 .4255 L
s
.55269 .42636 m
.55436 .42832 L
s
.68226 .62513 m .71536 .61969 L .68581 .61744 L .68 0 .13 0 k
F
0 0 0 1 k
.6676 .62555 m
.68226 .62513 L
s
.67579 .63163 m
.68226 .62513 L
s
.53839 .40145 m .53863 .40768 L .54088 .40227 L .684 .11 .095 .244 k
F
.53833 .39646 m .53857 .40252 L .54082 .39759 L .619 .141 .13 .218 k
F
0 0 0 1 k
.53833 .39646 m
.54082 .39759 L
s
.54082 .39759 m
.54119 .39467 L
s
.53799 .40121 m
.53839 .40164 L
s
.53833 .39646 m
.5387 .39354 L
s
.54006 .39926 m
.54038 .4021 L
s
.53381 .3931 m
.53833 .39646 L
s
.47241 .52897 m .46899 .52801 L .47004 .53166 L .14 .031 .063 .064 k
F
0 0 0 1 k
.47004 .53166 m
.47241 .52897 L
s
.46563 .53756 m
.47004 .53166 L
s
.47241 .52897 m
.47746 .5241 L
s
.47004 .53166 m
.47132 .53284 L
s
.47241 .52897 m
.47368 .53015 L
s
.50381 .43887 m .5015 .44467 L .50495 .43746 L .996 .996 0 .434 k
F
0 0 0 1 k
.50235 .44032 m
.50381 .43887 L
s
.50381 .43887 m
.50517 .43548 L
s
.48556 .47052 m .488 .46805 L .48487 .47231 L .014 .004 .146 .003 k
F
0 0 0 1 k
.488 .46805 m
.48989 .46532 L
s
.488 .46805 m
.4897 .46642 L
s
.488 .46805 m
.49021 .46299 L
s
.48719 .47136 m
.488 .46805 L
s
.53041 .51412 m .53851 .5128 L .53183 .50982 L .472 .03 .094 .04 k
F
0 0 0 1 k
.53041 .51412 m
.53183 .50982 L
s
.53183 .50982 m
.53248 .50103 L
s
.52835 .50941 m
.53183 .50982 L
s
.52541 .52251 m
.53041 .51412 L
s
.52694 .5137 m
.53041 .51412 L
s
.46549 .47265 m .46201 .47611 L .46566 .47184 L .293 0 .254 0 k
F
0 0 0 1 k
.46549 .47265 m
.46723 .47073 L
s
.46549 .47265 m
.46612 .47327 L
s
.44487 .63594 m .45489 .6261 L .44208 .63338 L .271 0 .092 .004 k
F
0 0 0 1 k
.44208 .63338 m
.44487 .63594 L
s
.43874 .64022 m
.44487 .63594 L
s
.43595 .63766 m
.44208 .63338 L
s
.45351 .64014 m
.46235 .63501 L
s
.44487 .63594 m
.44823 .64319 L
s
.38877 .80634 m .40654 .80956 L .40025 .80017 L .419 0 .13 0 k
F
0 0 0 1 k
.37751 .81081 m
.38877 .80634 L
s
.42599 .79483 m .40654 .80956 L .43295 .7974 L .431 0 .126 0 k
F
0 0 0 1 k
.40654 .80956 m
.42142 .8027 L
s
.40654 .80956 m
.41459 .81922 L
s
.40654 .80956 m
.42696 .81198 L
s
.39181 .81565 m
.40654 .80956 L
s
.39583 .81701 m
.40654 .80956 L
s
.38877 .80634 m
.40654 .80956 L
s
.42696 .81198 m
.44015 .80564 L
s
.50903 .50849 m .50704 .51626 L .5115 .50905 L .35 .041 .085 .059 k
F
0 0 0 1 k
.50903 .50849 m
.51048 .5047 L
s
.50513 .50554 m
.50903 .50849 L
s
.47088 .46458 m .4727 .46153 L .4727 .46253 L .996 0 .71 0 k
F
0 0 0 1 k
.4727 .46253 m
.47602 .45893 L
s
.47228 .46564 m
.476 .46109 L
s
.4723 .46353 m
.4727 .46253 L
s
.47753 .51278 m .48018 .5076 L .47645 .51216 L .12 .066 .082 .054 k
F
0 0 0 1 k
.47753 .51278 m
.47905 .51531 L
s
.47723 .50796 m .48018 .5076 L .47868 .50571 L .115 .071 .085 .051 k
F
0 0 0 1 k
.48018 .5076 m
.48349 .50708 L
s
.48018 .5076 m
.48379 .50266 L
s
.48018 .5076 m
.48253 .50249 L
s
.48018 .5076 m
.48186 .50978 L
s
.47753 .51278 m
.48018 .5076 L
s
.32201 .87112 m .3386 .8797 L .33598 .867 L .642 0 .15 0 k
F
0 0 0 1 k
.29049 .87667 m
.32201 .87112 L
s
.36403 .86786 m .3386 .8797 L .37014 .87248 L .661 0 .15 0 k
F
0 0 0 1 k
.32201 .87112 m
.3386 .8797 L
s
.50348 .53492 m .49689 .5346 L .50113 .53874 L .329 .028 .085 .043 k
F
0 0 0 1 k
.49741 .54693 m
.50113 .53874 L
s
.50007 .52685 m .49689 .5346 L .50263 .52777 L .323 .033 .084 .05 k
F
0 0 0 1 k
.49689 .5346 m
.50007 .52685 L
s
.49084 .53408 m
.49689 .5346 L
s
.49318 .54247 m
.49689 .5346 L
s
.49248 .53921 m
.49689 .5346 L
s
.49318 .53066 m
.49689 .5346 L
s
.49689 .5346 m
.50113 .53874 L
s
.49635 .52322 m
.50007 .52685 L
s
.45399 .53387 m .44902 .53878 L .45443 .5352 L .095 .018 .073 .039 k
F
0 0 0 1 k
.45443 .5352 m
.45689 .53304 L
s
.45443 .5352 m
.4568 .53686 L
s
.40744 .53001 m .41165 .52978 L .40474 .53302 L .255 0 .157 0 k
F
0 0 0 1 k
.40362 .53333 m
.40476 .53219 L
s
.39797 .5396 m
.40474 .53302 L
s
.40476 .53219 m
.40595 .53167 L
s
.41006 .52987 m
.41167 .52917 L
s
.4174 .5239 m .41165 .52978 L .41506 .52462 L .23 0 .156 0 k
F
0 0 0 1 k
.41165 .52978 m
.4174 .5239 L
s
.40564 .53603 m
.41165 .52978 L
s
.40887 .53489 m
.41165 .52978 L
s
.41165 .52978 m
.41629 .5291 L
s
.41165 .52978 m
.4181 .5265 L
s
.40474 .53302 m
.41165 .52978 L
s
.4174 .5239 m
.4232 .52094 L
s
.41167 .52917 m
.41294 .52783 L
s
.41638 .52421 m
.41741 .52313 L
s
.48371 .68203 m .50092 .68473 L .49067 .6767 L .478 0 .104 0 k
F
0 0 0 1 k
.46731 .69049 m
.48371 .68203 L
s
.48336 .45086 m .4861 .44755 L .48518 .44843 L .5 .5 .5 1 k
F
0 0 0 1 k
.48434 .44951 m
.48518 .44843 L
s
.48518 .44843 m
.48825 .44403 L
s
.49021 .46433 m .48799 .469 L .48878 .46643 L .355 0 .378 0 k
F
0 0 0 1 k
.49021 .46433 m
.49237 .46088 L
s
.54008 .53404 m .53039 .53507 L .5382 .5387 L .471 .014 .096 .021 k
F
.53214 .52584 m .53039 .53507 L .53617 .52636 L .479 .02 .095 .027 k
F
0 0 0 1 k
.53039 .53507 m
.53214 .52584 L
s
.52371 .54366 m
.53039 .53507 L
s
.52121 .5358 m
.53039 .53507 L
s
.52342 .53148 m
.53039 .53507 L
s
.52808 .54452 m
.53039 .53507 L
s
.52541 .52251 m
.53214 .52584 L
s
.47269 .50791 m .47506 .50378 L .47193 .5076 L .062 .068 .1 .024 k
F
0 0 0 1 k
.47269 .50791 m
.47366 .50959 L
s
.47278 .50451 m .47506 .50378 L .474 .50273 L .056 .068 .103 .021 k
F
0 0 0 1 k
.47506 .50378 m
.47622 .50509 L
s
.47506 .50378 m
.47766 .50284 L
s
.47506 .50378 m
.47691 .50128 L
s
.47506 .50378 m
.47715 .49976 L
s
.47269 .50791 m
.47506 .50378 L
s
.42312 .63967 m .43429 .63038 L .42134 .63674 L .254 0 .095 0 k
F
0 0 0 1 k
.4167 .64355 m
.42312 .63967 L
s
.42312 .63967 m
.42425 .64749 L
s
.47868 .50571 m .48088 .50096 L .47765 .50537 L .105 .078 .09 .046 k
F
0 0 0 1 k
.47868 .50571 m
.48018 .5076 L
s
.47813 .50182 m .48088 .50096 L .47936 .49972 L .097 .082 .094 .042 k
F
0 0 0 1 k
.48088 .50096 m
.48392 .49993 L
s
.48088 .50096 m
.48277 .49808 L
s
.48088 .50096 m
.48253 .50249 L
s
.48088 .50096 m
.48282 .49629 L
s
.47868 .50571 m
.48088 .50096 L
s
.48586 .47342 m .48799 .469 L .48719 .47181 L .034 0 .153 0 k
F
0 0 0 1 k
.48719 .47181 m
.48941 .46958 L
s
.48767 .47197 m
.48932 .46973 L
s
.47756 .49554 m .4759 .49907 L .47856 .49513 L .038 .074 .113 .013 k
F
0 0 0 1 k
.47856 .49513 m
.47958 .49324 L
s
.47856 .49513 m
.4796 .49445 L
s
.46566 .47184 m .46694 .46922 L .46739 .46992 L .498 0 .381 0 k
F
0 0 0 1 k
.46566 .47184 m
.46739 .46992 L
s
.46549 .47265 m
.46566 .47184 L
s
.46739 .46992 m
.4707 .46655 L
s
.46723 .47073 m
.46739 .46992 L
s
.48646 .47362 m .48431 .47806 L .48512 .47523 L .014 .004 .147 .003 k
F
0 0 0 1 k
.48619 .47394 m
.48646 .47336 L
s
.48646 .47362 m
.48767 .47197 L
s
.48646 .47362 m
.48719 .47181 L
s
.48464 .47764 m
.48609 .47579 L
s
.4354 .50828 m .43302 .50799 L .43706 .50609 L .137 0 .118 0 k
F
0 0 0 1 k
.4354 .50828 m
.43699 .50781 L
s
.4329 .51254 m
.4354 .50828 L
s
.63477 .57391 m .63313 .56145 L .62408 .57406 L .618 0 .113 0 k
F
0 0 0 1 k
.62408 .57406 m
.63477 .57391 L
s
.62408 .57406 m
.62769 .56903 L
s
.63227 .58042 m
.63477 .57391 L
s
.61215 .57577 m
.62408 .57406 L
s
.62161 .58056 m
.62408 .57406 L
s
.47048 .46559 m .46694 .46922 L .47088 .46458 L .686 0 .493 0 k
F
0 0 0 1 k
.47048 .46559 m
.47088 .46458 L
s
.46721 .47248 m
.47068 .46835 L
s
.47048 .46559 m
.4723 .46353 L
s
.47088 .46458 m
.4727 .46253 L
s
.47048 .46559 m
.4707 .46655 L
s
.47068 .46835 m
.47228 .46564 L
s
.43705 .50693 m .4412 .50254 L .43864 .50635 L .168 0 .142 0 k
F
0 0 0 1 k
.43706 .50609 m
.43814 .50577 L
s
.43698 .50845 m
.43864 .50635 L
s
.4354 .50828 m
.43706 .50609 L
s
.43864 .50635 m
.44097 .50612 L
s
.48444 .67393 m .46979 .67088 L .47749 .67926 L .474 0 .104 0 k
F
0 0 0 1 k
.47749 .67926 m
.48371 .68203 L
s
.46547 .69144 m
.47749 .67926 L
s
.50238 .41828 m .49944 .4236 L .50412 .41767 L .996 .996 0 .311 k
F
0 0 0 1 k
.50238 .41828 m
.50412 .41767 L
s
.50238 .41828 m
.50413 .41537 L
s
.50412 .41767 m
.50587 .41475 L
s
.50005 .41828 m
.50238 .41828 L
s
.51907 .43483 m .52015 .42635 L .51762 .43612 L .996 .311 0 .215 k
F
0 0 0 1 k
.52015 .42635 m
.52019 .4263 L
s
.52015 .42635 m
.52016 .4263 L
s
.52015 .42635 m
.52016 .4263 L
s
.51806 .42735 m
.52015 .42635 L
s
.53397 .58323 m .52128 .58278 L .53047 .5882 L .51 .001 .101 .003 k
F
0 0 0 1 k
.52554 .59899 m
.53047 .5882 L
s
.5255 .5727 m .52128 .58278 L .53059 .574 L .51 .005 .1 .008 k
F
0 0 0 1 k
.5095 .58188 m
.52128 .58278 L
s
.51616 .59319 m
.52128 .58278 L
s
.51085 .59142 m
.52128 .58278 L
s
.51322 .57737 m
.52128 .58278 L
s
.52128 .58278 m
.53047 .5882 L
s
.46999 .51361 m .46777 .51356 L .46825 .51574 L .071 .052 .092 .028 k
F
0 0 0 1 k
.46825 .51574 m
.46999 .51361 L
s
.46825 .51574 m
.46903 .51632 L
s
.46999 .51361 m
.47077 .5142 L
s
.46999 .51361 m
.47366 .50959 L
s
.48955 .46464 m .49184 .46008 L .49098 .46255 L .881 0 .717 0 k
F
0 0 0 1 k
.49021 .46433 m
.49098 .46255 L
s
.49098 .46255 m
.49241 .4606 L
s
.43584 .55187 m .4347 .5488 L .43245 .55403 L .141 .003 .087 .011 k
F
0 0 0 1 k
.43245 .55403 m
.43584 .55187 L
s
.43584 .55187 m
.44224 .54851 L
s
.43233 .55616 m
.43245 .55403 L
s
.43572 .554 m
.43584 .55187 L
s
.54582 .4681 m .5441 .45865 L .54316 .46749 L .851 .016 .081 .081 k
F
0 0 0 1 k
.5381 .46869 m
.54316 .46749 L
s
.54443 .46849 m
.54568 .46807 L
s
.54581 .46803 m
.55025 .46652 L
s
.54874 .45786 m .5441 .45865 L .54925 .4624 L .993 0 .046 .11 k
F
0 0 0 1 k
.54395 .4578 m
.5441 .45865 L
s
.54292 .45778 m
.5441 .45865 L
s
.5441 .45865 m
.54414 .45781 L
s
.53936 .45981 m
.5441 .45865 L
s
.54316 .46749 m
.5441 .45865 L
s
.58089 .5058 m .5697 .50778 L .58049 .5106 L .678 .002 .106 .003 k
F
.56843 .4983 m .5697 .50778 L .57338 .4985 L .71 .006 .106 .008 k
F
0 0 0 1 k
.56843 .4983 m
.5697 .50778 L
s
.5649 .51716 m
.5697 .50778 L
s
.55994 .50481 m
.5697 .50778 L
s
.55881 .50946 m
.5697 .50778 L
s
.5697 .50778 m
.5706 .51752 L
s
.55921 .49545 m
.56843 .4983 L
s
.48268 .4484 m .48611 .44393 L .48178 .44953 L .5 .5 .5 1 k
F
.48913 .44012 m .48611 .44393 L .48719 .44279 L F
0 0 0 1 k
.48611 .44393 m
.49028 .43809 L
s
.48611 .44393 m
.48926 .43948 L
s
.48519 .44527 m
.48611 .44393 L
s
.48337 .44768 m
.48611 .44393 L
s
.55179 .4237 m .55323 .42617 L .5502 .41919 L .996 .996 0 .117 k
F
0 0 0 1 k
.55212 .42569 m
.55237 .42598 L
s
.5508 .42124 m
.5512 .42203 L
s
.54873 .41512 m
.5502 .41919 L
s
.54905 .41687 m
.5502 .41919 L
s
.39169 .51774 m .40045 .51101 L .39442 .51737 L .392 0 .203 0 k
F
0 0 0 1 k
.39069 .52075 m
.39442 .51737 L
s
.39442 .51737 m
.39806 .51806 L
s
.55072 .42884 m .55415 .43945 L .55219 .43049 L .996 .232 0 .107 k
F
0 0 0 1 k
.55072 .42884 m
.55219 .43049 L
s
.55072 .42884 m
.55209 .43308 L
s
.5494 .42386 m
.55072 .42884 L
s
.5523 .4279 m
.55412 .43096 L
s
.55349 .43108 m
.55385 .43246 L
s
.54928 .42662 m
.55072 .42884 L
s
.55102 .43192 m
.55183 .43228 L
s
.51223 .46462 m .50897 .47068 L .51159 .46866 L .089 .156 .139 .039 k
F
0 0 0 1 k
.51223 .46462 m
.51373 .46268 L
s
.51223 .46462 m
.51302 .46093 L
s
.43864 .48122 m .43871 .48273 L .43575 .48377 L .929 0 .478 0 k
F
0 0 0 1 k
.43409 .48761 m
.43871 .48273 L
s
.43871 .48273 m
.44156 .48166 L
s
.43871 .48273 m
.4393 .48394 L
s
.43871 .48273 m
.44407 .47804 L
s
.51034 .46071 m .50724 .46754 L .50966 .46447 L .027 .168 .166 .009 k
F
0 0 0 1 k
.50966 .46447 m
.51034 .46071 L
s
.51022 .46549 m
.51053 .46419 L
s
.50966 .46447 m
.51074 .46257 L
s
.51034 .46071 m
.51162 .45847 L
s
.51034 .46071 m
.51097 .45796 L
s
.4727 .52256 m .46899 .52801 L .47386 .52347 L .138 .04 .067 .064 k
F
0 0 0 1 k
.47386 .52347 m
.47587 .52093 L
s
.47386 .52347 m
.47746 .5241 L
s
.48318 .48511 m .48047 .48761 L .48229 .4872 L .045 .103 .119 .016 k
F
0 0 0 1 k
.48249 .48828 m
.48298 .48738 L
s
.48318 .48511 m
.48435 .48442 L
s
.48318 .48511 m
.48409 .48327 L
s
.54731 .40626 m
.54895 .40813 L
s
.54713 .40548 m
.5503 .40733 L
s
.5115 .50905 m .51749 .50838 L .51295 .50527 L .377 .044 .087 .061 k
F
0 0 0 1 k
.5115 .50905 m
.51295 .50527 L
s
.50903 .50849 m
.5115 .50905 L
s
.51048 .5047 m
.51295 .50527 L
s
.51295 .50527 m
.51429 .49734 L
s
.46181 .45974 m .45708 .46411 L .46214 .45911 L .996 0 .943 0 k
F
0 0 0 1 k
.46181 .45974 m
.46416 .45742 L
s
.46181 .45974 m
.46251 .4598 L
s
.48878 .46492 m .48625 .46777 L .48955 .46289 L .014 .003 .154 .003 k
F
0 0 0 1 k
.48878 .46492 m
.48955 .46289 L
s
.48955 .46289 m
.49098 .46095 L
s
.48955 .46289 m
.49185 .45786 L
s
.48878 .46492 m
.49021 .46299 L
s
.488 .46805 m
.48878 .46492 L
s
.55921 .41348 m
.56071 .41589 L
s
.55921 .41348 m
.55936 .41376 L
s
.56044 .41574 m
.56058 .41599 L
s
.56058 .41599 m
.56067 .41615 L
s
.5113 .42926 m .50806 .43323 L .51005 .43297 L .996 .996 0 .206 k
F
0 0 0 1 k
.5113 .42926 m
.51199 .42734 L
s
.47936 .49972 m .48116 .4954 L .47836 .49966 L .088 .088 .099 .037 k
F
0 0 0 1 k
.47936 .49972 m
.48088 .50096 L
s
.47855 .49676 m .48116 .4954 L .47958 .49481 L .077 .088 .102 .031 k
F
0 0 0 1 k
.48116 .4954 m
.48402 .49388 L
s
.48116 .4954 m
.48281 .49263 L
s
.48116 .4954 m
.48282 .49629 L
s
.48116 .4954 m
.48274 .49118 L
s
.47936 .49972 m
.48116 .4954 L
s
.50771 .45364 m .50975 .44889 L .50682 .45665 L .996 0 .996 0 k
F
.50748 .45718 m .50975 .44889 L .50876 .45446 L .001 .118 .197 0 k
F
0 0 0 1 k
.50962 .45562 m
.50967 .45543 L
s
.50975 .44889 m
.51087 .44385 L
s
.50975 .44889 m
.51069 .4468 L
s
.50967 .45543 m
.51024 .45322 L
s
.51024 .45322 m
.51089 .45074 L
s
.50962 .45614 m
.5108 .45114 L
s
.50876 .45446 m
.50897 .4541 L
s
.50897 .4541 m
.51031 .45176 L
s
.50975 .44889 m
.50986 .44846 L
s
.50975 .44889 m
.51142 .44382 L
s
.21642 .65004 m .20218 .64732 L .22423 .64351 L .562 0 .193 0 k
F
0 0 0 1 k
.21642 .65004 m
.2254 .64948 L
s
.20552 .66333 m
.21642 .65004 L
s
.45049 .49347 m .44969 .49277 L .45194 .49175 L .199 0 .18 0 k
F
0 0 0 1 k
.45049 .49347 m
.45194 .49175 L
s
.45194 .49175 m
.4552 .48834 L
s
.44798 .49692 m
.45049 .49347 L
s
.45194 .49175 m
.4527 .49164 L
s
.45049 .49347 m
.45126 .49335 L
s
.50423 .42743 m .50827 .42457 L .50582 .42431 L .996 .996 0 .236 k
F
0 0 0 1 k
.50582 .42431 m
.50651 .42238 L
s
.50431 .4251 m
.50582 .42431 L
s
.50598 .43965 m .50806 .43323 L .50467 .44067 L .996 .996 0 .227 k
F
0 0 0 1 k
.50806 .43323 m
.51117 .42519 L
s
.50631 .43406 m
.50806 .43323 L
s
.50806 .43323 m
.50945 .42835 L
s
.50806 .43323 m
.5113 .42926 L
s
.50495 .43746 m
.50631 .43406 L
s
.50381 .43887 m
.50495 .43746 L
s
.50495 .43746 m
.50806 .43323 L
s
.49277 .45502 m .49013 .45881 L .49364 .45303 L .996 0 .847 0 k
F
0 0 0 1 k
.49277 .45502 m
.49364 .45303 L
s
.49364 .45303 m
.49623 .44793 L
s
.49364 .45303 m
.49513 .45061 L
s
.49277 .45502 m
.49426 .45259 L
s
.49185 .45786 m
.49277 .45502 L
s
.49262 .45874 m
.49383 .45665 L
s
.54537 .48197 m .5521 .4801 L .54568 .47752 L .698 .037 .105 .04 k
F
0 0 0 1 k
.54537 .48197 m
.54568 .47752 L
s
.54223 .48183 m
.54537 .48197 L
s
.54254 .47738 m
.54568 .47752 L
s
.54443 .46849 m
.54568 .47752 L
s
.38711 .66287 m .38246 .65636 L .37946 .66621 L .316 0 .1 0 k
F
0 0 0 1 k
.37946 .66621 m
.38711 .66287 L
s
.38711 .66287 m
.38793 .66701 L
s
.37946 .66621 m
.38029 .67035 L
s
.36378 .67483 m
.37946 .66621 L
s
.40589 .57535 m .40604 .57002 L .40136 .57725 L .198 0 .095 .001 k
F
0 0 0 1 k
.40136 .57725 m
.40589 .57535 L
s
.40486 .57856 m
.40589 .57535 L
s
.40589 .57535 m
.41409 .57297 L
s
.40033 .58047 m
.40136 .57725 L
s
.51065 .56263 m .51441 .55348 L .50672 .56116 L .403 .015 .092 .023 k
F
0 0 0 1 k
.50672 .56116 m
.51065 .56263 L
s
.50746 .56686 m
.51065 .56263 L
s
.50353 .56539 m
.50672 .56116 L
s
.49793 .56026 m
.50672 .56116 L
s
.43031 .49019 m .42947 .48892 L .43296 .48767 L .595 0 .347 0 k
F
0 0 0 1 k
.43031 .49019 m
.43296 .48767 L
s
.43296 .48767 m
.43871 .48273 L
s
.43296 .48767 m
.43409 .48761 L
s
.43031 .49019 m
.43145 .49013 L
s
.42549 .49533 m
.43031 .49019 L
s
.55026 .40438 m
.55067 .40639 L
s
.46137 .48022 m .45806 .48356 L .46129 .47976 L .414 0 .312 0 k
F
0 0 0 1 k
.46137 .48022 m
.46298 .47845 L
s
.46137 .48022 m
.46239 .48022 L
s
.30353 .67234 m .30143 .68253 L .31165 .67057 L .332 0 .124 0 k
F
0 0 0 1 k
.30154 .68033 m
.30192 .68018 L
s
.30154 .68033 m
.30199 .67984 L
s
.28108 .68963 m
.30143 .68253 L
s
.29529 .69011 m
.30143 .68253 L
s
.30125 .69256 m
.30143 .68253 L
s
.30143 .68253 m
.31834 .68057 L
s
.50467 .5241 m .50704 .51626 L .5021 .52318 L .302 .038 .081 .058 k
F
0 0 0 1 k
.50007 .52685 m
.5021 .52318 L
s
.49635 .52322 m
.5021 .52318 L
s
.51132 .44291 m .51406 .43601 L .51247 .43904 L .5 .5 .5 1 k
F
0 0 0 1 k
.51062 .44403 m
.51175 .44053 L
s
.51247 .43904 m
.5129 .43733 L
s
.47471 .52002 m .47164 .51957 L .4727 .52256 L .127 .047 .072 .058 k
F
0 0 0 1 k
.4727 .52256 m
.47471 .52002 L
s
.4727 .52256 m
.47386 .52347 L
s
.47471 .52002 m
.47587 .52093 L
s
.47471 .52002 m
.47905 .51531 L
s
.32901 .66972 m .32918 .66186 L .32039 .67255 L .346 0 .134 0 k
F
0 0 0 1 k
.32039 .67255 m
.32901 .66972 L
s
.30428 .6792 m
.32039 .67255 L
s
.3271 .67447 m
.32901 .66972 L
s
.31908 .67582 m
.32039 .67255 L
s
.32901 .66972 m
.34463 .66618 L
s
.2679 .57445 m .28696 .56343 L .27425 .57462 L .577 0 .208 0 k
F
0 0 0 1 k
.2679 .57445 m
.27425 .57462 L
s
.27425 .57462 m
.28622 .56408 L
s
.26627 .58043 m
.27425 .57462 L
s
.25992 .58026 m
.2679 .57445 L
s
.27425 .57462 m
.28306 .5773 L
s
.28306 .5773 m
.28375 .57663 L
s
.48342 .48106 m .48431 .47806 L .48223 .4822 L .012 .06 .133 .002 k
F
0 0 0 1 k
.48431 .47806 m
.48464 .47764 L
s
.48342 .48106 m
.48547 .47971 L
s
.56225 .44364 m .56576 .45243 L .56498 .44455 L .996 0 .017 .08 k
F
0 0 0 1 k
.56112 .43946 m
.56225 .44364 L
s
.5599 .44211 m
.56225 .44364 L
s
.54746 .54739 m .53617 .54842 L .54527 .55231 L .495 .007 .098 .011 k
F
0 0 0 1 k
.54291 .56261 m
.54527 .55231 L
s
.5382 .5387 m .53617 .54842 L .54289 .53929 L .502 .012 .098 .017 k
F
0 0 0 1 k
.53617 .54842 m
.5382 .5387 L
s
.52551 .54907 m
.53617 .54842 L
s
.52841 .55747 m
.53617 .54842 L
s
.53349 .55842 m
.53617 .54842 L
s
.52808 .54452 m
.53617 .54842 L
s
.53617 .54842 m
.54527 .55231 L
s
.53039 .53507 m
.5382 .5387 L
s
.45452 .48569 m .45807 .48215 L .45502 .48594 L .145 0 .153 0 k
F
0 0 0 1 k
.45502 .48594 m
.45522 .48729 L
s
.45849 .48026 m .45807 .48215 L .45664 .48224 L .185 0 .179 0 k
F
0 0 0 1 k
.45807 .48215 m
.46131 .47824 L
s
.45796 .48375 m
.45807 .48215 L
s
.45807 .48215 m
.4593 .48211 L
s
.45807 .48215 m
.46139 .47883 L
s
.45502 .48594 m
.45807 .48215 L
s
.41747 .56467 m .4253 .55932 L .41833 .56203 L .169 0 .1 0 k
F
0 0 0 1 k
.41639 .56673 m
.41747 .56467 L
s
.42483 .55551 m .4253 .55932 L .42809 .5537 L .143 0 .094 .004 k
F
0 0 0 1 k
.4253 .55932 m
.43233 .55616 L
s
.42258 .56529 m
.4253 .55932 L
s
.4253 .55932 m
.42657 .56296 L
s
.4253 .55932 m
.43245 .55403 L
s
.41747 .56467 m
.4253 .55932 L
s
.47859 .49365 m .47619 .49546 L .47756 .49554 L .032 .077 .117 .01 k
F
0 0 0 1 k
.47756 .49554 m
.47859 .49365 L
s
.4775 .49671 m
.47856 .49513 L
s
.47756 .49554 m
.47856 .49513 L
s
.47859 .49365 m
.47958 .49324 L
s
.47859 .49365 m
.47957 .49204 L
s
.45645 .53171 m .4546 .5302 L .45399 .53387 L .087 .018 .076 .036 k
F
0 0 0 1 k
.45399 .53387 m
.45645 .53171 L
s
.45399 .53387 m
.45443 .5352 L
s
.45645 .53171 m
.45689 .53304 L
s
.45645 .53171 m
.46132 .52798 L
s
.46483 .53355 m .46899 .52801 L .46396 .53219 L .127 .034 .067 .057 k
F
0 0 0 1 k
.46483 .53355 m
.46563 .53756 L
s
.48146 .48397 m .48048 .48694 L .48265 .48284 L .012 .055 .133 .002 k
F
0 0 0 1 k
.48265 .48284 m
.48342 .48106 L
s
.48229 .4872 m
.48346 .4865 L
s
.4821 .48611 m
.48318 .48511 L
s
.48229 .4872 m
.48318 .48511 L
s
.48265 .48284 m
.48303 .48243 L
s
.51903 .47669 m .51922 .46835 L .5172 .4777 L .233 .099 .095 .088 k
F
0 0 0 1 k
.51922 .46835 m
.51938 .45994 L
s
.51922 .46835 m
.52028 .46236 L
s
.51922 .46835 m
.52292 .46356 L
s
.51614 .46893 m
.51655 .46885 L
s
.51671 .46882 m
.51922 .46835 L
s
.517 .47123 m
.51922 .46835 L
s
.51614 .46893 m
.51647 .46105 L
s
.51529 .46663 m
.51646 .46106 L
s
.43634 .6661 m .44807 .65588 L .43311 .66268 L .366 0 .098 0 k
F
0 0 0 1 k
.43311 .66268 m
.43634 .6661 L
s
.42918 .67034 m
.43634 .6661 L
s
.42594 .66693 m
.43311 .66268 L
s
.43634 .6661 m
.44023 .67503 L
s
.57662 .53982 m .56332 .54098 L .57509 .54484 L .641 0 .106 0 k
F
.56376 .53101 m .56332 .54098 L .56946 .53163 L .659 .001 .105 .002 k
F
0 0 0 1 k
.56332 .54098 m
.56376 .53101 L
s
.55589 .5504 m
.56332 .54098 L
s
.55058 .54171 m
.56332 .54098 L
s
.55276 .53697 m
.56332 .54098 L
s
.56226 .55131 m
.56332 .54098 L
s
.55368 .52721 m
.56376 .53101 L
s
.47047 .50955 m .46777 .51356 L .47124 .50987 L .066 .056 .095 .026 k
F
0 0 0 1 k
.47124 .50987 m
.47269 .50791 L
s
.47124 .50987 m
.47366 .50959 L
s
.57721 .42847 m .57192 .42065 L .57435 .42763 L .996 0 0 .073 k
F
0 0 0 1 k
.56967 .42776 m
.57361 .42992 L
s
.56967 .42776 m
.57435 .42763 L
s
.57564 .42119 m .57192 .42065 L .578 .42456 L .996 .054 0 .059 k
F
0 0 0 1 k
.57092 .4206 m
.57192 .42065 L
s
.57053 .41963 m
.57192 .42065 L
s
.56991 .41611 m
.57192 .42065 L
s
.56909 .41611 m
.57192 .42065 L
s
.57192 .42065 m
.57435 .42763 L
s
.46152 .53457 m .45676 .53993 L .46238 .53593 L .136 .026 .065 .058 k
F
0 0 0 1 k
.46238 .53593 m
.46483 .53355 L
s
.46238 .53593 m
.46563 .53756 L
s
.5977 .54444 m .59645 .53361 L .58991 .54426 L .607 0 .106 0 k
F
0 0 0 1 k
.57441 .54631 m
.58991 .54426 L
s
.58812 .54979 m
.58991 .54426 L
s
.47474 .51455 m .47164 .51957 L .47582 .51518 L .124 .054 .076 .056 k
F
0 0 0 1 k
.47582 .51518 m
.47753 .51278 L
s
.47582 .51518 m
.47905 .51531 L
s
.46609 .52689 m .46899 .52801 L .46816 .52466 L .125 .043 .072 .056 k
F
0 0 0 1 k
.46899 .52801 m
.4727 .52256 L
s
.46899 .52801 m
.47386 .52347 L
s
.46899 .52801 m
.47004 .53166 L
s
.46899 .52801 m
.47241 .52897 L
s
.46483 .53355 m
.46899 .52801 L
s
.1772 .70505 m .15408 .7203 L .16656 .70564 L .658 0 .212 0 k
F
0 0 0 1 k
.15408 .7203 m
.18206 .71422 L
s
.15428 .71794 m
.15865 .71494 L
s
.15408 .7203 m
.175 .72137 L
s
.38069 .58777 m .39144 .58251 L .3828 .58399 L .23 0 .107 0 k
F
0 0 0 1 k
.37428 .59631 m
.38069 .58777 L
s
.39266 .57635 m .39144 .58251 L .3969 .57487 L .2 0 .102 0 k
F
0 0 0 1 k
.39126 .58856 m
.39144 .58251 L
s
.38593 .5906 m
.39144 .58251 L
s
.39144 .58251 m
.40033 .58047 L
s
.38069 .58777 m
.39144 .58251 L
s
.39147 .5815 m
.3917 .58119 L
s
.39144 .58251 m
.40136 .57725 L
s
.45148 .54538 m .45676 .53993 L .45103 .54354 L .13 .02 .069 .046 k
F
0 0 0 1 k
.45122 .55026 m
.45148 .54538 L
s
.51314 .51582 m .50704 .51626 L .51148 .5197 L .356 .037 .086 .053 k
F
0 0 0 1 k
.50704 .51626 m
.5115 .50905 L
s
.50704 .51626 m
.50903 .50849 L
s
.50132 .51657 m
.50704 .51626 L
s
.50308 .51303 m
.50704 .51626 L
s
.5021 .52318 m
.50704 .51626 L
s
.32667 .57572 m .33953 .56632 L .33217 .57497 L .416 0 .175 0 k
F
0 0 0 1 k
.32667 .57572 m
.33217 .57497 L
s
.32489 .57618 m
.32673 .57441 L
s
.32673 .57441 m
.32877 .57419 L
s
.32166 .58041 m
.32667 .57572 L
s
.32716 .57965 m
.33217 .57497 L
s
.33217 .57497 m
.34057 .57543 L
s
.52252 .46833 m .52253 .47704 L .52433 .46728 L .294 .089 .094 .087 k
F
0 0 0 1 k
.52252 .46833 m
.52433 .46728 L
s
.52361 .47118 m
.52433 .46728 L
s
.51922 .46835 m
.52252 .46833 L
s
.52433 .46728 m
.52805 .46333 L
s
.52433 .46728 m
.52454 .46474 L
s
.52252 .46833 m
.52292 .46356 L
s
.46126 .52481 m .46495 .52022 L .46082 .52376 L .076 .037 .086 .03 k
F
0 0 0 1 k
.46126 .52481 m
.46132 .52798 L
s
.46299 .51952 m .46495 .52022 L .46472 .51769 L .072 .046 .09 .028 k
F
0 0 0 1 k
.46495 .52022 m
.46903 .51632 L
s
.46495 .52022 m
.4653 .52302 L
s
.46495 .52022 m
.46737 .52072 L
s
.46495 .52022 m
.46825 .51574 L
s
.46126 .52481 m
.46495 .52022 L
s
.51159 .46866 m .51098 .47561 L .51309 .46672 L .096 .149 .132 .043 k
F
0 0 0 1 k
.51309 .46672 m
.51373 .46268 L
s
.51309 .46672 m
.51444 .46444 L
s
.47645 .51216 m .47364 .5122 L .47474 .51455 L .113 .061 .082 .05 k
F
0 0 0 1 k
.47474 .51455 m
.47582 .51518 L
s
.47645 .51216 m
.47753 .51278 L
s
.47645 .51216 m
.48018 .5076 L
s
.48252 .45195 m .47914 .4562 L .48336 .45086 L .996 0 .996 0 k
F
0 0 0 1 k
.48252 .45195 m
.48336 .45086 L
s
.48336 .45086 m
.48518 .44843 L
s
.48292 .45142 m
.48434 .44951 L
s
.48191 .45298 m
.48252 .45195 L
s
.51982 .68671 m .50092 .68473 L .51285 .69278 L .54 0 .11 0 k
F
0 0 0 1 k
.50169 .70634 m
.51285 .69278 L
s
.44812 .54576 m .4422 .55101 L .44856 .5476 L .144 .018 .071 .042 k
F
0 0 0 1 k
.44856 .5476 m
.45148 .54538 L
s
.44856 .5476 m
.45122 .55026 L
s
.43539 .50903 m .433 .50903 L .43705 .50693 L .177 0 .147 0 k
F
0 0 0 1 k
.43539 .50903 m
.43705 .50693 L
s
.43705 .50693 m
.43864 .50635 L
s
.43539 .50903 m
.43698 .50845 L
s
.43289 .51306 m
.43539 .50903 L
s
.50466 .43405 m .5015 .4389 L .5032 .43731 L .5 .5 .5 1 k
F
0 0 0 1 k
.50466 .43405 m
.50804 .42655 L
s
.48555 .47188 m .48799 .469 L .48487 .47345 L .339 0 .347 0 k
F
0 0 0 1 k
.48799 .469 m
.49037 .4663 L
s
.48799 .469 m
.48989 .46614 L
s
.48799 .469 m
.49021 .46433 L
s
.48709 .47007 m
.488 .46805 L
s
.48719 .47181 m
.48799 .469 L
s
.44513 .49742 m .44121 .50161 L .44413 .49752 L .148 0 .137 0 k
F
0 0 0 1 k
.44513 .49742 m
.44656 .49676 L
s
.56829 .40952 m .57037 .41132 L .56599 .40637 L .996 .966 0 .024 k
F
0 0 0 1 k
.56486 .40518 m
.56599 .40637 L
s
.56385 .40355 m
.56599 .40637 L
s
.55127 .45869 m .54883 .44903 L .54874 .45786 L .996 0 .035 .116 k
F
0 0 0 1 k
.5441 .45865 m
.54719 .4609 L
s
.5441 .45865 m
.54874 .45786 L
s
.55119 .45752 m
.55654 .45578 L
s
.55293 .44891 m .54883 .44903 L .55384 .4534 L .996 0 .013 .111 k
F
0 0 0 1 k
.54612 .44657 m
.54883 .44903 L
s
.54742 .44298 m
.54883 .44903 L
s
.5465 .44936 m
.54883 .44903 L
s
.54848 .44014 m
.54883 .44903 L
s
.49425 .45535 m .49184 .46008 L .49276 .45791 L .996 0 .996 0 k
F
0 0 0 1 k
.49032 .45988 m
.49185 .45786 L
s
.49005 .46065 m
.49185 .45786 L
s
.49129 .45713 m
.49277 .45502 L
s
.49425 .45535 m
.49485 .45426 L
s
.60595 .56866 m .58775 .57058 L .60385 .57447 L .649 0 .112 0 k
F
0 0 0 1 k
.60312 .58662 m
.60385 .57447 L
s
.58835 .5593 m .58775 .57058 L .59616 .55973 L .66 0 .109 0 k
F
0 0 0 1 k
.57036 .57184 m
.58775 .57058 L
s
.57759 .58159 m
.58775 .57058 L
s
.58627 .58241 m
.58775 .57058 L
s
.57334 .56642 m
.58775 .57058 L
s
.58775 .57058 m
.60385 .57447 L
s
.58753 .56126 m
.58825 .56116 L
s
.58753 .56126 m
.5883 .56022 L
s
.5378 .43974 m .53562 .44328 L .53842 .4477 L .996 0 .009 .172 k
F
0 0 0 1 k
.5374 .42888 m
.5378 .43974 L
s
.53784 .42928 m
.5383 .43356 L
s
.42134 .63674 m .41537 .63288 L .41493 .64063 L .262 0 .097 0 k
F
0 0 0 1 k
.41493 .64063 m
.42134 .63674 L
s
.42134 .63674 m
.42312 .63967 L
s
.41493 .64063 m
.4167 .64355 L
s
.40221 .64981 m
.41493 .64063 L
s
.57555 .44006 m .5814 .43935 L .57416 .43605 L .996 0 .028 .053 k
F
0 0 0 1 k
.57416 .43605 m
.57555 .44006 L
s
.57236 .43273 m
.57416 .43605 L
s
.57192 .43559 m
.57416 .43605 L
s
.57413 .43977 m
.57555 .44006 L
s
.57254 .43977 m
.57404 .44275 L
s
.48512 .4748 m .48282 .47673 L .48586 .4728 L .01 .085 .14 .002 k
F
0 0 0 1 k
.48521 .47456 m
.48586 .4728 L
s
.48512 .4748 m
.48521 .47456 L
s
.48586 .4728 m
.48681 .47069 L
s
.48586 .4728 m
.48648 .47213 L
s
.48512 .4748 m
.48646 .47336 L
s
.48431 .47806 m
.48609 .47595 L
s
.50263 .52777 m .50919 .52782 L .50467 .5241 L .337 .036 .084 .053 k
F
0 0 0 1 k
.50263 .52777 m
.50467 .5241 L
s
.50467 .5241 m
.50704 .51626 L
s
.5021 .52318 m
.50467 .5241 L
s
.50007 .52685 m
.50263 .52777 L
s
.49689 .5346 m
.50263 .52777 L
s
.48342 .48145 m .48431 .47806 L .48222 .48242 L .03 .099 .125 .009 k
F
0 0 0 1 k
.48342 .48145 m
.48431 .47806 L
s
.48378 .48222 m
.48547 .48052 L
s
.48342 .48145 m
.48547 .48052 L
s
.48431 .47806 m
.48431 .47806 L
s
.48431 .47806 m
.48647 .47675 L
s
.45335 .48782 m .44971 .49153 L .45285 .48757 L .163 0 .157 0 k
F
0 0 0 1 k
.45335 .48782 m
.45502 .48594 L
s
.45335 .48782 m
.45487 .48739 L
s
.51447 .42173 m .51617 .41536 L .51256 .42205 L .996 .351 0 .266 k
F
0 0 0 1 k
.512 .41784 m
.51617 .41536 L
s
.51617 .41536 m
.51921 .40863 L
s
.51498 .41984 m
.51502 .41974 L
s
.51367 .41456 m
.51617 .41536 L
s
.51617 .41536 m
.51764 .40854 L
s
.51617 .41536 m
.51787 .4146 L
s
.51797 .41455 m
.52052 .4134 L
s
.5623 .47018 m .5597 .46135 L .55871 .46964 L .907 .003 .086 .05 k
F
0 0 0 1 k
.55196 .47069 m
.55871 .46964 L
s
.56593 .46049 m .5597 .46135 L .56676 .46468 L .996 0 .064 .058 k
F
0 0 0 1 k
.55338 .46235 m
.5597 .46135 L
s
.56212 .45989 m
.56443 .4607 L
s
.55717 .46005 m
.5597 .46135 L
s
.55812 .45601 m
.5597 .46135 L
s
.5597 .46135 m
.56002 .45314 L
s
.55871 .46964 m
.5597 .46135 L
s
.56239 .4643 m
.56475 .46373 L
s
.43966 .50095 m .44121 .50161 L .43767 .50322 L .158 0 .135 0 k
F
0 0 0 1 k
.44121 .50161 m
.44253 .50182 L
s
.44121 .50161 m
.44451 .5 L
s
.43942 .50442 m
.44121 .50161 L
s
.43706 .50609 m
.44121 .50161 L
s
.44121 .50161 m
.44513 .49742 L
s
.48213 .47961 m .48431 .47806 L .48146 .48134 L .014 .074 .132 .003 k
F
0 0 0 1 k
.48431 .47806 m
.48646 .47362 L
s
.48431 .47806 m
.48512 .4748 L
s
.48213 .48 m .48431 .47806 L .48146 .48156 L .021 0 .139 .003 k
F
0 0 0 1 k
.48416 .47824 m
.48431 .47806 L
s
.48431 .47806 m
.48431 .47806 L
s
.48306 .48067 m
.48431 .47806 L
s
.58654 .49959 m .58385 .49032 L .58074 .49928 L .749 .001 .107 .002 k
F
0 0 0 1 k
.57265 .50035 m
.58074 .49928 L
s
.58035 .50394 m
.58074 .49928 L
s
.61268 .56479 m .63313 .56145 L .61479 .55881 L .624 0 .109 0 k
F
0 0 0 1 k
.60492 .57451 m
.61268 .56479 L
s
.62385 .56719 m
.62741 .56238 L
s
.60357 .56475 m
.61268 .56479 L
s
.51868 .50021 m .51749 .50838 L .5213 .50069 L .443 .042 .092 .055 k
F
0 0 0 1 k
.51868 .50021 m
.51978 .4962 L
s
.51429 .49734 m
.51868 .50021 L
s
.17909 .64768 m .15307 .66287 L .1702 .64686 L .605 0 .197 0 k
F
0 0 0 1 k
.15307 .66287 m
.17882 .65945 L
s
.15307 .66287 m
.15943 .66445 L
s
.4762 .50762 m .47364 .5122 L .47723 .50796 L .108 .067 .085 .047 k
F
0 0 0 1 k
.47474 .51455 m
.47645 .51216 L
s
.47723 .50796 m
.47868 .50571 L
s
.47723 .50796 m
.48018 .5076 L
s
.58652 .59292 m .588 .58082 L .57781 .59235 L .547 0 .106 0 k
F
0 0 0 1 k
.57781 .59235 m
.58652 .59292 L
s
.58301 .599 m
.58652 .59292 L
s
.57432 .59843 m
.57781 .59235 L
s
.55989 .59388 m
.57781 .59235 L
s
.47958 .49481 m .48103 .49095 L .47858 .49504 L .07 .093 .106 .028 k
F
0 0 0 1 k
.47763 .49438 m
.47859 .49365 L
s
.47958 .49481 m
.48116 .4954 L
s
.47849 .49279 m .48103 .49095 L .47935 .491 L .054 .09 .111 .02 k
F
0 0 0 1 k
.48103 .49095 m
.48274 .49118 L
s
.48103 .49095 m
.48267 .48974 L
s
.47939 .491 m
.48103 .48962 L
s
.48103 .49095 m
.48249 .48828 L
s
.48103 .49095 m
.48229 .4872 L
s
.47958 .49481 m
.48103 .49095 L
s
.47956 .49341 m
.48103 .49095 L
s
.46129 .47976 m .462 .47791 L .4629 .47799 L .593 0 .426 0 k
F
0 0 0 1 k
.46129 .47976 m
.4629 .47799 L
s
.46129 .47976 m
.46137 .48022 L
s
.4629 .47799 m
.4661 .47473 L
s
.4629 .47799 m
.46298 .47845 L
s
.47193 .5076 m .46984 .508 L .47047 .50955 L .056 .059 .1 .021 k
F
0 0 0 1 k
.47047 .50955 m
.47193 .5076 L
s
.47047 .50955 m
.47124 .50987 L
s
.47193 .5076 m
.47269 .50791 L
s
.47193 .5076 m
.47506 .50378 L
s
.474 .50273 m .4759 .49907 L .47323 .50268 L .048 .071 .107 .017 k
F
.47371 .50025 m .4759 .49907 L .47471 .49863 L .041 .066 .11 .014 k
F
0 0 0 1 k
.4759 .49907 m
.47715 .49976 L
s
.4759 .49907 m
.47837 .49769 L
s
.4759 .49907 m
.4775 .49671 L
s
.4759 .49907 m
.47756 .49554 L
s
.38796 .52113 m .38443 .51995 L .39169 .51774 L .417 0 .212 0 k
F
0 0 0 1 k
.38796 .52113 m
.39169 .51774 L
s
.39169 .51774 m
.39442 .51737 L
s
.38796 .52113 m
.39069 .52075 L
s
.3818 .52795 m
.38796 .52113 L
s
.56395 .44606 m .56019 .4369 L .56123 .44556 L .996 0 .027 .095 k
F
0 0 0 1 k
.55649 .44683 m
.56123 .44556 L
s
.56419 .43629 m .56019 .4369 L .56577 .44053 L .996 0 .002 .097 k
F
0 0 0 1 k
.555 .43322 m
.56019 .4369 L
s
.55805 .43122 m
.56019 .4369 L
s
.55591 .43791 m
.56019 .4369 L
s
.55868 .4284 m
.56019 .4369 L
s
.56019 .4369 m
.56123 .44556 L
s
.57286 .4714 m .56972 .46254 L .56867 .47123 L .864 .012 .104 .02 k
F
0 0 0 1 k
.56084 .47302 m
.56867 .47123 L
s
.44583 .49551 m .44971 .49153 L .44683 .49541 L .131 0 .131 0 k
F
0 0 0 1 k
.44513 .49742 m
.44683 .49541 L
s
.44683 .49541 m
.44799 .49611 L
s
.44353 .54379 m .44902 .53878 L .44359 .54198 L .104 .007 .081 .023 k
F
0 0 0 1 k
.44224 .54851 m
.44353 .54379 L
s
.4476 .53659 m .44902 .53878 L .45001 .53474 L .081 .013 .077 .032 k
F
0 0 0 1 k
.44902 .53878 m
.45443 .5352 L
s
.44815 .54312 m
.44902 .53878 L
s
.44902 .53878 m
.45106 .54079 L
s
.44902 .53878 m
.45399 .53387 L
s
.44353 .54379 m
.44902 .53878 L
s
.51376 .4699 m .51423 .46149 L .51226 .4711 L .177 .12 .103 .088 k
F
.51107 .46687 m .51423 .46149 L .51175 .46268 L .127 .144 .124 .06 k
F
0 0 0 1 k
.51233 .46472 m
.51423 .46149 L
s
.51175 .46268 m
.51423 .46149 L
s
.51423 .46149 m
.51472 .4531 L
s
.51423 .46149 m
.51532 .45525 L
s
.51175 .46268 m
.51237 .45498 L
s
.51116 .46064 m
.51237 .45498 L
s
.51423 .46149 m
.51609 .45818 L
s
.51423 .46149 m
.51683 .46098 L
s
.51159 .46866 m
.51309 .46672 L
s
.51225 .47027 m
.51309 .46672 L
s
.51159 .46866 m
.51217 .465 L
s
.51092 .46704 m
.51109 .46673 L
s
.47765 .50537 m .47505 .50591 L .4762 .50762 L .096 .074 .091 .041 k
F
0 0 0 1 k
.4762 .50762 m
.47723 .50796 L
s
.47765 .50537 m
.47868 .50571 L
s
.47765 .50537 m
.48088 .50096 L
s
.53231 .42202 m .53265 .43405 L .53371 .42438 L .464 .151 .141 .12 k
F
0 0 0 1 k
.53231 .42202 m
.53371 .42438 L
s
.53138 .41964 m
.53231 .42202 L
s
.53332 .41867 m
.53354 .42411 L
s
.53371 .42438 m
.53381 .41844 L
s
.53309 .42334 m
.53332 .41867 L
s
.53231 .42202 m
.53235 .41982 L
s
.59591 .54998 m .61335 .54723 L .5977 .54444 L .623 0 .107 0 k
F
0 0 0 1 k
.59591 .54998 m
.5977 .54444 L
s
.58896 .55933 m
.59591 .54998 L
s
.58991 .54426 m
.5977 .54444 L
s
.58812 .54979 m
.59591 .54998 L
s
.60547 .55181 m
.60804 .54807 L
s
.54724 .60085 m .55092 .58965 L .54032 .59942 L .528 0 .103 0 k
F
0 0 0 1 k
.54032 .59942 m
.54724 .60085 L
s
.54314 .6062 m
.54724 .60085 L
s
.53623 .60477 m
.54032 .59942 L
s
.52554 .59899 m
.54032 .59942 L
s
.42809 .51307 m .43302 .50799 L .43003 .51253 L .153 0 .119 0 k
F
0 0 0 1 k
.42807 .51501 m
.43003 .51253 L
s
.43003 .51253 m
.4329 .51254 L
s
.43568 .55634 m .4422 .55101 L .4358 .554 L .147 .01 .078 .026 k
F
0 0 0 1 k
.43406 .56213 m
.43568 .55634 L
s
.4544 .5378 m .45676 .53993 L .45686 .53573 L .117 .027 .068 .052 k
F
0 0 0 1 k
.45676 .53993 m
.46238 .53593 L
s
.45676 .53993 m
.45975 .54189 L
s
.45676 .53993 m
.45686 .54444 L
s
.45148 .54538 m
.45676 .53993 L
s
.5915 .72063 m .59864 .70517 L .57857 .71891 L .624 0 .127 0 k
F
0 0 0 1 k
.57857 .71891 m
.5915 .72063 L
s
.58371 .72815 m
.5915 .72063 L
s
.55095 .71871 m
.57857 .71891 L
s
.57083 .72643 m
.57857 .71891 L
s
.56036 .66204 m .58355 .66051 L .566 .65538 L .514 0 .107 0 k
F
0 0 0 1 k
.55094 .66095 m
.56036 .66204 L
s
.54299 .67514 m
.56036 .66204 L
s
.71083 .58749 m .71438 .60239 L .72594 .58613 L .734 0 .135 0 k
F
0 0 0 1 k
.68497 .60024 m
.71438 .60239 L
s
.6875 .60693 m
.71438 .60239 L
s
.57374 .49388 m .57147 .4847 L .56878 .49369 L .7 .01 .105 .012 k
F
0 0 0 1 k
.56843 .4983 m
.56878 .49369 L
s
.55921 .49545 m
.56878 .49369 L
s
.4643 .62821 m .45489 .6261 L .45862 .63283 L .302 .001 .093 .004 k
F
0 0 0 1 k
.45862 .63283 m
.46235 .63501 L
s
.44823 .64319 m
.45862 .63283 L
s
.61479 .55881 m .61335 .54723 L .60567 .55877 L .611 0 .108 0 k
F
0 0 0 1 k
.60567 .55877 m
.61479 .55881 L
s
.61268 .56479 m
.61479 .55881 L
s
.59586 .56012 m
.60567 .55877 L
s
.60357 .56475 m
.60567 .55877 L
s
.49492 .43301 m .49178 .43801 L .49626 .43183 L .5 .5 .5 1 k
F
0 0 0 1 k
.49492 .43301 m
.49671 .43014 L
s
.49626 .43183 m
.49805 .42896 L
s
.49337 .4341 m
.49492 .43301 L
s
.48146 .48433 m .48047 .48761 L .48265 .48336 L .028 .095 .125 .009 k
F
0 0 0 1 k
.48265 .48336 m
.48342 .48145 L
s
.48265 .48336 m
.48378 .48222 L
s
.4812 .48619 m
.4821 .48526 L
s
.48092 .48674 m
.48187 .48632 L
s
.48217 .48375 m
.48265 .48284 L
s
.51564 .43774 m .51411 .44636 L .51666 .43599 L .996 .996 0 .18 k
F
0 0 0 1 k
.51564 .43774 m
.51666 .43599 L
s
.51666 .43599 m
.51762 .43093 L
s
.51666 .43599 m
.51874 .43178 L
s
.51418 .43936 m
.51564 .43774 L
s
.51564 .43774 m
.5166 .43267 L
s
.56009 .51384 m .55936 .5046 L .5552 .51319 L .64 .011 .103 .013 k
F
0 0 0 1 k
.55407 .51771 m
.5552 .51319 L
s
.54543 .51401 m
.5552 .51319 L
s
.37781 .58526 m .36645 .59038 L .37571 .58882 L .242 0 .122 0 k
F
0 0 0 1 k
.37571 .58882 m
.38071 .58704 L
s
.37431 .59525 m
.37571 .58882 L
s
.51244 .44317 m .51406 .43601 L .51124 .44521 L .996 .996 0 .227 k
F
0 0 0 1 k
.51406 .43601 m
.51542 .4306 L
s
.51406 .43601 m
.51488 .43204 L
s
.51406 .43601 m
.51684 .42928 L
s
.51247 .43904 m
.51406 .43601 L
s
.51242 .44015 m
.51406 .43601 L
s
.52119 .4394 m .51931 .45274 L .5204 .44656 L .996 .996 0 .341 k
F
0 0 0 1 k
.52119 .4394 m
.52197 .43496 L
s
.52119 .4394 m
.52194 .43248 L
s
.52055 .44319 m
.52138 .43686 L
s
.46396 .53219 m .4613 .53073 L .46152 .53457 L .125 .028 .066 .056 k
F
0 0 0 1 k
.46152 .53457 m
.46396 .53219 L
s
.45676 .53993 m
.46152 .53457 L
s
.46396 .53219 m
.46899 .52801 L
s
.46152 .53457 m
.46238 .53593 L
s
.46396 .53219 m
.46483 .53355 L
s
.50567 .55288 m .51441 .55348 L .50841 .54888 L .401 .021 .091 .031 k
F
0 0 0 1 k
.50227 .55158 m
.50567 .55288 L
s
.49793 .56026 m
.50567 .55288 L
s
.55113 .43976 m .55415 .43945 L .55009 .43453 L .996 .035 0 .155 k
F
0 0 0 1 k
.55043 .43425 m
.55073 .43531 L
s
.54953 .43729 m
.55097 .43896 L
s
.55102 .43192 m
.55163 .4364 L
s
.54835 .43355 m
.55009 .43453 L
s
.5489 .43003 m
.55009 .43453 L
s
.44356 .47783 m .44391 .47613 L .44604 .47548 L .996 0 .561 0 k
F
0 0 0 1 k
.44356 .47783 m
.44604 .47548 L
s
.43871 .48273 m
.44356 .47783 L
s
.44604 .47548 m
.45113 .47099 L
s
.44356 .47783 m
.44407 .47804 L
s
.44604 .47548 m
.44655 .4757 L
s
.47714 .50176 m .47505 .50591 L .47813 .50182 L .089 .078 .094 .037 k
F
0 0 0 1 k
.4762 .50762 m
.47765 .50537 L
s
.474 .50273 m
.4759 .49907 L
s
.474 .50273 m
.47506 .50378 L
s
.47813 .50182 m
.47936 .49972 L
s
.47813 .50182 m
.48088 .50096 L
s
.43242 .55602 m .42526 .56111 L .43229 .55836 L .154 .009 .079 .024 k
F
0 0 0 1 k
.43229 .55836 m
.43568 .55634 L
s
.43229 .55836 m
.43406 .56213 L
s
.46214 .45911 m .46416 .45667 L .46449 .45679 L .996 0 .996 0 k
F
0 0 0 1 k
.46214 .45911 m
.46449 .45679 L
s
.46181 .45974 m
.46214 .45911 L
s
.46416 .45742 m
.46449 .45679 L
s
.46449 .45679 m
.46884 .45248 L
s
.49364 .45625 m .49622 .45176 L .49513 .45368 L .996 0 .996 0 k
F
0 0 0 1 k
.49149 .45656 m
.49364 .45303 L
s
.49425 .45535 m
.49513 .45368 L
s
.49556 .45292 m
.4957 .45267 L
s
.56831 .41017 m .57037 .41132 L .566 .40676 L .996 .572 0 .012 k
F
0 0 0 1 k
.56401 .404 m
.566 .40676 L
s
.56435 .4053 m
.566 .40676 L
s
.56666 .4087 m
.56887 .41176 L
s
.56855 .4103 m
.56885 .4107 L
s
.56664 .40778 m
.5668 .40795 L
s
.56599 .40637 m
.56717 .40798 L
s
.49026 .44329 m .49336 .4383 L .48912 .44423 L .5 .5 .5 1 k
F
0 0 0 1 k
.48611 .44393 m
.48913 .44012 L
s
.49671 .43487 m .49336 .4383 L .49492 .43775 L .5 .5 .5 1 k
F
0 0 0 1 k
.49336 .4383 m
.49671 .43487 L
s
.49202 .43913 m
.49336 .4383 L
s
.49028 .44179 m
.49336 .4383 L
s
.48913 .44012 m
.49337 .4341 L
s
.49336 .4383 m
.49739 .43206 L
s
.49336 .4383 m
.49621 .43322 L
s
.41448 .56398 m .40606 .56907 L .41363 .56662 L .174 0 .099 0 k
F
0 0 0 1 k
.41363 .56662 m
.41747 .56467 L
s
.41363 .56662 m
.41378 .56795 L
s
.57697 .46079 m .56972 .46254 L .57799 .46509 L .981 0 .083 .036 k
F
0 0 0 1 k
.56782 .45724 m
.56972 .46254 L
s
.56972 .46254 m
.56999 .45399 L
s
.56609 .46127 m
.56972 .46254 L
s
.56649 .46332 m
.56972 .46254 L
s
.56867 .47123 m
.56972 .46254 L
s
.55485 .40892 m .55776 .41552 L .557 .41175 L .213 .106 .775 .208 k
F
.55483 .40756 m .55773 .41366 L .55699 .41079 L .652 0 .996 .149 k
F
0 0 0 1 k
.55602 .40906 m
.55625 .40969 L
s
.55602 .40906 m
.55664 .40996 L
s
.55729 .41003 m
.55875 .41252 L
s
.55601 .40847 m
.55798 .41159 L
s
.55798 .41159 m
.55982 .41449 L
s
.55387 .40624 m
.55485 .40892 L
s
.55385 .40525 m
.55483 .40756 L
s
.55298 .40621 m
.55485 .40892 L
s
.55296 .40458 m
.55483 .40756 L
s
.47935 .49006 m .48048 .48694 L .47833 .49072 L .024 .073 .122 .007 k
F
0 0 0 1 k
.47935 .49006 m
.48103 .48962 L
s
.34682 .56602 m .3396 .5648 L .35113 .56169 L .319 0 .15 0 k
F
0 0 0 1 k
.34682 .56602 m
.35147 .56539 L
s
.3406 .57467 m
.34682 .56602 L
s
.50643 .53604 m .50919 .52782 L .50348 .53492 L .34 .03 .085 .046 k
F
0 0 0 1 k
.50113 .53874 m
.50348 .53492 L
s
.49689 .5346 m
.50348 .53492 L
s
.51145 .4417 m .50893 .4493 L .5103 .44557 L .5 .5 .5 1 k
F
0 0 0 1 k
.51145 .4417 m
.51247 .43904 L
s
.51145 .4417 m
.51206 .43958 L
s
.50909 .45065 m
.50975 .44889 L
s
.50912 .45037 m
.50975 .44889 L
s
.50876 .45446 m
.50975 .44889 L
s
.51052 .44483 m
.51087 .44385 L
s
.51005 .45111 m
.51178 .44601 L
s
.51003 .45108 m
.51143 .44645 L
s
.36834 .65475 m .36606 .64855 L .36073 .65796 L .291 0 .115 0 k
F
0 0 0 1 k
.36073 .65796 m
.36834 .65475 L
s
.36792 .65872 m
.37381 .6553 L
s
.34463 .66618 m
.36073 .65796 L
s
.36792 .65872 m
.36834 .65475 L
s
.36033 .66192 m
.36073 .65796 L
s
.50804 .46224 m .50724 .46754 L .50936 .45935 L .001 .123 .196 0 k
F
0 0 0 1 k
.5091 .46344 m
.51034 .46071 L
s
.50936 .45935 m
.50957 .45836 L
s
.50936 .45935 m
.51007 .45758 L
s
.45875 .52575 m .4546 .5302 L .45919 .5268 L .083 .029 .08 .034 k
F
0 0 0 1 k
.45919 .5268 m
.46126 .52481 L
s
.45919 .5268 m
.46132 .52798 L
s
.47836 .49966 m .47589 .50069 L .47714 .50176 L .079 .084 .1 .032 k
F
0 0 0 1 k
.47714 .50176 m
.47813 .50182 L
s
.47836 .49966 m
.47936 .49972 L
s
.47836 .49966 m
.48116 .4954 L
s
.46816 .52466 m .47164 .51957 L .46734 .52358 L .116 .048 .076 .052 k
F
0 0 0 1 k
.46816 .52466 m
.46899 .52801 L
s
.46901 .51894 m .47164 .51957 L .47075 .51686 L .113 .056 .079 .05 k
F
0 0 0 1 k
.47164 .51957 m
.47582 .51518 L
s
.47164 .51957 m
.4727 .52256 L
s
.47164 .51957 m
.47471 .52002 L
s
.47164 .51957 m
.47474 .51455 L
s
.46816 .52466 m
.47164 .51957 L
s
.49901 .44418 m .5015 .4389 L .49783 .44567 L .5 .5 .5 1 k
F
0 0 0 1 k
.5 .4409 m
.5015 .4389 L
s
.5015 .4389 m
.50342 .43439 L
s
.5015 .4389 m
.50494 .43165 L
s
.5015 .4389 m
.50466 .43405 L
s
.44063 .54782 m .4422 .55101 L .4435 .54594 L .124 .015 .072 .037 k
F
0 0 0 1 k
.4422 .55101 m
.44856 .5476 L
s
.4422 .55101 m
.44449 .55403 L
s
.44106 .55641 m
.4422 .55101 L
s
.43568 .55634 m
.4422 .55101 L
s
.54995 .42149 m .55323 .42617 L .54914 .41792 L .151 .237 .424 .084 k
F
.54992 .41987 m .55323 .42617 L .54913 .41693 L .311 .042 .864 .129 k
F
0 0 0 1 k
.55212 .42569 m
.55297 .42904 L
s
.55086 .4255 m
.5523 .4279 L
s
.55086 .4255 m
.55219 .43049 L
s
.5506 .41905 m
.55176 .42208 L
s
.55087 .4197 m
.55212 .42278 L
s
.55157 .42183 m
.55268 .42474 L
s
.5514 .42138 m
.55157 .42183 L
s
.55286 .42533 m
.55305 .42569 L
s
.55308 .42576 m
.55429 .42815 L
s
.55154 .42376 m
.55216 .42542 L
s
.5502 .41919 m
.55046 .41993 L
s
.54736 .41483 m
.54914 .41792 L
s
.54734 .41315 m
.54913 .41693 L
s
.54809 .41376 m
.54913 .41693 L
s
.5484 .4154 m
.54914 .41792 L
s
.5213 .50069 m .52741 .49975 L .5224 .49668 L .479 .045 .095 .056 k
F
0 0 0 1 k
.5213 .50069 m
.5224 .49668 L
s
.51868 .50021 m
.5213 .50069 L
s
.51978 .4962 m
.5224 .49668 L
s
.5224 .49668 m
.52299 .48832 L
s
.50841 .54888 m .51162 .54022 L .50501 .54757 L .374 .022 .089 .034 k
F
0 0 0 1 k
.50501 .54757 m
.50841 .54888 L
s
.50567 .55288 m
.50841 .54888 L
s
.50227 .55158 m
.50501 .54757 L
s
.49741 .54693 m
.50501 .54757 L
s
.56902 .47566 m .57147 .4847 L .57321 .47583 L .879 .008 .106 .012 k
F
0 0 0 1 k
.56867 .47123 m
.56902 .47566 L
s
.56084 .47302 m
.56902 .47566 L
s
.53952 .47055 m .53817 .46057 L .53722 .47076 L .683 .063 .107 .067 k
F
.53871 .46624 m .5372 .4544 L .53683 .46536 L .931 0 .04 .139 k
F
.53713 .45908 m .53562 .44328 L .53568 .45943 L .85 .016 .053 .142 k
F
0 0 0 1 k
.53302 .44006 m
.53562 .44328 L
s
.5348 .43289 m
.53562 .44328 L
s
.5353 .42613 m
.53562 .44328 L
s
.53562 .44328 m
.5378 .43974 L
s
.53384 .44983 m
.53566 .4523 L
s
.5341 .45867 m
.53568 .45941 L
s
.53571 .45942 m
.53701 .46003 L
s
.47795 .48949 m .48048 .48694 L .47866 .48798 L .017 .043 .126 .004 k
F
0 0 0 1 k
.47919 .48921 m
.48048 .48694 L
s
.48048 .48694 m
.48076 .48664 L
s
.48048 .48694 m
.48071 .48684 L
s
.48048 .48694 m
.48093 .48608 L
s
.47935 .49006 m
.48048 .48694 L
s
.47748 .49243 m .47619 .49546 L .47849 .49176 L .024 .064 .121 .007 k
F
0 0 0 1 k
.47849 .49176 m
.47935 .49006 L
s
.47849 .49176 m
.47932 .49106 L
s
.50407 .53987 m .51162 .54022 L .50643 .53604 L .372 .028 .088 .041 k
F
0 0 0 1 k
.50407 .53987 m
.50643 .53604 L
s
.50348 .53492 m
.50643 .53604 L
s
.50113 .53874 m
.50407 .53987 L
s
.49741 .54693 m
.50407 .53987 L
s
.59014 .55392 m .57459 .55541 L .58835 .5593 L .645 0 .108 0 k
F
0 0 0 1 k
.58775 .57058 m
.58835 .5593 L
s
.57509 .54484 m .57459 .55541 L .58177 .54539 L .66 0 .107 0 k
F
0 0 0 1 k
.57459 .55541 m
.57509 .54484 L
s
.55971 .55635 m
.57459 .55541 L
s
.56591 .56554 m
.57459 .55541 L
s
.57334 .56642 m
.57459 .55541 L
s
.56226 .55131 m
.57459 .55541 L
s
.57459 .55541 m
.58835 .5593 L
s
.56332 .54098 m
.57509 .54484 L
s
.54201 .45545 m .54003 .44278 L .5403 .45396 L .996 0 0 .159 k
F
0 0 0 1 k
.53804 .44285 m
.54003 .44278 L
s
.53881 .44031 m
.54003 .44278 L
s
.53947 .43124 m
.54003 .44278 L
s
.53894 .43452 m
.54003 .44278 L
s
.48512 .47523 m .48282 .47754 L .48586 .47342 L .015 .002 .146 .003 k
F
0 0 0 1 k
.48512 .47523 m
.48586 .47342 L
s
.48464 .47507 m
.48586 .47342 L
s
.48431 .47806 m
.48512 .47523 L
s
.48512 .47523 m
.48646 .47362 L
s
.48586 .47342 m
.48719 .47181 L
s
.48586 .47342 m
.48799 .469 L
s
.48465 .47437 m
.48586 .4728 L
s
.53729 .41506 m
.53857 .41533 L
s
.3795 .64448 m .38264 .65016 L .386 .64149 L .251 0 .106 0 k
F
.39606 .64173 m .38264 .65016 L .39679 .64497 L .259 0 .101 0 k
F
0 0 0 1 k
.38264 .65016 m
.39679 .64497 L
s
.38264 .65016 m
.38732 .65553 L
s
.37967 .65925 m
.38264 .65016 L
s
.37381 .6553 m
.38264 .65016 L
s
.36834 .65475 m
.38264 .65016 L
s
.39679 .64497 m
.40221 .64981 L
s
.48926 .46392 m .49184 .46008 L .48848 .46543 L .996 0 .996 0 k
F
0 0 0 1 k
.49184 .46008 m
.49425 .45535 L
s
.49098 .46255 m
.49184 .46008 L
s
.49184 .46008 m
.4926 .45895 L
s
.49184 .46008 m
.49262 .45874 L
s
.48823 .46484 m
.48955 .46289 L
s
.49745 .44559 m .49482 .4503 L .4985 .44378 L .5 .5 .5 1 k
F
0 0 0 1 k
.49745 .44559 m
.4985 .44378 L
s
.49691 .44656 m
.49745 .44559 L
s
.4985 .44378 m
.5015 .4389 L
s
.4985 .44378 m
.5 .4409 L
s
.49745 .44559 m
.49895 .4427 L
s
.49499 .45001 m
.49623 .44793 L
s
.49623 .44793 m
.497 .44644 L
s
.47201 .50446 m .46984 .508 L .47278 .50451 L .051 .06 .103 .018 k
F
0 0 0 1 k
.47278 .50451 m
.474 .50273 L
s
.47278 .50451 m
.47506 .50378 L
s
.44073 .54398 m .4347 .5488 L .44067 .54579 L .116 .007 .081 .021 k
F
0 0 0 1 k
.44067 .54579 m
.44151 .54725 L
s
.44067 .54579 m
.44353 .54379 L
s
.55471 .40539 m .55266 .39951 L .5518 .404 L .509 .196 .202 .196 k
F
.55767 .40211 m .55266 .39951 L .55835 .40439 L .427 .276 .444 .171 k
F
.55466 .40242 m .55262 .39681 L .55175 .40073 L .008 1 1 .187 k
F
0 0 0 1 k
.54759 .39774 m
.55206 .3993 L
s
.55165 .39634 m
.55228 .39832 L
s
.55279 .39728 m
.55291 .39513 L
s
.55194 .39884 m
.55213 .39901 L
s
.54956 .39663 m
.55194 .39884 L
s
.55763 .40012 m .55262 .39681 L .55831 .40217 L .382 .249 .604 .197 k
F
0 0 0 1 k
.55746 .4 m
.55763 .40012 L
s
.55262 .39681 m
.55746 .4 L
s
.55262 .39681 m
.55603 .40002 L
s
.55262 .39681 m
.55288 .39304 L
s
.55138 .39307 m
.55262 .39681 L
s
.55201 .39618 m
.55262 .39681 L
s
.54754 .39432 m
.55262 .39681 L
s
.55748 .39831 m
.55757 .40007 L
s
.55764 .40153 m
.55767 .40211 L
s
.55746 .39694 m
.55762 .39987 L
s
.55762 .39987 m
.55763 .40012 L
s
.55746 .39694 m
.55923 .40021 L
s
.55746 .39694 m
.55805 .39763 L
s
.55805 .39763 m
.56081 .40081 L
s
.5378 .52191 m .53851 .5128 L .53376 .52139 L .463 .025 .094 .034 k
F
0 0 0 1 k
.53214 .52584 m
.53376 .52139 L
s
.52541 .52251 m
.53376 .52139 L
s
.45103 .54354 m .44899 .54106 L .44812 .54576 L .136 .017 .071 .041 k
F
0 0 0 1 k
.44812 .54576 m
.45103 .54354 L
s
.4422 .55101 m
.44812 .54576 L
s
.45103 .54354 m
.45676 .53993 L
s
.44812 .54576 m
.44856 .5476 L
s
.45103 .54354 m
.45148 .54538 L
s
.66868 .6501 m .66721 .66581 L .68345 .64979 L .698 0 .133 0 k
F
0 0 0 1 k
.66657 .65112 m
.66802 .63505 L
s
.64019 .66142 m
.66721 .66581 L
s
.63445 .66915 m
.66721 .66581 L
s
.41227 .50161 m .41402 .50281 L .40866 .50467 L .572 0 .293 0 k
F
.42102 .49705 m .41402 .50281 L .41962 .49713 L .611 0 .329 0 k
F
0 0 0 1 k
.41402 .50281 m
.42102 .49705 L
s
.40883 .50852 m
.41402 .50281 L
s
.41402 .50281 m
.41913 .50085 L
s
.41402 .50281 m
.4164 .50359 L
s
.40655 .50891 m
.41402 .50281 L
s
.42102 .49705 m
.42549 .49533 L
s
.48223 .4822 m .47949 .48537 L .48146 .48397 L .012 .056 .134 .002 k
F
0 0 0 1 k
.48146 .48397 m
.48223 .4822 L
s
.48048 .48694 m
.48146 .48397 L
s
.48146 .48397 m
.48265 .48284 L
s
.48223 .4822 m
.48431 .47806 L
s
.48223 .4822 m
.48242 .48201 L
s
.54455 .43798 m .54157 .42629 L .54358 .43357 L .996 0 .996 0 k
F
0 0 0 1 k
.54223 .42721 m
.54274 .43051 L
s
.5413 .42448 m
.54157 .42629 L
s
.54125 .42445 m
.54157 .42629 L
s
.5414 .42497 m
.54157 .42629 L
s
.54458 .44 m .54157 .42629 L .54362 .43696 L .996 .996 0 .123 k
F
.54491 .45207 m .54754 .45442 L .5441 .44633 L .996 .173 0 .142 k
F
.54506 .44884 m .54231 .43407 L .54383 .4469 L .996 .194 0 .145 k
F
.54362 .43696 m .54231 .43407 L .54492 .44301 L .996 .996 0 .107 k
F
.54372 .43898 m .54157 .42629 L .54225 .43534 L .131 .241 .247 .068 k
F
.54369 .43696 m .54157 .42629 L .54221 .43195 L .144 .125 .497 .082 k
F
0 0 0 1 k
.54157 .42629 m
.54178 .42733 L
s
.54157 .42629 m
.54157 .42629 L
s
.54336 .43256 m
.54358 .43357 L
s
.54201 .43215 m
.54202 .43219 L
s
.54081 .42449 m
.54201 .43215 L
s
.54098 .42472 m
.54199 .43178 L
s
.54287 .43139 m
.5433 .43418 L
s
.54213 .43829 m
.54217 .4387 L
s
.54175 .43365 m
.54213 .43829 L
s
.54191 .43377 m
.5422 .43463 L
s
.54343 .43826 m
.54354 .43859 L
s
.54212 .43393 m
.54215 .43398 L
s
.54319 .43584 m
.54353 .43645 L
s
.54157 .42629 m
.54186 .42742 L
s
.54157 .42629 m
.54178 .42703 L
s
.54076 .42413 m
.54157 .42629 L
s
.5412 .42473 m
.54157 .42629 L
s
.54122 .42443 m
.54157 .42629 L
s
.5435 .4363 m
.54362 .43696 L
s
.54354 .43859 m
.54421 .44057 L
s
.54229 .44027 m
.5426 .44401 L
s
.54217 .4387 m
.54229 .44027 L
s
.54157 .42629 m
.54159 .42653 L
s
.51145 .43213 m .51506 .429 L .5127 .42841 L .996 .391 0 .232 k
F
0 0 0 1 k
.5113 .42926 m
.5127 .42841 L
s
.5127 .42841 m
.51307 .4267 L
s
.50451 .43584 m .50804 .43154 L .50597 .43258 L .996 .996 0 .287 k
F
0 0 0 1 k
.50466 .43405 m
.50597 .43258 L
s
.50597 .43258 m
.50804 .42655 L
s
.42613 .51554 m .4232 .51523 L .42809 .51307 L .159 0 .123 0 k
F
0 0 0 1 k
.42613 .51554 m
.42807 .51501 L
s
.42321 .52037 m
.42613 .51554 L
s
.47683 .45924 m .47914 .4562 L .47867 .457 L .996 0 .996 0 k
F
0 0 0 1 k
.47867 .457 m
.48191 .45298 L
s
.47805 .45798 m
.47867 .457 L
s
.46548 .47439 m .462 .47791 L .46564 .47373 L .89 0 .554 0 k
F
0 0 0 1 k
.46548 .47439 m
.46721 .47248 L
s
.46548 .47439 m
.4661 .47473 L
s
.46472 .51769 m .46777 .51356 L .46427 .51691 L .064 .046 .093 .024 k
F
0 0 0 1 k
.46472 .51769 m
.46495 .52022 L
s
.46594 .51333 m .46777 .51356 L .46737 .51166 L .06 .052 .096 .023 k
F
0 0 0 1 k
.46777 .51356 m
.47124 .50987 L
s
.46777 .51356 m
.46825 .51574 L
s
.46777 .51356 m
.46999 .51361 L
s
.46777 .51356 m
.47047 .50955 L
s
.46472 .51769 m
.46777 .51356 L
s
.3778 .58557 m .36645 .59038 L .37569 .58934 L .229 0 .107 0 k
F
0 0 0 1 k
.36645 .59038 m
.37569 .58934 L
s
.37428 .59631 m
.37569 .58934 L
s
.35825 .5991 m
.36645 .59038 L
s
.37569 .58934 m
.38069 .58777 L
s
.35824 .59943 m
.36645 .59038 L
s
.36412 .59777 m
.36645 .59038 L
s
.61159 .5246 m .59627 .52691 L .61106 .52984 L .72 0 .11 0 k
F
.59448 .51671 m .59627 .52691 L .60127 .51688 L .749 0 .109 0 k
F
0 0 0 1 k
.59448 .51671 m
.59627 .52691 L
s
.58292 .52368 m
.59627 .52691 L
s
.58286 .52854 m
.59627 .52691 L
s
.59255 .53276 m
.59627 .52691 L
s
.59627 .52691 m
.59751 .53755 L
s
.58186 .51364 m
.59448 .51671 L
s
.47756 .49699 m .47589 .50069 L .47855 .49676 L .069 .085 .104 .027 k
F
0 0 0 1 k
.47714 .50176 m
.47836 .49966 L
s
.47855 .49676 m
.47958 .49481 L
s
.47855 .49676 m
.48116 .4954 L
s
.49511 .42634 m .49944 .4236 L .49711 .42357 L .996 .996 0 .399 k
F
0 0 0 1 k
.49711 .42357 m
.50005 .41828 L
s
.49558 .42433 m
.49711 .42357 L
s
.27114 .62444 m .28287 .62611 L .26436 .6305 L .447 0 .164 0 k
F
.29769 .6146 m .28287 .62611 L .2912 .61512 L .407 0 .16 0 k
F
0 0 0 1 k
.28156 .62826 m
.28287 .62611 L
s
.26748 .63837 m
.28287 .62611 L
s
.28287 .62611 m
.28623 .62631 L
s
.28287 .62611 m
.30023 .62145 L
s
.44925 .49025 m .44971 .49153 L .4473 .49237 L .169 0 .155 0 k
F
0 0 0 1 k
.44971 .49153 m
.45335 .48782 L
s
.44971 .49153 m
.45045 .49243 L
s
.44971 .49153 m
.45195 .49073 L
s
.44683 .49541 m
.44971 .49153 L
s
.46528 .52582 m .4613 .53073 L .46609 .52689 L .122 .038 .07 .055 k
F
0 0 0 1 k
.46609 .52689 m
.46816 .52466 L
s
.46609 .52689 m
.46899 .52801 L
s
.51597 .41285 m .51777 .40713 L .51372 .41309 L .996 .434 0 .292 k
F
0 0 0 1 k
.51545 .41055 m
.51613 .40803 L
s
.52284 .40562 m .51777 .40713 L .5216 .4085 L .996 .211 0 .328 k
F
0 0 0 1 k
.51777 .40713 m
.52284 .40562 L
s
.5144 .40604 m
.51777 .40713 L
s
.51777 .40713 m
.52131 .40096 L
s
.51777 .40713 m
.51929 .40098 L
s
.51294 .40913 m
.51777 .40713 L
s
.52052 .4134 m
.52301 .40765 L
s
.52284 .40562 m
.52619 .39965 L
s
.5213 .69514 m .54324 .69653 L .52829 .68907 L .543 0 .11 0 k
F
0 0 0 1 k
.51285 .69278 m
.5213 .69514 L
s
.50169 .70634 m
.5213 .69514 L
s
.46082 .52376 m .45912 .52273 L .45875 .52575 L .075 .028 .084 .029 k
F
0 0 0 1 k
.45875 .52575 m
.46082 .52376 L
s
.45875 .52575 m
.45919 .5268 L
s
.46082 .52376 m
.46126 .52481 L
s
.46082 .52376 m
.46495 .52022 L
s
.61966 .6418 m .62181 .62789 L .60772 .64108 L .623 0 .12 0 k
F
0 0 0 1 k
.60772 .64108 m
.61966 .6418 L
s
.61479 .6488 m
.61966 .6418 L
s
.60288 .64808 m
.60772 .64108 L
s
.58315 .6426 m
.60772 .64108 L
s
.47075 .51686 m .47364 .5122 L .46997 .51607 L .104 .061 .084 .045 k
F
0 0 0 1 k
.47075 .51686 m
.47164 .51957 L
s
.47122 .51207 m .47364 .5122 L .47268 .51013 L .101 .066 .087 .043 k
F
0 0 0 1 k
.47364 .5122 m
.47723 .50796 L
s
.47364 .5122 m
.47645 .51216 L
s
.47364 .5122 m
.47474 .51455 L
s
.47364 .5122 m
.4762 .50762 L
s
.47075 .51686 m
.47364 .5122 L
s
.55043 .47104 m .5521 .4801 L .55351 .47123 L .822 .024 .101 .04 k
F
0 0 0 1 k
.55025 .46652 m
.55043 .47104 L
s
.54443 .46849 m
.55043 .47104 L
s
.55196 .47069 m
.55307 .4712 L
s
.42808 .51399 m .433 .50903 L .43002 .51333 L .192 0 .147 0 k
F
0 0 0 1 k
.42806 .51571 m
.43002 .51333 L
s
.42809 .51307 m
.42934 .51272 L
s
.43002 .51333 m
.43289 .51306 L
s
.43964 .50216 m .4412 .50254 L .43765 .50436 L .235 0 .18 0 k
F
.44511 .49843 m .4412 .50254 L .44411 .49865 L .23 0 .186 0 k
F
0 0 0 1 k
.4412 .50254 m
.44511 .49843 L
s
.43988 .50222 m
.44121 .50161 L
s
.4412 .50254 m
.4445 .50075 L
s
.4412 .50254 m
.4431 .50259 L
s
.43864 .50635 m
.4412 .50254 L
s
.43705 .50693 m
.4412 .50254 L
s
.44511 .49843 m
.44798 .49692 L
s
.48222 .48242 m .47949 .48537 L .48146 .48433 L .027 .096 .126 .008 k
F
0 0 0 1 k
.48146 .48433 m
.48222 .48242 L
s
.48113 .4836 m
.48222 .48242 L
s
.48222 .48242 m
.48306 .48067 L
s
.48222 .48242 m
.48342 .48145 L
s
.48146 .48433 m
.48265 .48336 L
s
.48178 .48506 m
.48265 .48336 L
s
.48113 .48347 m
.48223 .4822 L
s
.53998 .41553 m .53609 .41363 L .54 .41911 L .454 .181 .168 .137 k
F
.54146 .41701 m .54067 .40989 L .53896 .41623 L .7 .099 .085 .221 k
F
.54529 .41079 m .54067 .40989 L .54538 .41392 L .556 .175 .166 .169 k
F
.54139 .41086 m .5406 .40403 L .53888 .40966 L .627 .136 .124 .195 k
F
0 0 0 1 k
.54005 .40426 m
.54018 .40542 L
s
.53645 .40614 m
.53921 .40859 L
s
.536 .40301 m
.53847 .40356 L
s
.54102 .41069 m
.54184 .4163 L
s
.54523 .40597 m .5406 .40403 L .54531 .40882 L .465 .206 .201 .155 k
F
0 0 0 1 k
.5406 .40403 m
.54523 .40597 L
s
.5406 .40403 m
.54343 .4069 L
s
.54018 .40394 m
.5406 .40403 L
s
.54104 .40786 m
.54156 .405 L
s
.54165 .40447 m
.54184 .40345 L
s
.5406 .40403 m
.54178 .39836 L
s
.54029 .40369 m
.5406 .40403 L
s
.54051 .40316 m
.5406 .40403 L
s
.54529 .41079 m
.54588 .40647 L
s
.45285 .48757 m .45274 .48605 L .45452 .48569 L .18 0 .172 0 k
F
0 0 0 1 k
.44971 .49153 m
.45285 .48757 L
s
.45285 .48757 m
.45335 .48782 L
s
.45452 .48569 m
.45502 .48594 L
s
.45452 .48569 m
.45807 .48215 L
s
.53206 .46428 m .53281 .47389 L .53405 .46377 L .562 .066 .102 .075 k
F
0 0 0 1 k
.53405 .46377 m
.5341 .45867 L
s
.52942 .46348 m
.53206 .46428 L
s
.53206 .46428 m
.53212 .45918 L
s
.24032 .8582 m .24761 .87011 L .25451 .85551 L .586 0 .147 0 k
F
.2767 .86034 m .24761 .87011 L .27841 .86635 L .596 0 .145 0 k
F
0 0 0 1 k
.24761 .87011 m
.27841 .86635 L
s
.27841 .86635 m
.29049 .87667 L
s
.47323 .50268 m .47122 .50352 L .47201 .50446 L .043 .061 .107 .015 k
F
0 0 0 1 k
.47201 .50446 m
.47323 .50268 L
s
.47323 .50268 m
.4759 .49907 L
s
.47323 .50268 m
.474 .50273 L
s
.29419 .56648 m .28696 .56343 L .30106 .56129 L .553 0 .21 0 k
F
0 0 0 1 k
.28375 .57663 m
.29419 .56648 L
s
.29419 .56648 m
.29957 .56647 L
s
.48878 .46643 m .48625 .46967 L .48955 .46464 L .41 0 .41 0 k
F
0 0 0 1 k
.48878 .46643 m
.48955 .46464 L
s
.48955 .46464 m
.49184 .46008 L
s
.48878 .46643 m
.49021 .46433 L
s
.48955 .46464 m
.49098 .46255 L
s
.48693 .47052 m
.48799 .469 L
s
.48799 .469 m
.48878 .46643 L
s
.48694 .47024 m
.48799 .469 L
s
.47858 .49504 m .47619 .49655 L .47756 .49699 L .061 .089 .108 .023 k
F
0 0 0 1 k
.47756 .49699 m
.47858 .49504 L
s
.47749 .49833 m
.47855 .49676 L
s
.47756 .49699 m
.47855 .49676 L
s
.47858 .49504 m
.47958 .49481 L
s
.47858 .49504 m
.47956 .49341 L
s
.45451 .48712 m .45806 .48356 L .455 .48724 L .281 0 .232 0 k
F
0 0 0 1 k
.45285 .48757 m
.45452 .48569 L
s
.455 .48724 m
.4552 .48834 L
s
.46564 .47373 m .46692 .47143 L .46738 .47182 L .996 0 .691 0 k
F
0 0 0 1 k
.46564 .47373 m
.46738 .47182 L
s
.46548 .47439 m
.46564 .47373 L
s
.46721 .47248 m
.46738 .47182 L
s
.46738 .47182 m
.47068 .46835 L
s
.45848 .48195 m .45806 .48356 L .45662 .48391 L .441 0 .32 0 k
F
0 0 0 1 k
.45806 .48356 m
.45938 .48329 L
s
.45795 .48491 m
.45806 .48356 L
s
.45806 .48356 m
.46137 .48022 L
s
.45806 .48356 m
.46129 .47976 L
s
.455 .48724 m
.45806 .48356 L
s
.52625 .421 m .53035 .42035 L .52698 .41691 L .851 .022 .018 .24 k
F
.5279 .41417 m .5236 .41631 L .52714 .4178 L .996 .06 0 .3 k
F
.52706 .40879 m .52632 .41553 L .52915 .40931 L .954 .007 0 .316 k
F
0 0 0 1 k
.52706 .40879 m
.52915 .40931 L
s
.5279 .41417 m
.52938 .4093 L
s
.52759 .41754 m
.52765 .41536 L
s
.52768 .41428 m
.52773 .41242 L
s
.52813 .41808 m
.52878 .4142 L
s
.52444 .40707 m
.52706 .40879 L
s
.52706 .40879 m
.52783 .40534 L
s
.52708 .41459 m
.52711 .4138 L
s
.52732 .40885 m
.52735 .408 L
s
.52907 .42088 m
.52911 .42055 L
s
.52926 .41925 m
.52973 .41541 L
s
.52693 .4574 m .52945 .4488 L .52707 .4496 L .389 .112 .111 .099 k
F
0 0 0 1 k
.52673 .43469 m
.52707 .4496 L
s
.4762 .46022 m .47268 .46417 L .47683 .45924 L .996 0 .996 0 k
F
0 0 0 1 k
.4762 .46022 m
.47683 .45924 L
s
.4762 .46022 m
.47805 .45798 L
s
.476 .46109 m
.4762 .46022 L
s
.37417 .52737 m .38443 .51995 L .37742 .52703 L .434 0 .205 0 k
F
0 0 0 1 k
.37306 .53079 m
.37742 .52703 L
s
.37742 .52703 m
.3818 .52795 L
s
.52964 .46892 m .53329 .46683 L .52978 .46349 L .73 .059 .099 .088 k
F
.53017 .4637 m .52945 .4488 L .52877 .46546 L .502 .099 .109 .098 k
F
0 0 0 1 k
.52945 .4488 m
.53179 .44117 L
s
.52945 .4488 m
.52988 .43079 L
s
.52884 .43294 m
.52945 .4488 L
s
.5291 .45213 m
.52923 .45423 L
s
.5291 .45213 m
.52931 .45233 L
s
.52707 .4496 m
.52945 .4488 L
s
.52794 .45396 m
.52945 .4488 L
s
.45828 .47977 m .46201 .47611 L .45849 .48026 L .246 0 .22 0 k
F
0 0 0 1 k
.45807 .48215 m
.45849 .48026 L
s
.46304 .47372 m .46201 .47611 L .46106 .47582 L .358 0 .285 0 k
F
0 0 0 1 k
.46131 .47824 m
.46201 .47611 L
s
.46201 .47611 m
.46292 .47646 L
s
.46201 .47611 m
.46549 .47265 L
s
.46201 .47611 m
.46566 .47184 L
s
.45849 .48026 m
.46201 .47611 L
s
.55526 .45006 m .55218 .44035 L .55293 .44891 L .996 0 .003 .123 k
F
.55563 .44119 m .55218 .44035 L .55692 .4455 L .996 .026 0 .135 k
F
0 0 0 1 k
.54848 .44014 m
.55218 .44035 L
s
.55198 .43968 m
.55218 .44035 L
s
.55162 .43971 m
.55218 .44035 L
s
.55208 .43967 m
.55218 .44035 L
s
.17203 .62534 m .15977 .61921 L .18275 .61789 L .6 0 .197 0 k
F
0 0 0 1 k
.17203 .62534 m
.18087 .62614 L
s
.15499 .64129 m
.17203 .62534 L
s
.46734 .52358 m .46493 .52264 L .46528 .52582 L .113 .042 .074 .05 k
F
0 0 0 1 k
.46528 .52582 m
.46734 .52358 L
s
.46528 .52582 m
.46609 .52689 L
s
.46734 .52358 m
.46816 .52466 L
s
.46734 .52358 m
.47164 .51957 L
s
.54335 .4997 m .5429 .49074 L .53974 .49941 L .538 .033 .098 .041 k
F
0 0 0 1 k
.53248 .50103 m
.53974 .49941 L
s
.55 .48893 m .5429 .49074 L .54968 .49341 L .623 .029 .102 .034 k
F
0 0 0 1 k
.54223 .48183 m
.5429 .49074 L
s
.53594 .4925 m
.5429 .49074 L
s
.53672 .48817 m
.5429 .49074 L
s
.5429 .49074 m
.54537 .48197 L
s
.53974 .49941 m
.5429 .49074 L
s
.44581 .49669 m .44969 .49277 L .44681 .49648 L .202 0 .175 0 k
F
0 0 0 1 k
.44511 .49843 m
.44681 .49648 L
s
.44681 .49648 m
.44798 .49692 L
s
.54938 .43878 m .55231 .44943 L .55113 .43976 L .996 .002 0 .156 k
F
0 0 0 1 k
.54938 .43878 m
.55113 .43976 L
s
.54938 .43878 m
.55055 .44303 L
s
.55009 .43453 m
.55171 .4365 L
s
.55009 .43453 m
.55113 .43976 L
s
.54835 .43355 m
.54938 .43878 L
s
.54779 .43707 m
.54938 .43878 L
s
.5145 .47038 m .51098 .47561 L .51387 .4746 L .139 .131 .114 .067 k
F
0 0 0 1 k
.5145 .47038 m
.51614 .46893 L
s
.5145 .47038 m
.51529 .46663 L
s
.47935 .491 m .48047 .48761 L .47833 .49151 L .051 .093 .113 .019 k
F
0 0 0 1 k
.4795 .49206 m
.48103 .49095 L
s
.47935 .491 m
.48103 .49095 L
s
.47795 .48992 m .48047 .48761 L .47866 .48829 L .034 .084 .118 .011 k
F
0 0 0 1 k
.47942 .48801 m
.48048 .48694 L
s
.48047 .48761 m
.48229 .4872 L
s
.48047 .48761 m
.4821 .48611 L
s
.48047 .48761 m
.48178 .48506 L
s
.48047 .48761 m
.48146 .48433 L
s
.47935 .491 m
.48047 .48761 L
s
.47919 .48995 m
.48047 .48761 L
s
.44413 .49752 m .44299 .49661 L .44583 .49551 L .149 0 .141 0 k
F
0 0 0 1 k
.44413 .49752 m
.44583 .49551 L
s
.44583 .49551 m
.44683 .49541 L
s
.44121 .50161 m
.44413 .49752 L
s
.44413 .49752 m
.44513 .49742 L
s
.47833 .49072 m .47595 .49295 L .47748 .49243 L .021 .066 .123 .006 k
F
0 0 0 1 k
.47748 .49243 m
.47833 .49072 L
s
.47738 .49161 m
.47833 .49072 L
s
.47833 .49072 m
.47919 .48921 L
s
.47833 .49072 m
.47901 .49028 L
s
.47757 .49324 m
.47849 .49176 L
s
.47748 .49243 m
.47849 .49176 L
s
.47268 .51013 m .47505 .50591 L .47192 .50963 L .092 .071 .091 .039 k
F
0 0 0 1 k
.47268 .51013 m
.47364 .5122 L
s
.47277 .50628 m .47505 .50591 L .47398 .50448 L .086 .074 .094 .036 k
F
0 0 0 1 k
.47505 .50591 m
.47813 .50182 L
s
.47505 .50591 m
.47765 .50537 L
s
.47505 .50591 m
.4762 .50762 L
s
.47505 .50591 m
.47714 .50176 L
s
.47268 .51013 m
.47505 .50591 L
s
.47201 .50446 m
.47278 .50451 L
s
.52776 .49121 m .52741 .49975 L .53047 .49166 L .559 .042 .099 .05 k
F
0 0 0 1 k
.52776 .49121 m
.52848 .487 L
s
.52299 .48832 m
.52776 .49121 L
s
.45333 .48908 m .44969 .49277 L .45283 .48896 L .322 0 .246 0 k
F
0 0 0 1 k
.44583 .49551 m
.44971 .49153 L
s
.45333 .48908 m
.455 .48724 L
s
.45333 .48908 m
.4552 .48834 L
s
.35113 .56169 m .36215 .55302 L .35578 .56106 L .312 0 .148 0 k
F
0 0 0 1 k
.35147 .56539 m
.35578 .56106 L
s
.35578 .56106 m
.36287 .56163 L
s
.47549 .45728 m .47915 .45309 L .47485 .4583 L .996 0 .996 0 k
F
0 0 0 1 k
.47683 .45924 m
.47867 .457 L
s
.48178 .44953 m .47915 .45309 L .47973 .45203 L .996 0 .996 0 k
F
0 0 0 1 k
.47915 .45309 m
.48178 .44953 L
s
.47915 .45309 m
.48253 .44898 L
s
.47915 .45309 m
.48337 .44768 L
s
.47869 .4543 m
.47915 .45309 L
s
.47684 .45652 m
.47915 .45309 L
s
.48178 .44953 m
.48611 .44393 L
s
.41744 .56625 m .42526 .56111 L .4183 .56341 L .169 .001 .089 .007 k
F
0 0 0 1 k
.41409 .57297 m
.41744 .56625 L
s
.47046 .46771 m .46692 .47143 L .47086 .46687 L .996 0 .82 0 k
F
0 0 0 1 k
.47046 .46771 m
.47228 .46564 L
s
.47046 .46771 m
.47068 .46835 L
s
.25575 .83484 m .28324 .82303 L .25627 .82956 L .61 0 .191 0 k
F
0 0 0 1 k
.24152 .83925 m
.25575 .83484 L
s
.24897 .84781 m
.25575 .83484 L
s
.47086 .46687 m .47268 .46417 L .47268 .46481 L .996 0 .996 0 k
F
0 0 0 1 k
.47046 .46771 m
.47086 .46687 L
s
.47268 .46481 m
.476 .46109 L
s
.47228 .46564 m
.47268 .46481 L
s
.50272 .42821 m .50007 .4338 L .50423 .42743 L .996 .996 0 .289 k
F
0 0 0 1 k
.50272 .42821 m
.50423 .42743 L
s
.49671 .43487 m
.50074 .42849 L
s
.50272 .42821 m
.50431 .4251 L
s
.50423 .42743 m
.50582 .42431 L
s
.50074 .42849 m
.50272 .42821 L
s
.47471 .49863 m .47619 .49546 L .47391 .49884 L .036 .068 .113 .012 k
F
0 0 0 1 k
.47471 .49863 m
.4759 .49907 L
s
.47404 .49706 m .47619 .49546 L .47484 .49563 L .028 .054 .115 .009 k
F
0 0 0 1 k
.47619 .49546 m
.47763 .49438 L
s
.47619 .49546 m
.47756 .49554 L
s
.47619 .49546 m
.47757 .49324 L
s
.47471 .49863 m
.47619 .49546 L
s
.47619 .49546 m
.47748 .49243 L
s
.55897 .47392 m .561 .48278 L .56257 .47447 L .928 0 .087 .042 k
F
0 0 0 1 k
.55349 .47139 m
.55897 .47392 L
s
.55871 .46964 m
.55897 .47392 L
s
.4358 .554 m .43467 .55046 L .43242 .55602 L .151 .009 .08 .023 k
F
0 0 0 1 k
.43242 .55602 m
.4358 .554 L
s
.4358 .554 m
.4422 .55101 L
s
.43229 .55836 m
.43242 .55602 L
s
.43568 .55634 m
.4358 .554 L
s
.52973 .41541 m
.52975 .41974 L
s
.52779 .42177 m
.5278 .42075 L
s
.5177 .4198 m .51623 .42662 L .51942 .41912 L .996 .284 0 .256 k
F
0 0 0 1 k
.5177 .4198 m
.51942 .41912 L
s
.5177 .4198 m
.51864 .41639 L
s
.51942 .41912 m
.52047 .41532 L
s
.51502 .41974 m
.5177 .4198 L
s
.53886 .50382 m .53851 .5128 L .54247 .50411 L .549 .027 .099 .033 k
F
0 0 0 1 k
.53886 .50382 m
.53974 .49941 L
s
.53248 .50103 m
.53886 .50382 L
s
.32432 .61085 m .31349 .61042 L .32832 .60601 L .314 0 .134 0 k
F
0 0 0 1 k
.32432 .61085 m
.33061 .60969 L
s
.31974 .62024 m
.32432 .61085 L
s
.54088 .40227 m .54632 .40274 L .54124 .39918 L .631 .135 .123 .203 k
F
0 0 0 1 k
.54088 .40227 m
.54124 .39918 L
s
.54523 .40597 m
.54576 .40269 L
s
.54581 .40238 m
.54602 .40107 L
s
.54025 .39885 m
.54124 .39918 L
s
.54107 .39764 m
.54124 .39918 L
s
.56498 .44455 m .56999 .44431 L .56384 .44036 L .996 0 .008 .092 k
F
0 0 0 1 k
.56384 .44036 m
.56498 .44455 L
s
.56126 .43951 m
.56384 .44036 L
s
.56321 .43886 m
.56384 .44036 L
s
.56307 .44391 m
.56498 .44455 L
s
.44359 .54198 m .44255 .53944 L .44073 .54398 L .114 .006 .084 .019 k
F
0 0 0 1 k
.44073 .54398 m
.44359 .54198 L
s
.44359 .54198 m
.44902 .53878 L
s
.44067 .54579 m
.44073 .54398 L
s
.44353 .54379 m
.44359 .54198 L
s
.42481 .55682 m .42526 .56111 L .42806 .55516 L .143 .005 .084 .016 k
F
0 0 0 1 k
.42526 .56111 m
.43229 .55836 L
s
.42526 .56111 m
.42653 .56525 L
s
.42253 .56742 m
.42526 .56111 L
s
.41744 .56625 m
.42526 .56111 L
s
.42526 .56111 m
.43242 .55602 L
s
.30986 .81551 m .32025 .82158 L .32216 .81061 L .484 0 .16 0 k
F
.34404 .80868 m .32025 .82158 L .34743 .81239 L .466 0 .149 0 k
F
0 0 0 1 k
.32025 .82158 m
.34743 .81239 L
s
.29408 .83471 m
.32025 .82158 L
s
.31949 .83308 m
.32025 .82158 L
s
.32025 .82158 m
.33344 .82707 L
s
.29234 .82989 m
.32025 .82158 L
s
.34743 .81239 m
.36167 .81709 L
s
.36056 .66279 m .34446 .67046 L .36014 .66722 L .301 0 .102 0 k
F
0 0 0 1 k
.36014 .66722 m
.36378 .67483 L
s
.45686 .53573 m .4613 .53073 L .45642 .53419 L .111 .029 .07 .049 k
F
0 0 0 1 k
.45676 .53993 m
.45686 .53573 L
s
.45916 .52912 m .4613 .53073 L .46123 .5272 L .108 .04 .075 .047 k
F
0 0 0 1 k
.4613 .53073 m
.46609 .52689 L
s
.4613 .53073 m
.46152 .53457 L
s
.4613 .53073 m
.46396 .53219 L
s
.4613 .53073 m
.46528 .52582 L
s
.45686 .53573 m
.4613 .53073 L
s
.51597 .51659 m .51749 .50838 L .51314 .51582 L .379 .039 .088 .055 k
F
0 0 0 1 k
.50704 .51626 m
.51314 .51582 L
s
.46254 .51874 m .45912 .52273 L .46299 .51952 L .071 .037 .088 .028 k
F
0 0 0 1 k
.46299 .51952 m
.46472 .51769 L
s
.46299 .51952 m
.46495 .52022 L
s
.46877 .4522 m .46416 .45667 L .46944 .45146 L .996 0 .996 0 k
F
0 0 0 1 k
.46877 .4522 m
.47114 .44979 L
s
.46877 .4522 m
.46884 .45248 L
s
.51148 .5197 m .50919 .52782 L .51431 .52048 L .4 .033 .089 .047 k
F
0 0 0 1 k
.51148 .5197 m
.51314 .51582 L
s
.50704 .51626 m
.51148 .5197 L
s
.34355 .66204 m .34446 .67046 L .35091 .65978 L .292 0 .108 0 k
F
0 0 0 1 k
.33823 .68167 m
.34446 .67046 L
s
.34446 .67046 m
.3471 .67864 L
s
.32693 .67816 m
.34446 .67046 L
s
.34446 .67046 m
.36014 .66722 L
s
.34446 .67046 m
.35412 .66586 L
s
.46823 .51815 m .46493 .52264 L .46901 .51894 L .11 .05 .078 .048 k
F
0 0 0 1 k
.46901 .51894 m
.47075 .51686 L
s
.46901 .51894 m
.47164 .51957 L
s
.53233 .45533 m .53329 .46683 L .53395 .45579 L .816 .026 .073 .113 k
F
0 0 0 1 k
.52963 .45265 m
.53233 .45533 L
s
.53206 .46428 m
.53218 .46577 L
s
.53206 .46428 m
.53305 .46403 L
s
.53346 .46392 m
.53405 .46377 L
s
.53384 .44983 m
.53395 .45579 L
s
.53222 .44938 m
.53233 .45533 L
s
.52378 .50762 m .51749 .50838 L .52253 .51169 L .445 .037 .092 .049 k
F
0 0 0 1 k
.51749 .50838 m
.51868 .50021 L
s
.5115 .50905 m
.51749 .50838 L
s
.51295 .50527 m
.51749 .50838 L
s
.51749 .50838 m
.5213 .50069 L
s
.51314 .51582 m
.51749 .50838 L
s
.34677 .56715 m .33953 .56632 L .35108 .56296 L .377 0 .172 0 k
F
0 0 0 1 k
.34677 .56715 m
.35143 .56636 L
s
.34057 .57543 m
.34677 .56715 L
s
.68581 .61744 m .68377 .60293 L .67111 .61787 L .675 0 .13 0 k
F
0 0 0 1 k
.67111 .61787 m
.68581 .61744 L
s
.67111 .61787 m
.67616 .61191 L
s
.68226 .62513 m
.68581 .61744 L
s
.65256 .62038 m
.67111 .61787 L
s
.6676 .62555 m
.67111 .61787 L
s
.41738 .52093 m .4232 .51523 L .41972 .52034 L .177 0 .124 0 k
F
0 0 0 1 k
.41741 .52313 m
.41972 .52034 L
s
.41972 .52034 m
.42321 .52037 L
s
.45001 .53474 m .4546 .5302 L .45001 .53322 L .076 .012 .079 .03 k
F
.45329 .52851 m .4546 .5302 L .45531 .52681 L .071 .023 .084 .027 k
F
0 0 0 1 k
.45399 .53387 m
.4546 .5302 L
s
.4546 .5302 m
.45875 .52575 L
s
.4546 .5302 m
.45645 .53171 L
s
.4546 .5302 m
.45919 .5268 L
s
.45001 .53474 m
.4546 .5302 L
s
.42612 .51637 m .42318 .51637 L .42808 .51399 L .201 0 .152 0 k
F
0 0 0 1 k
.42612 .51637 m
.42808 .51399 L
s
.4232 .52094 m
.42612 .51637 L
s
.42691 .51456 m
.42809 .51307 L
s
.42808 .51399 m
.43002 .51333 L
s
.42612 .51637 m
.42806 .51571 L
s
.46737 .51166 m .46984 .508 L .46689 .51115 L .053 .052 .1 .019 k
F
0 0 0 1 k
.46737 .51166 m
.46777 .51356 L
s
.46809 .50821 m .46984 .508 L .46926 .50671 L .049 .054 .102 .018 k
F
0 0 0 1 k
.46984 .508 m
.47047 .50955 L
s
.46984 .508 m
.47193 .5076 L
s
.46984 .508 m
.47278 .50451 L
s
.46984 .508 m
.47201 .50446 L
s
.46737 .51166 m
.46984 .508 L
s
.22438 .6414 m .24472 .62823 L .23334 .6411 L .487 0 .169 0 k
F
0 0 0 1 k
.22551 .64787 m
.23334 .6411 L
s
.23334 .6411 m
.24716 .64328 L
s
.5162 .5277 m .50919 .52782 L .51428 .53172 L .401 .028 .09 .04 k
F
0 0 0 1 k
.50348 .53492 m
.50919 .52782 L
s
.50467 .5241 m
.50919 .52782 L
s
.50263 .52777 m
.50919 .52782 L
s
.50643 .53604 m
.50919 .52782 L
s
.50919 .52782 m
.51148 .5197 L
s
.47747 .4933 m .47619 .49655 L .47849 .49279 L .048 .087 .112 .018 k
F
0 0 0 1 k
.47483 .49749 m
.47619 .49546 L
s
.47849 .49279 m
.47935 .491 L
s
.47849 .49279 m
.4795 .49206 L
s
.49358 .42709 m .49006 .4321 L .49511 .42634 L .5 .5 .5 1 k
F
0 0 0 1 k
.49358 .42709 m
.49511 .42634 L
s
.49358 .42709 m
.49558 .42433 L
s
.49511 .42634 m
.49711 .42357 L
s
.49492 .43301 m
.49626 .43183 L
s
.4918 .42737 m
.49358 .42709 L
s
.46803 .63039 m .47665 .62011 L .4643 .62821 L .298 .002 .092 .007 k
F
0 0 0 1 k
.4643 .62821 m
.46803 .63039 L
s
.46235 .63501 m
.46803 .63039 L
s
.45862 .63283 m
.4643 .62821 L
s
.46803 .63039 m
.47356 .63699 L
s
.50877 .45888 m .50575 .46632 L .50804 .46224 L .001 .123 .196 0 k
F
0 0 0 1 k
.50851 .46263 m
.50936 .45935 L
s
.50877 .45888 m
.50962 .45562 L
s
.50877 .45888 m
.50919 .45795 L
s
.41833 .56203 m .41842 .55786 L .41448 .56398 L .174 0 .101 0 k
F
0 0 0 1 k
.41448 .56398 m
.41833 .56203 L
s
.41833 .56203 m
.42508 .5594 L
s
.41747 .56467 m
.41833 .56203 L
s
.47292 .50046 m .47122 .50352 L .47371 .50025 L .037 .057 .11 .012 k
F
0 0 0 1 k
.47371 .50025 m
.47471 .49863 L
s
.47371 .50025 m
.4759 .49907 L
s
.36982 .53113 m .36558 .52963 L .37417 .52737 L .453 0 .212 0 k
F
0 0 0 1 k
.36982 .53113 m
.37417 .52737 L
s
.37417 .52737 m
.37742 .52703 L
s
.36982 .53113 m
.37306 .53079 L
s
.36266 .53876 m
.36982 .53113 L
s
.45396 .53626 m .44899 .54106 L .4544 .5378 L .117 .022 .066 .052 k
F
0 0 0 1 k
.44902 .53878 m
.45001 .53474 L
s
.4544 .5378 m
.45686 .53573 L
s
.4544 .5378 m
.45676 .53993 L
s
.54816 .41839 m .55056 .42685 L .54995 .42149 L .157 .239 .432 .089 k
F
.54813 .41608 m .55051 .4237 L .54992 .41987 L .313 .031 .883 .135 k
F
0 0 0 1 k
.54914 .41792 m
.54927 .41849 L
s
.54914 .41792 m
.5497 .41905 L
s
.55019 .4182 m
.55176 .42208 L
s
.55019 .4182 m
.5514 .42138 L
s
.55077 .42062 m
.5523 .42408 L
s
.54734 .41315 m
.54813 .41608 L
s
.54775 .41521 m
.54813 .41608 L
s
.53617 .52636 m .54558 .52512 L .5378 .52191 L .498 .022 .096 .029 k
F
0 0 0 1 k
.53617 .52636 m
.5378 .52191 L
s
.53376 .52139 m
.5378 .52191 L
s
.53214 .52584 m
.53617 .52636 L
s
.53039 .53507 m
.53617 .52636 L
s
.30106 .56129 m .31742 .55133 L .30644 .56127 L .545 0 .208 0 k
F
0 0 0 1 k
.30106 .56129 m
.30644 .56127 L
s
.30644 .56127 m
.31663 .55205 L
s
.29957 .56647 m
.30644 .56127 L
s
.29419 .56648 m
.30106 .56129 L
s
.30644 .56127 m
.31386 .56336 L
s
.31386 .56336 m
.31461 .56261 L
s
.46997 .51607 m .46775 .51562 L .46823 .51815 L .1 .055 .083 .043 k
F
0 0 0 1 k
.46823 .51815 m
.46997 .51607 L
s
.46823 .51815 m
.46901 .51894 L
s
.46997 .51607 m
.47075 .51686 L
s
.46997 .51607 m
.47364 .5122 L
s
.51587 .43384 m .51439 .44143 L .51709 .4319 L .996 .996 0 .19 k
F
0 0 0 1 k
.51587 .43384 m
.51709 .4319 L
s
.51601 .43571 m
.51709 .4319 L
s
.51709 .4319 m
.52015 .42635 L
s
.51531 .43955 m
.51564 .43774 L
s
.51406 .43601 m
.51587 .43384 L
s
.51564 .44013 m
.51666 .43599 L
s
.51709 .4319 m
.51806 .42735 L
s
.51587 .43384 m
.51684 .42928 L
s
.47398 .50448 m .47589 .50069 L .47322 .50426 L .078 .079 .098 .032 k
F
0 0 0 1 k
.47398 .50448 m
.47505 .50591 L
s
.4737 .50155 m .47589 .50069 L .4747 .4999 L .07 .079 .101 .028 k
F
0 0 0 1 k
.47589 .50069 m
.47836 .49966 L
s
.47589 .50069 m
.47714 .50176 L
s
.47589 .50069 m
.47749 .49833 L
s
.47589 .50069 m
.47756 .49699 L
s
.47398 .50448 m
.47589 .50069 L
s
.41446 .56519 m .40604 .57002 L .41359 .56803 L .171 .001 .09 .007 k
F
0 0 0 1 k
.41401 .56545 m
.41448 .56398 L
s
.41359 .56803 m
.41744 .56625 L
s
.41359 .56803 m
.41409 .57297 L
s
.53405 .46377 m
.53696 .4615 L
s
.5285 .56805 m .5176 .56764 L .5255 .5727 L .49 .006 .098 .009 k
F
0 0 0 1 k
.52128 .58278 m
.5255 .5727 L
s
.52121 .55817 m .5176 .56764 L .52558 .55938 L .492 .011 .097 .016 k
F
0 0 0 1 k
.50746 .56686 m
.5176 .56764 L
s
.51322 .57737 m
.5176 .56764 L
s
.50865 .57574 m
.5176 .56764 L
s
.51065 .56263 m
.5176 .56764 L
s
.5176 .56764 m
.5255 .5727 L
s
.46427 .51691 m .46268 .51635 L .46254 .51874 L .062 .036 .091 .024 k
F
0 0 0 1 k
.46254 .51874 m
.46427 .51691 L
s
.46427 .51691 m
.46777 .51356 L
s
.46254 .51874 m
.46299 .51952 L
s
.46427 .51691 m
.46472 .51769 L
s
.53047 .49166 m .53652 .49058 L .53119 .48745 L .603 .044 .102 .051 k
F
0 0 0 1 k
.53047 .49166 m
.53119 .48745 L
s
.52776 .49121 m
.53047 .49166 L
s
.52848 .487 m
.53119 .48745 L
s
.531 .47869 m
.53119 .48745 L
s
.57245 .44376 m .57667 .45236 L .57563 .44416 L .996 0 .046 .047 k
F
0 0 0 1 k
.56555 .44086 m
.57245 .44376 L
s
.57106 .43958 m
.57245 .44376 L
s
.57404 .44275 m
.57469 .44404 L
s
.56905 .44464 m
.57386 .44665 L
s
.56988 .44882 m
.57457 .44809 L
s
.51048 .67229 m .50092 .68473 L .51775 .67453 L .528 0 .106 0 k
F
0 0 0 1 k
.48371 .68203 m
.50092 .68473 L
s
.49894 .68581 m
.50092 .68473 L
s
.48976 .69769 m
.50092 .68473 L
s
.50092 .68473 m
.51285 .69278 L
s
.55351 .47123 m .55983 .46941 L .55333 .46671 L .86 .013 .089 .059 k
F
0 0 0 1 k
.55333 .46671 m
.55351 .47123 L
s
.55043 .47104 m
.55351 .47123 L
s
.55119 .45752 m
.55333 .46671 L
s
.55025 .46652 m
.55333 .46671 L
s
.23709 .6911 m .25394 .69181 L .23088 .69793 L .44 0 .15 0 k
F
0 0 0 1 k
.22992 .69876 m
.23088 .69793 L
s
.48487 .47231 m .48282 .47673 L .48346 .474 L .009 .027 .145 .001 k
F
0 0 0 1 k
.48487 .47231 m
.488 .46805 L
s
.3243 .61142 m .31344 .61157 L .32828 .6068 L .36 0 .154 0 k
F
0 0 0 1 k
.3243 .61142 m
.33059 .61003 L
s
.31974 .62024 m
.3243 .61142 L
s
.27103 .62624 m .2828 .6273 L .26426 .63207 L .524 0 .19 0 k
F
0 0 0 1 k
.26436 .6305 m
.26674 .62994 L
s
.27922 .62698 m
.28287 .62611 L
s
.26198 .63227 m
.26436 .6305 L
s
.24708 .6445 m
.26426 .63207 L
s
.29761 .61612 m .2828 .6273 L .29111 .61688 L .485 0 .187 0 k
F
0 0 0 1 k
.27608 .63779 m
.2828 .6273 L
s
.26742 .63921 m
.2828 .6273 L
s
.2828 .6273 m
.29558 .62744 L
s
.2828 .6273 m
.30019 .62227 L
s
.26426 .63207 m
.2828 .6273 L
s
.28287 .62611 m
.28518 .62432 L
s
.55895 .51837 m .56989 .51728 L .56009 .51384 L .67 .008 .105 .011 k
F
0 0 0 1 k
.55895 .51837 m
.56009 .51384 L
s
.5552 .51319 m
.56009 .51384 L
s
.55407 .51771 m
.55895 .51837 L
s
.55368 .52721 m
.55895 .51837 L
s
.47046 .51157 m .46775 .51562 L .47122 .51207 L .096 .061 .086 .041 k
F
0 0 0 1 k
.47122 .51207 m
.47268 .51013 L
s
.47122 .51207 m
.47364 .5122 L
s
.51088 .44865 m .50895 .45539 L .51177 .44613 L .5 .5 .5 1 k
F
0 0 0 1 k
.51088 .44865 m
.51177 .44613 L
s
.50939 .44787 m
.51062 .44403 L
s
.50839 .45386 m
.50975 .44889 L
s
.51088 .44865 m
.51203 .44448 L
s
.51112 .44748 m
.51203 .44448 L
s
.51177 .44613 m
.51291 .44197 L
s
.51177 .44613 m
.51418 .43936 L
s
.48415 .47221 m .48625 .46777 L .48556 .47052 L .015 .001 .144 .004 k
F
0 0 0 1 k
.48487 .47231 m
.48556 .47052 L
s
.48556 .47052 m
.488 .46805 L
s
.41508 .52372 m .41152 .52334 L .41738 .52093 L .183 0 .128 0 k
F
0 0 0 1 k
.41508 .52372 m
.41741 .52313 L
s
.41167 .52917 m
.41508 .52372 L
s
.46312 .47302 m .46694 .46922 L .46304 .47372 L .613 0 .443 0 k
F
.46855 .46638 m .46694 .46922 L .46648 .4686 L .965 0 .589 0 k
F
0 0 0 1 k
.46566 .47184 m
.46694 .46922 L
s
.46694 .46922 m
.46739 .46992 L
s
.46694 .46922 m
.47048 .46559 L
s
.46694 .46922 m
.47088 .46458 L
s
.46304 .47372 m
.46694 .46922 L
s
.45672 .66726 m .46979 .67088 L .46337 .66265 L .41 0 .099 0 k
F
0 0 0 1 k
.44228 .67407 m
.45672 .66726 L
s
.46944 .45146 m .47216 .44877 L .4718 .44904 L .5 .5 .5 1 k
F
0 0 0 1 k
.46944 .45146 m
.4718 .44904 L
s
.46877 .4522 m
.46944 .45146 L
s
.47114 .44979 m
.47115 .44977 L
s
.4718 .44904 m
.47597 .44458 L
s
.47833 .49151 m .47595 .4935 L .47747 .4933 L .044 .09 .115 .016 k
F
0 0 0 1 k
.47747 .4933 m
.47833 .49151 L
s
.47757 .4943 m
.47849 .49279 L
s
.47747 .4933 m
.47849 .49279 L
s
.47833 .49151 m
.47935 .491 L
s
.47833 .49151 m
.47919 .48995 L
s
.55176 .42208 m
.55303 .42562 L
s
.55176 .42208 m
.55251 .42387 L
s
.40333 .64152 m .41537 .63288 L .40261 .63827 L .248 0 .1 0 k
F
0 0 0 1 k
.39679 .64497 m
.40333 .64152 L
s
.40221 .64981 m
.40333 .64152 L
s
.44923 .49177 m .44969 .49277 L .44728 .49383 L .317 0 .234 0 k
F
0 0 0 1 k
.44681 .49648 m
.44969 .49277 L
s
.44969 .49277 m
.45194 .49175 L
s
.44969 .49277 m
.45049 .49347 L
s
.44969 .49277 m
.45333 .48908 L
s
.63504 .6859 m .6679 .68161 L .6408 .67783 L .594 0 .123 0 k
F
0 0 0 1 k
.62109 .68571 m
.63504 .6859 L
s
.61476 .70246 m
.63504 .6859 L
s
.27343 .58856 m .28225 .59158 L .26541 .59451 L .522 0 .19 0 k
F
.29883 .58054 m .28225 .59158 L .29344 .58042 L .494 0 .19 0 k
F
0 0 0 1 k
.27906 .59526 m
.28225 .59158 L
s
.28225 .59158 m
.28598 .59235 L
s
.28225 .59158 m
.29818 .58827 L
s
.26482 .60338 m
.28225 .59158 L
s
.57057 .58269 m .588 .58082 L .57356 .57707 L .551 0 .104 0 k
F
0 0 0 1 k
.56313 .58207 m
.57057 .58269 L
s
.55989 .59388 m
.57057 .58269 L
s
.53662 .42196 m .53609 .41363 L .53451 .42066 L .642 .123 .114 .171 k
F
0 0 0 1 k
.53654 .42084 m
.53726 .41527 L
s
.5322 .41287 m
.53609 .41363 L
s
.53609 .41363 m
.53666 .40992 L
s
.5356 .40587 m
.53609 .41363 L
s
.533 .40913 m
.53609 .41363 L
s
.53381 .41844 m
.53452 .42061 L
s
.5356 .41384 m
.53569 .41539 L
s
.53609 .41363 m
.53844 .41692 L
s
.53609 .41363 m
.53924 .41517 L
s
.47391 .49884 m .47194 .50012 L .47292 .50046 L .031 .058 .113 .01 k
F
0 0 0 1 k
.47292 .50046 m
.47391 .49884 L
s
.47292 .50046 m
.47371 .50025 L
s
.47271 .50156 m
.47371 .50025 L
s
.47391 .49884 m
.47471 .49863 L
s
.47391 .49884 m
.47483 .49749 L
s
.46891 .4655 m .4727 .46153 L .46855 .46638 L .996 0 .79 0 k
F
0 0 0 1 k
.46694 .46922 m
.46855 .46638 L
s
.47086 .46687 m
.47268 .46481 L
s
.47485 .4583 m .4727 .46153 L .47277 .46065 L .996 0 .996 0 k
F
0 0 0 1 k
.4727 .46153 m
.47485 .4583 L
s
.4727 .46253 m
.4727 .46153 L
s
.4727 .46153 m
.47621 .45769 L
s
.4727 .46153 m
.47684 .45652 L
s
.47088 .46458 m
.4727 .46153 L
s
.46855 .46638 m
.4727 .46153 L
s
.47485 .4583 m
.47915 .45309 L
s
.53967 .44841 m .54188 .44684 L .53905 .44044 L .996 .005 0 .189 k
F
0 0 0 1 k
.5416 .44353 m
.5426 .44401 L
s
.5401 .44282 m
.54142 .44344 L
s
.54064 .44404 m
.54183 .44649 L
s
.5383 .43356 m
.53905 .44044 L
s
.5378 .43974 m
.53905 .44044 L
s
.58088 .45616 m .57657 .44779 L .57686 .45577 L .996 0 .072 .035 k
F
0 0 0 1 k
.5699 .45689 m
.57686 .45577 L
s
.5329 .40248 m .53857 .40252 L .53372 .39956 L .809 .056 .035 .29 k
F
0 0 0 1 k
.53124 .39899 m
.53372 .39956 L
s
.53387 .39866 m
.53839 .40145 L
s
.53839 .40145 m
.53849 .40056 L
s
.53385 .39964 m
.53387 .39866 L
s
.53372 .39956 m
.53381 .3931 L
s
.47192 .50963 m .46983 .50968 L .47046 .51157 L .086 .066 .091 .035 k
F
0 0 0 1 k
.47046 .51157 m
.47122 .51207 L
s
.47192 .50963 m
.47268 .51013 L
s
.47192 .50963 m
.47505 .50591 L
s
.42271 .49435 m .42947 .48892 L .42411 .49427 L .548 0 .306 0 k
F
0 0 0 1 k
.42102 .49705 m
.42411 .49427 L
s
.42411 .49427 m
.42549 .49533 L
s
.38281 .58348 m .38481 .57744 L .37781 .58526 L .244 0 .123 0 k
F
0 0 0 1 k
.38281 .58348 m
.39147 .5815 L
s
.38071 .58704 m
.38281 .58348 L
s
.45642 .53419 m .45458 .53225 L .45396 .53626 L .111 .023 .069 .048 k
F
0 0 0 1 k
.45396 .53626 m
.45642 .53419 L
s
.45396 .53626 m
.4544 .5378 L
s
.45642 .53419 m
.45686 .53573 L
s
.45642 .53419 m
.4613 .53073 L
s
.28499 .68251 m .28845 .67286 L .27546 .6848 L .429 0 .157 0 k
F
0 0 0 1 k
.27546 .6848 m
.28499 .68251 L
s
.28499 .68251 m
.30154 .68033 L
s
.2749 .68563 m
.27546 .6848 L
s
.28117 .68806 m
.28499 .68251 L
s
.54135 .44445 m .53977 .43105 L .53975 .44207 L .3 .166 .146 .124 k
F
.54225 .43534 m .53977 .43105 L .54291 .44063 L .139 .24 .244 .073 k
F
.54124 .43571 m .53969 .42418 L .53963 .43193 L .181 .216 .198 .095 k
F
0 0 0 1 k
.53952 .4238 m
.53966 .42794 L
s
.54221 .43195 m .53969 .42418 L .54285 .43591 L .148 .121 .505 .084 k
F
0 0 0 1 k
.54181 .43071 m
.54221 .43195 L
s
.53957 .42393 m
.53969 .42418 L
s
.53951 .42343 m
.53969 .42418 L
s
.54084 .42859 m
.54202 .433 L
s
.54091 .43303 m
.54215 .43395 L
s
.53892 .41759 m
.53969 .42418 L
s
.53942 .41838 m
.53969 .42418 L
s
.5418 .43369 m
.54204 .43496 L
s
.54258 .43795 m
.54313 .44096 L
s
.54159 .42653 m
.5416 .42666 L
s
.5416 .42666 m
.54193 .43109 L
s
.54208 .43305 m
.54225 .43534 L
s
.54197 .42812 m
.54337 .4345 L
s
.54157 .42629 m
.5417 .42686 L
s
.5417 .42686 m
.54197 .42812 L
s
.54178 .42703 m
.54358 .43357 L
s
.54186 .42742 m
.54186 .42743 L
s
.54186 .42743 m
.54192 .42766 L
s
.54192 .42766 m
.54336 .43329 L
s
.54223 .42721 m
.54354 .43342 L
s
.54202 .433 m
.5421 .43328 L
s
.54263 .4289 m
.5438 .43385 L
s
.54223 .42721 m
.54336 .43256 L
s
.54178 .42733 m
.54182 .42754 L
s
.54182 .42754 m
.54284 .43268 L
s
.54157 .42629 m
.54221 .43195 L
s
.48088 .48084 m .48282 .47673 L .48213 .47961 L .015 .073 .131 .003 k
F
0 0 0 1 k
.48213 .47961 m
.48431 .47806 L
s
.48425 .47811 m
.48431 .47806 L
s
.42809 .5537 m .4347 .5488 L .4288 .55139 L .143 0 .096 .002 k
F
0 0 0 1 k
.42712 .55564 m
.42809 .5537 L
s
.43425 .54556 m .4347 .5488 L .437 .54389 L .116 .002 .091 .01 k
F
0 0 0 1 k
.4347 .5488 m
.44067 .54579 L
s
.43245 .55403 m
.4347 .5488 L
s
.4347 .5488 m
.43584 .55187 L
s
.4347 .5488 m
.44073 .54398 L
s
.42809 .5537 m
.4347 .5488 L
s
.58303 .44684 m .57657 .44779 L .5847 .45075 L .996 0 .062 .015 k
F
0 0 0 1 k
.57657 .44779 m
.57915 .45281 L
s
.57555 .44006 m
.57657 .44779 L
s
.57593 .44652 m
.57657 .44779 L
s
.57606 .44758 m
.57657 .44779 L
s
.5761 .44786 m
.57657 .44779 L
s
.57657 .44779 m
.57686 .45577 L
s
.54693 .51129 m .53851 .5128 L .54593 .51582 L .535 .021 .098 .027 k
F
0 0 0 1 k
.5378 .52191 m
.53851 .5128 L
s
.53376 .52139 m
.53851 .5128 L
s
.53183 .50982 m
.53851 .5128 L
s
.53041 .51412 m
.53851 .5128 L
s
.53851 .5128 m
.53886 .50382 L
s
.36824 .55393 m .36215 .55302 L .37194 .55004 L .278 0 .145 0 k
F
0 0 0 1 k
.36824 .55393 m
.37218 .55327 L
s
.36287 .56163 m
.36824 .55393 L
s
.35358 .5378 m .36558 .52963 L .35742 .53754 L .473 0 .207 0 k
F
0 0 0 1 k
.35235 .54172 m
.35742 .53754 L
s
.35742 .53754 m
.36266 .53876 L
s
.48146 .48134 m .47949 .48537 L .48021 .48257 L .015 .076 .131 .003 k
F
0 0 0 1 k
.48146 .48134 m
.48213 .47961 L
s
.48146 .48134 m
.48165 .48113 L
s
.49895 .44721 m .49622 .45176 L .49745 .45021 L .5 .5 .5 1 k
F
0 0 0 1 k
.49895 .44721 m
.50235 .44032 L
s
.48833 .44161 m .49178 .43801 L .49027 .43894 L .5 .5 .5 1 k
F
0 0 0 1 k
.48913 .44012 m
.49027 .43894 L
s
.49027 .43894 m
.49337 .4341 L
s
.56568 .4358 m .56999 .44431 L .56811 .43698 L .996 .007 0 .115 k
F
.56662 .43707 m .5622 .42819 L .56419 .43629 L .996 0 0 .113 k
F
0 0 0 1 k
.56019 .4369 m
.56353 .43907 L
s
.56019 .4369 m
.56244 .44239 L
s
.56019 .4369 m
.56419 .43629 L
s
.56344 .43408 m
.56369 .43427 L
s
.56535 .42845 m .5622 .42819 L .56732 .43237 L .996 .083 0 .094 k
F
0 0 0 1 k
.55931 .42558 m
.5622 .42819 L
s
.55971 .42267 m
.5622 .42819 L
s
.55868 .4284 m
.5622 .42819 L
s
.55979 .42041 m
.5622 .42819 L
s
.56213 .42452 m
.56412 .42835 L
s
.56411 .43185 m
.56447 .43276 L
s
.48849 .46307 m .48625 .46777 L .48696 .46522 L .256 0 .3 0 k
F
0 0 0 1 k
.48704 .46846 m
.48955 .46464 L
s
.48703 .46867 m
.48878 .46643 L
s
.48849 .46307 m
.49005 .46065 L
s
.51297 .41745 m .51781 .41484 L .51444 .41429 L .996 .436 0 .27 k
F
0 0 0 1 k
.51444 .41429 m
.51479 .41298 L
s
.51253 .41496 m
.51444 .41429 L
s
.46546 .51282 m .46268 .51635 L .46594 .51333 L .058 .043 .095 .022 k
F
0 0 0 1 k
.46594 .51333 m
.46777 .51356 L
s
.46594 .51333 m
.46737 .51166 L
s
.45195 .46863 m .45708 .46411 L .45205 .46904 L .996 0 .715 0 k
F
0 0 0 1 k
.45113 .47099 m
.45205 .46904 L
s
.45882 .4618 m .45708 .46411 L .45611 .46426 L .996 0 .866 0 k
F
0 0 0 1 k
.45708 .46411 m
.46181 .45974 L
s
.45582 .46622 m
.45708 .46411 L
s
.45708 .46411 m
.4581 .46399 L
s
.45708 .46411 m
.46214 .45911 L
s
.45205 .46904 m
.45708 .46411 L
s
.43103 .50732 m .43302 .50799 L .4287 .50987 L .187 0 .143 0 k
F
.43767 .50322 m .43302 .50799 L .4364 .5034 L .175 0 .146 0 k
F
0 0 0 1 k
.43302 .50799 m
.43767 .50322 L
s
.43302 .50799 m
.43463 .50818 L
s
.43302 .50799 m
.43706 .50609 L
s
.43103 .51102 m
.43302 .50799 L
s
.42809 .51307 m
.43302 .50799 L
s
.43767 .50322 m
.43939 .50244 L
s
.46123 .5272 m .46493 .52264 L .46079 .52595 L .101 .042 .078 .043 k
F
0 0 0 1 k
.46123 .5272 m
.4613 .53073 L
s
.46297 .52153 m .46493 .52264 L .4647 .51975 L .098 .051 .082 .042 k
F
0 0 0 1 k
.46493 .52264 m
.46901 .51894 L
s
.46493 .52264 m
.46528 .52582 L
s
.46493 .52264 m
.46734 .52358 L
s
.46493 .52264 m
.46823 .51815 L
s
.46123 .5272 m
.46493 .52264 L
s
.53398 .40924 m .53405 .41666 L .53607 .40992 L .721 .086 .074 .219 k
F
0 0 0 1 k
.53398 .40924 m
.53607 .40992 L
s
.53607 .40992 m
.53645 .40614 L
s
.53377 .40909 m
.53398 .40924 L
s
.53398 .40924 m
.53401 .40897 L
s
.45664 .48224 m .45274 .48605 L .45643 .48176 L .26 0 .218 0 k
F
0 0 0 1 k
.45664 .48224 m
.45849 .48026 L
s
.45664 .48224 m
.45807 .48215 L
s
.32887 .67296 m .32909 .664 L .32026 .67537 L .327 0 .115 0 k
F
0 0 0 1 k
.32026 .67537 m
.32887 .67296 L
s
.32026 .67537 m
.32378 .67083 L
s
.32887 .67296 m
.34446 .67046 L
s
.30143 .68253 m
.32026 .67537 L
s
.32693 .67816 m
.32887 .67296 L
s
.31834 .68057 m
.32026 .67537 L
s
.32349 .55375 m .31742 .55133 L .3294 .54909 L .521 0 .211 0 k
F
0 0 0 1 k
.31461 .56261 m
.32349 .55375 L
s
.32349 .55375 m
.32804 .55359 L
s
.52123 .4316 m .52025 .44176 L .52245 .43115 L .996 .083 0 .241 k
F
0 0 0 1 k
.51959 .43079 m
.52123 .4316 L
s
.52123 .4316 m
.52191 .42632 L
s
.57727 .43125 m .57197 .42316 L .57441 .43068 L .996 0 .007 .068 k
F
0 0 0 1 k
.57361 .42992 m
.57429 .4303 L
s
.56974 .43145 m
.57441 .43068 L
s
.57568 .42304 m .57197 .42316 L .57804 .42663 L .996 .009 0 .083 k
F
0 0 0 1 k
.56856 .42092 m
.57197 .42316 L
s
.56786 .42358 m
.57197 .42316 L
s
.56898 .4182 m
.57197 .42316 L
s
.56905 .41602 m
.57197 .42316 L
s
.57192 .42065 m
.57358 .42311 L
s
.57465 .42469 m
.57509 .42534 L
s
.57197 .42316 m
.57515 .42801 L
s
.57197 .42316 m
.57441 .43068 L
s
.44411 .49865 m .44297 .49802 L .44581 .49669 L .238 0 .193 0 k
F
0 0 0 1 k
.44411 .49865 m
.44581 .49669 L
s
.44581 .49669 m
.44969 .49277 L
s
.44581 .49669 m
.44681 .49648 L
s
.44411 .49865 m
.44511 .49843 L
s
.4412 .50254 m
.44411 .49865 L
s
.4476 .53507 m .44255 .53944 L .4476 .53659 L .087 .01 .078 .03 k
F
0 0 0 1 k
.4476 .53659 m
.45001 .53474 L
s
.4476 .53659 m
.44902 .53878 L
s
.35108 .56296 m .3621 .55448 L .35574 .56217 L .373 0 .17 0 k
F
0 0 0 1 k
.35108 .56296 m
.35574 .56217 L
s
.34937 .56346 m
.35113 .56169 L
s
.34677 .56715 m
.35108 .56296 L
s
.35113 .56169 m
.35307 .56143 L
s
.35143 .56636 m
.35574 .56217 L
s
.35574 .56217 m
.36284 .56236 L
s
.4435 .54594 m .44899 .54106 L .44356 .54393 L .119 .014 .073 .036 k
F
0 0 0 1 k
.4422 .55101 m
.4435 .54594 L
s
.58063 .48271 m .57147 .4847 L .58107 .48722 L .821 .005 .108 .006 k
F
0 0 0 1 k
.56878 .49369 m
.57147 .4847 L
s
.56272 .48204 m
.57147 .4847 L
s
.56239 .48653 m
.57147 .4847 L
s
.56902 .47566 m
.57147 .4847 L
s
.44757 .53843 m .44899 .54106 L .44998 .53669 L .102 .022 .071 .043 k
F
0 0 0 1 k
.44899 .54106 m
.4544 .5378 L
s
.44812 .54576 m
.44899 .54106 L
s
.44899 .54106 m
.45103 .54354 L
s
.44899 .54106 m
.45396 .53626 L
s
.4435 .54594 m
.44899 .54106 L
s
.51387 .4746 m .51335 .48211 L .51552 .47315 L .151 .12 .105 .074 k
F
0 0 0 1 k
.51387 .4746 m
.51552 .47315 L
s
.51465 .47673 m
.51552 .47315 L
s
.5118 .47439 m
.51309 .47247 L
s
.51309 .47247 m
.5145 .47038 L
s
.51387 .4746 m
.5145 .47038 L
s
.51552 .47315 m
.51614 .46893 L
s
.51552 .47315 m
.517 .47123 L
s
.45283 .48896 m .45272 .48772 L .45451 .48712 L .386 0 .285 0 k
F
0 0 0 1 k
.45283 .48896 m
.45451 .48712 L
s
.45451 .48712 m
.45806 .48356 L
s
.44969 .49277 m
.45283 .48896 L
s
.45283 .48896 m
.45333 .48908 L
s
.45451 .48712 m
.455 .48724 L
s
.472 .50605 m .46983 .50968 L .47277 .50628 L .08 .069 .094 .033 k
F
0 0 0 1 k
.47046 .51157 m
.47192 .50963 L
s
.47277 .50628 m
.47398 .50448 L
s
.47277 .50628 m
.47505 .50591 L
s
.41736 .52194 m .42318 .51637 L .4197 .52122 L .22 0 .152 0 k
F
0 0 0 1 k
.41738 .52093 m
.41879 .52058 L
s
.4174 .5239 m
.4197 .52122 L
s
.4197 .52122 m
.4232 .52094 L
s
.48615 .43495 m .49006 .4321 L .48834 .43232 L .5 .5 .5 1 k
F
0 0 0 1 k
.48834 .43232 m
.4918 .42737 L
s
.48707 .43313 m
.48834 .43232 L
s
.4801 .65968 m .46979 .67088 L .48545 .66224 L .459 0 .101 0 k
F
0 0 0 1 k
.46979 .67088 m
.47749 .67926 L
s
.46764 .67195 m
.46979 .67088 L
s
.45801 .68248 m
.46979 .67088 L
s
.45672 .66726 m
.46979 .67088 L
s
.49276 .45791 m .49012 .4621 L .49364 .45625 L .996 0 .996 0 k
F
0 0 0 1 k
.49184 .46008 m
.49276 .45791 L
s
.49276 .45791 m
.49425 .45535 L
s
.47866 .48798 m .47949 .48537 L .47759 .48889 L .016 .044 .126 .004 k
F
0 0 0 1 k
.47866 .48798 m
.48048 .48694 L
s
.3485 .54199 m .34342 .54008 L .35358 .5378 L .488 0 .212 0 k
F
0 0 0 1 k
.3485 .54199 m
.35358 .5378 L
s
.35358 .5378 m
.35742 .53754 L
s
.3485 .54199 m
.35235 .54172 L
s
.34019 .55054 m
.3485 .54199 L
s
.54219 .45777 m .53817 .46057 L .54256 .4629 L .774 .042 .094 .08 k
F
0 0 0 1 k
.53817 .46057 m
.54219 .45777 L
s
.53817 .46057 m
.53871 .44996 L
s
.53721 .45301 m
.53817 .46057 L
s
.53809 .46138 m
.53817 .46057 L
s
.53801 .46069 m
.53817 .46057 L
s
.53798 .46048 m
.53817 .46057 L
s
.54219 .45777 m
.54239 .44765 L
s
.54253 .44793 m
.54357 .45357 L
s
.47689 .4904 m .47595 .49295 L .47795 .48949 L .016 .04 .126 .004 k
F
0 0 0 1 k
.47795 .48949 m
.47866 .48798 L
s
.47738 .49231 m
.47833 .49151 L
s
.47795 .48949 m
.47828 .48916 L
s
.48146 .48156 m .47949 .48537 L .48021 .48293 L .015 .005 .137 .004 k
F
0 0 0 1 k
.47949 .48537 m
.48113 .48347 L
s
.47949 .48537 m
.48113 .4836 L
s
.48146 .48156 m
.48416 .47824 L
s
.48123 .48182 m
.48146 .48134 L
s
.51431 .52048 m .52119 .52013 L .51597 .51659 L .42 .036 .091 .049 k
F
0 0 0 1 k
.51431 .52048 m
.51597 .51659 L
s
.50919 .52782 m
.51431 .52048 L
s
.51597 .51659 m
.51749 .50838 L
s
.51148 .5197 m
.51431 .52048 L
s
.51314 .51582 m
.51597 .51659 L
s
.4747 .4999 m .47619 .49655 L .47391 .49996 L .063 .083 .105 .025 k
F
0 0 0 1 k
.4747 .4999 m
.47589 .50069 L
s
.47403 .49789 m .47619 .49655 L .47484 .49639 L .053 .079 .107 .019 k
F
0 0 0 1 k
.47619 .49655 m
.47756 .49699 L
s
.47619 .49655 m
.47858 .49504 L
s
.47493 .49641 m
.47619 .49546 L
s
.47619 .49655 m
.47757 .4943 L
s
.47619 .49655 m
.47747 .4933 L
s
.4747 .4999 m
.47619 .49655 L
s
.47482 .4986 m
.47619 .49655 L
s
.36773 .6644 m .38246 .65636 L .36816 .65997 L .3 0 .102 0 k
F
0 0 0 1 k
.36014 .66722 m
.36773 .6644 L
s
.36378 .67483 m
.36773 .6644 L
s
.58614 .50426 m .59856 .50233 L .58654 .49959 L .778 0 .108 .001 k
F
0 0 0 1 k
.58614 .50426 m
.58654 .49959 L
s
.58074 .49928 m
.58654 .49959 L
s
.58035 .50394 m
.58614 .50426 L
s
.58186 .51364 m
.58614 .50426 L
s
.46926 .50671 m .47122 .50352 L .46875 .50647 L .043 .054 .106 .015 k
F
0 0 0 1 k
.46926 .50671 m
.46984 .508 L
s
.46951 .50417 m .47122 .50352 L .47045 .50284 L .038 .05 .107 .013 k
F
0 0 0 1 k
.47122 .50352 m
.47201 .50446 L
s
.47122 .50352 m
.47323 .50268 L
s
.47122 .50352 m
.47271 .50156 L
s
.47122 .50352 m
.47292 .50046 L
s
.48774 .46342 m .49013 .45881 L .48926 .46128 L .8 0 .659 0 k
F
0 0 0 1 k
.48926 .46128 m
.49032 .45988 L
s
.48908 .46448 m
.49184 .46008 L
s
.48849 .46307 m
.48926 .46128 L
s
.50804 .46363 m .50724 .4702 L .50936 .46136 L .031 .168 .164 .011 k
F
0 0 0 1 k
.50842 .46299 m
.50851 .46263 L
s
.50861 .46452 m
.5091 .46344 L
s
.50936 .46136 m
.51009 .45747 L
s
.50936 .46136 m
.51057 .45881 L
s
.3294 .54909 m .34342 .54008 L .33395 .54894 L .51 0 .208 0 k
F
0 0 0 1 k
.3294 .54909 m
.33395 .54894 L
s
.32804 .55359 m
.33395 .54894 L
s
.32349 .55375 m
.3294 .54909 L
s
.33395 .54894 m
.34019 .55054 L
s
.17885 .65059 m .15284 .66543 L .16993 .65005 L .699 0 .223 0 k
F
0 0 0 1 k
.15284 .66543 m
.15313 .66526 L
s
.15284 .66543 m
.17864 .6616 L
s
.15307 .66287 m
.16051 .65852 L
s
.15284 .66543 m
.16966 .66893 L
s
.50877 .45974 m .50575 .46632 L .50804 .46363 L .029 .17 .167 .01 k
F
0 0 0 1 k
.50841 .46053 m
.50877 .45888 L
s
.50848 .46126 m
.50936 .45935 L
s
.50804 .46363 m
.50936 .46136 L
s
.50877 .45974 m
.50962 .45614 L
s
.50877 .45974 m
.51009 .45747 L
s
.40467 .5297 m .41152 .52334 L .40747 .52907 L .204 0 .13 0 k
F
0 0 0 1 k
.40476 .53219 m
.40747 .52907 L
s
.40747 .52907 m
.41167 .52917 L
s
.46689 .51115 m .46537 .51104 L .46546 .51282 L .05 .042 .099 .018 k
F
0 0 0 1 k
.46546 .51282 m
.46689 .51115 L
s
.46689 .51115 m
.46984 .508 L
s
.46546 .51282 m
.46594 .51333 L
s
.46689 .51115 m
.46737 .51166 L
s
.49362 .45654 m .49622 .45176 L .49268 .4579 L .5 .5 .5 1 k
F
0 0 0 1 k
.49276 .45791 m
.49306 .45735 L
s
.49622 .45176 m
.49824 .44786 L
s
.49622 .45176 m
.49764 .44901 L
s
.49622 .45176 m
.49895 .44721 L
s
.48088 .48136 m .48282 .47754 L .48213 .48 L .026 0 .139 .002 k
F
0 0 0 1 k
.48146 .48156 m
.48213 .48 L
s
.48213 .48 m
.48425 .47811 L
s
.45531 .52681 m .45912 .52273 L .45525 .52558 L .065 .021 .086 .025 k
F
.45789 .52152 m .45912 .52273 L .45956 .51998 L .061 .031 .091 .023 k
F
0 0 0 1 k
.45875 .52575 m
.45912 .52273 L
s
.45912 .52273 m
.46254 .51874 L
s
.45912 .52273 m
.46082 .52376 L
s
.45912 .52273 m
.46299 .51952 L
s
.45531 .52681 m
.45912 .52273 L
s
.50773 .45804 m .50976 .45197 L .50683 .46037 L .5 .5 .5 1 k
F
0 0 0 1 k
.50804 .46363 m
.50877 .45974 L
s
.50851 .45556 m
.50876 .45446 L
s
.50862 .45476 m
.50876 .45446 L
s
.50748 .45919 m .50976 .45197 L .50877 .45594 L .996 0 .996 0 k
F
0 0 0 1 k
.50877 .45594 m
.50976 .45197 L
s
.50976 .45197 m
.51088 .44865 L
s
.50838 .45692 m
.50874 .45603 L
s
.50819 .45695 m
.5084 .45603 L
s
.50976 .45197 m
.51112 .44748 L
s
.50914 .45558 m
.51052 .45177 L
s
.50877 .45594 m
.51049 .45173 L
s
.50976 .45197 m
.51005 .45111 L
s
.50976 .45197 m
.51003 .45108 L
s
.23701 .69224 m .25394 .69181 L .23083 .69862 L .532 0 .183 0 k
F
0 0 0 1 k
.23893 .70511 m
.25394 .69181 L
s
.23889 .70579 m
.25394 .69181 L
s
.24998 .70385 m
.25394 .69181 L
s
.23088 .69793 m
.23171 .69771 L
s
.21386 .71258 m
.23083 .69862 L
s
.54203 .41756 m
.54321 .41935 L
s
.54185 .41637 m
.54436 .41781 L
s
.53639 .58957 m .55092 .58965 L .5399 .5846 L .528 .001 .102 .003 k
F
0 0 0 1 k
.53047 .5882 m
.53639 .58957 L
s
.52554 .59899 m
.53639 .58957 L
s
.47322 .50426 m .47121 .5048 L .472 .50605 L .071 .073 .099 .028 k
F
0 0 0 1 k
.472 .50605 m
.47322 .50426 L
s
.46926 .50671 m
.47122 .50352 L
s
.472 .50605 m
.47277 .50628 L
s
.47322 .50426 m
.47398 .50448 L
s
.47322 .50426 m
.47589 .50069 L
s
.37194 .55004 m .38136 .54221 L .37587 .54939 L .272 0 .142 0 k
F
0 0 0 1 k
.37218 .55327 m
.37587 .54939 L
s
.37587 .54939 m
.38185 .54975 L
s
.47654 .44418 m .47216 .44877 L .47752 .44337 L .5 .5 .5 1 k
F
0 0 0 1 k
.47654 .44418 m
.47884 .44166 L
s
.47597 .44458 m
.47654 .44418 L
s
.55831 .49553 m .55936 .5046 L .56256 .49606 L .783 .011 .107 .012 k
F
0 0 0 1 k
.55039 .4922 m
.55831 .49553 L
s
.3828 .58399 m .38481 .57744 L .3778 .58557 L .229 0 .107 0 k
F
0 0 0 1 k
.3778 .58557 m
.3828 .58399 L
s
.3828 .58399 m
.39144 .58251 L
s
.38069 .58777 m
.3828 .58399 L
s
.37757 .58566 m
.37781 .58526 L
s
.37781 .58526 m
.37818 .58512 L
s
.37569 .58934 m
.3778 .58557 L
s
.48045 .47888 m .48282 .47673 L .47987 .48042 L .013 .018 .136 .003 k
F
0 0 0 1 k
.48246 .47825 m
.48282 .47673 L
s
.48282 .47673 m
.48487 .47231 L
s
.48282 .47673 m
.48465 .47437 L
s
.48282 .47673 m
.48438 .47543 L
s
.53603 .48171 m .53652 .49058 L .53875 .4822 L .713 .041 .106 .044 k
F
0 0 0 1 k
.53603 .48171 m
.53635 .47733 L
s
.531 .47869 m
.53603 .48171 L
s
.26869 .6786 m .25394 .69181 L .25998 .67971 L .397 0 .144 0 k
F
0 0 0 1 k
.25394 .69181 m
.25394 .69181 L
s
.26865 .67927 m .25394 .69181 L .25991 .68084 L .485 0 .178 0 k
F
0 0 0 1 k
.25394 .69181 m
.27546 .6848 L
s
.23083 .69862 m
.25394 .69181 L
s
.4407 .54581 m .43467 .55046 L .44063 .54782 L .129 .013 .074 .034 k
F
0 0 0 1 k
.44063 .54782 m
.4435 .54594 L
s
.44063 .54782 m
.4422 .55101 L
s
.51972 .54035 m .51162 .54022 L .5175 .54453 L .437 .02 .093 .029 k
F
.51428 .53172 m .51162 .54022 L .51754 .53266 L .439 .026 .093 .036 k
F
0 0 0 1 k
.51162 .54022 m
.51428 .53172 L
s
.50407 .53987 m
.51162 .54022 L
s
.50501 .54757 m
.51162 .54022 L
s
.50643 .53604 m
.51162 .54022 L
s
.50841 .54888 m
.51162 .54022 L
s
.50919 .52782 m
.51428 .53172 L
s
.48488 .43577 m .48088 .44054 L .48615 .43495 L .5 .5 .5 1 k
F
0 0 0 1 k
.48488 .43577 m
.48615 .43495 L
s
.48488 .43577 m
.48707 .43313 L
s
.48615 .43495 m
.48834 .43232 L
s
.48369 .43618 m
.48488 .43577 L
s
.52105 .47002 m .52458 .46656 L .52149 .465 L .411 .086 .099 .091 k
F
0 0 0 1 k
.52147 .45499 m
.52149 .465 L
s
.52052 .46138 m
.52146 .45502 L
s
.47866 .48829 m .47949 .48537 L .47759 .48907 L .033 .085 .119 .011 k
F
0 0 0 1 k
.47866 .48829 m
.47949 .48537 L
s
.47949 .48537 m
.47949 .48537 L
s
.47949 .48537 m
.48146 .48433 L
s
.47896 .489 m
.48047 .48761 L
s
.47866 .48829 m
.48047 .48761 L
s
.51988 .46568 m .51652 .46997 L .51944 .4707 L .271 .104 .1 .092 k
F
0 0 0 1 k
.51988 .46568 m
.52052 .46138 L
s
.51988 .46568 m
.52149 .465 L
s
.45872 .52788 m .45458 .53225 L .45916 .52912 L .108 .034 .073 .047 k
F
0 0 0 1 k
.4546 .5302 m
.45531 .52681 L
s
.45916 .52912 m
.46123 .5272 L
s
.45916 .52912 m
.4613 .53073 L
s
.56289 .4917 m .561 .48278 L .55863 .49116 L .767 .016 .106 .018 k
F
0 0 0 1 k
.55831 .49553 m
.55863 .49116 L
s
.55039 .4922 m
.55863 .49116 L
s
.54862 .45083 m .55231 .44943 L .54791 .44557 L .996 0 .007 .137 k
F
0 0 0 1 k
.54923 .4506 m
.55029 .45482 L
s
.55021 .45023 m
.55184 .45165 L
s
.55225 .44893 m
.55293 .44891 L
s
.55176 .44894 m
.55218 .44893 L
s
.55218 .44035 m
.55403 .44617 L
s
.55218 .44035 m
.55293 .44891 L
s
.54593 .44513 m
.54791 .44557 L
s
.54874 .45786 m
.54881 .45076 L
s
.54691 .44115 m
.54791 .44557 L
s
.47752 .44337 m .48088 .44054 L .47982 .44085 L .5 .5 .5 1 k
F
0 0 0 1 k
.47752 .44337 m
.47982 .44085 L
s
.47982 .44085 m
.48369 .43618 L
s
.47654 .44418 m
.47752 .44337 L
s
.47884 .44166 m
.47982 .44085 L
s
.40196 .53283 m .39768 .53233 L .40467 .5297 L .21 0 .133 0 k
F
0 0 0 1 k
.40196 .53283 m
.40476 .53219 L
s
.39799 .53894 m
.40196 .53283 L
s
.39692 .57418 m .40606 .56907 L .39872 .57102 L .211 0 .118 0 k
F
0 0 0 1 k
.39624 .5751 m
.39692 .57418 L
s
.40709 .56412 m .40606 .56907 L .41068 .56255 L .185 0 .112 0 k
F
0 0 0 1 k
.4014 .57598 m
.40606 .56907 L
s
.40603 .57003 m
.40606 .56907 L
s
.40606 .56907 m
.40981 .56786 L
s
.40606 .56907 m
.41448 .56398 L
s
.39692 .57418 m
.40606 .56907 L
s
.57338 .4985 m .58399 .49644 L .57374 .49388 L .736 .008 .106 .009 k
F
0 0 0 1 k
.57338 .4985 m
.57374 .49388 L
s
.57147 .4847 m
.57374 .49388 L
s
.56878 .49369 m
.57374 .49388 L
s
.58074 .49928 m
.58156 .49691 L
s
.56843 .4983 m
.57338 .4985 L
s
.5697 .50778 m
.57338 .4985 L
s
.47484 .49563 m .47595 .49295 L .47401 .49609 L .026 .056 .117 .008 k
F
0 0 0 1 k
.47484 .49563 m
.47619 .49546 L
s
.4647 .51975 m .46775 .51562 L .46425 .5188 L .091 .054 .085 .038 k
F
0 0 0 1 k
.4647 .51975 m
.46493 .52264 L
s
.46592 .51502 m .46775 .51562 L .46736 .51338 L .088 .06 .088 .036 k
F
0 0 0 1 k
.46775 .51562 m
.47122 .51207 L
s
.46775 .51562 m
.46997 .51607 L
s
.46775 .51562 m
.46823 .51815 L
s
.46775 .51562 m
.47046 .51157 L
s
.4647 .51975 m
.46775 .51562 L
s
.57788 .45991 m .58166 .4685 L .5819 .46031 L .996 0 .076 .022 k
F
0 0 0 1 k
.57686 .45577 m
.57788 .45991 L
s
.56989 .45704 m
.57788 .45991 L
s
.52378 .55378 m .51441 .55348 L .52121 .55817 L .467 .012 .096 .018 k
F
0 0 0 1 k
.5176 .56764 m
.52121 .55817 L
s
.5175 .54453 m .51441 .55348 L .52127 .54562 L .469 .018 .095 .025 k
F
0 0 0 1 k
.51441 .55348 m
.5175 .54453 L
s
.50567 .55288 m
.51441 .55348 L
s
.50672 .56116 m
.51441 .55348 L
s
.51065 .56263 m
.51441 .55348 L
s
.50841 .54888 m
.51441 .55348 L
s
.51441 .55348 m
.52121 .55817 L
s
.51162 .54022 m
.5175 .54453 L
s
.45001 .53322 m .44904 .5312 L .4476 .53507 L .084 .008 .08 .026 k
F
0 0 0 1 k
.4476 .53507 m
.45001 .53322 L
s
.45001 .53322 m
.4546 .5302 L
s
.4476 .53659 m
.4476 .53507 L
s
.45001 .53474 m
.45001 .53322 L
s
.45902 .65964 m .44807 .65588 L .45238 .66426 L .407 0 .099 0 k
F
0 0 0 1 k
.45238 .66426 m
.45672 .66726 L
s
.44023 .67503 m
.45238 .66426 L
s
.47688 .4907 m .47595 .4935 L .47795 .48992 L .032 .082 .119 .01 k
F
0 0 0 1 k
.47752 .49023 m
.47795 .48949 L
s
.47632 .49282 m
.47706 .49257 L
s
.47658 .49235 m
.47738 .49161 L
s
.47795 .48992 m
.47896 .489 L
s
.47795 .48992 m
.47866 .48829 L
s
.41506 .52462 m .41149 .52458 L .41736 .52194 L .228 0 .156 0 k
F
0 0 0 1 k
.41506 .52462 m
.41736 .52194 L
s
.41607 .52252 m
.41738 .52093 L
s
.41736 .52194 m
.4197 .52122 L
s
.41506 .52462 m
.4174 .5239 L
s
.41165 .52978 m
.41506 .52462 L
s
.52528 .41252 m .52625 .40634 L .52289 .4127 L .996 .154 0 .317 k
F
0 0 0 1 k
.52425 .41013 m
.5244 .40868 L
s
.5257 .40983 m
.52615 .40846 L
s
.5313 .40499 m .52625 .40634 L .53048 .40805 L .996 .059 0 .346 k
F
0 0 0 1 k
.52452 .40571 m
.52625 .40634 L
s
.52625 .40634 m
.52694 .40005 L
s
.52625 .40634 m
.52857 .40092 L
s
.52174 .40816 m
.52625 .40634 L
s
.52915 .40931 m
.52952 .40766 L
s
.48361 .47079 m .48625 .46777 L .48296 .47237 L .224 0 .262 0 k
F
0 0 0 1 k
.48625 .46777 m
.48849 .46307 L
s
.48556 .47052 m
.48625 .46777 L
s
.48625 .46777 m
.48823 .46484 L
s
.48625 .46777 m
.4887 .46502 L
s
.54477 .53463 m .54558 .52512 L .54008 .53404 L .487 .016 .096 .023 k
F
0 0 0 1 k
.5382 .5387 m
.54008 .53404 L
s
.53039 .53507 m
.54008 .53404 L
s
.4732 .49753 m .47194 .50012 L .47404 .49706 L .026 .046 .116 .008 k
F
0 0 0 1 k
.47404 .49706 m
.47484 .49563 L
s
.47404 .49706 m
.47477 .49652 L
s
.4384 .50112 m .44299 .49661 L .43966 .50095 L .158 0 .138 0 k
F
0 0 0 1 k
.43767 .50322 m
.43966 .50095 L
s
.43966 .50095 m
.44121 .50161 L
s
.38647 .54288 m .38136 .54221 L .38964 .5394 L .241 0 .139 0 k
F
0 0 0 1 k
.38647 .54288 m
.3898 .54223 L
s
.38185 .54975 m
.38647 .54288 L
s
.47749 .48667 m .47949 .48537 L .47691 .48812 L .02 .064 .124 .005 k
F
0 0 0 1 k
.47949 .48537 m
.48146 .48156 L
s
.47749 .48698 m .47949 .48537 L .47691 .48831 L .021 0 .13 .005 k
F
0 0 0 1 k
.47949 .48537 m
.47949 .48537 L
s
.45826 .48161 m .462 .47791 L .45848 .48195 L .628 0 .435 0 k
F
0 0 0 1 k
.45806 .48356 m
.45848 .48195 L
s
.46302 .47583 m .462 .47791 L .46104 .47791 L .996 0 .58 0 k
F
0 0 0 1 k
.462 .47791 m
.4629 .47799 L
s
.46129 .47976 m
.462 .47791 L
s
.462 .47791 m
.46548 .47439 L
s
.462 .47791 m
.46564 .47373 L
s
.45848 .48195 m
.462 .47791 L
s
.46201 .47611 m
.46304 .47372 L
s
.47291 .50161 m .47121 .5048 L .4737 .50155 L .064 .074 .101 .025 k
F
0 0 0 1 k
.4737 .50155 m
.4747 .4999 L
s
.4737 .50155 m
.47589 .50069 L
s
.38964 .5394 m .39768 .53233 L .39297 .53874 L .235 0 .136 0 k
F
0 0 0 1 k
.3898 .54223 m
.39297 .53874 L
s
.39297 .53874 m
.39799 .53894 L
s
.532 .4496 m .53301 .46479 L .53323 .4485 L .688 .077 .103 .101 k
F
0 0 0 1 k
.532 .4496 m
.53323 .4485 L
s
.53233 .45533 m
.53258 .45837 L
s
.53233 .45533 m
.53238 .45535 L
s
.53313 .45556 m
.53395 .45579 L
s
.52945 .4488 m
.532 .4496 L
s
.53323 .4485 m
.53562 .44328 L
s
.53179 .44117 m
.532 .4496 L
s
.53302 .44006 m
.53323 .4485 L
s
.64634 .60989 m .62135 .61364 L .64339 .61705 L .625 0 .121 0 k
F
0 0 0 1 k
.64225 .63171 m
.65045 .6227 L
s
.64225 .63171 m
.64339 .61705 L
s
.62225 .60018 m .62135 .61364 L .63297 .60002 L .626 0 .115 0 k
F
0 0 0 1 k
.59751 .61642 m
.62135 .61364 L
s
.61922 .62786 m
.62135 .61364 L
s
.60733 .62748 m
.62135 .61364 L
s
.60163 .6098 m
.62135 .61364 L
s
.62135 .61364 m
.64339 .61705 L
s
.62103 .60365 m
.62193 .59048 L
s
.62103 .60365 m
.62203 .60353 L
s
.62103 .60365 m
.6221 .60244 L
s
.4183 .56341 m .4184 .55875 L .41446 .56519 L .171 .001 .09 .006 k
F
0 0 0 1 k
.41446 .56519 m
.4183 .56341 L
s
.41359 .56803 m
.41446 .56519 L
s
.41744 .56625 m
.4183 .56341 L
s
.4183 .56341 m
.42526 .56111 L
s
.46758 .50797 m .46537 .51104 L .46809 .50821 L .046 .044 .101 .016 k
F
0 0 0 1 k
.46809 .50821 m
.46926 .50671 L
s
.46809 .50821 m
.46984 .508 L
s
.4985 .44879 m .5015 .44467 L .50001 .4458 L .5 .5 .5 1 k
F
0 0 0 1 k
.49895 .44721 m
.50001 .4458 L
s
.50001 .4458 m
.50235 .44032 L
s
.47378 .49495 m .47595 .49295 L .47441 .4937 L .021 .029 .12 .006 k
F
0 0 0 1 k
.47484 .49563 m
.47595 .49295 L
s
.47595 .49295 m
.47621 .4927 L
s
.47595 .49295 m
.47615 .49288 L
s
.47595 .49295 m
.47638 .49221 L
s
.48266 .45216 m .4861 .44755 L .48176 .45307 L .5 .5 .5 1 k
F
.48912 .44423 m .4861 .44755 L .48718 .4469 L F
0 0 0 1 k
.48518 .44843 m
.4861 .44755 L
s
.4861 .44755 m
.48925 .44294 L
s
.4861 .44755 m
.49028 .44179 L
s
.48336 .45086 m
.4861 .44755 L
s
.48912 .44423 m
.49336 .4383 L
s
.53014 .42014 m
.53035 .41999 L
s
.53045 .41992 m
.53096 .41957 L
s
.55314 .40958 m .55773 .41366 L .55259 .40693 L .231 .268 .391 .123 k
F
0 0 0 1 k
.55485 .40892 m
.55653 .41112 L
s
.55601 .40847 m
.55699 .41079 L
s
.55483 .40756 m
.55599 .40999 L
s
.55483 .40756 m
.55699 .41079 L
s
.55026 .40438 m
.55259 .40693 L
s
.55162 .4042 m
.55259 .40693 L
s
.54247 .50411 m .55054 .50247 L .54335 .4997 L .581 .029 .1 .035 k
F
0 0 0 1 k
.54247 .50411 m
.54335 .4997 L
s
.53851 .5128 m
.54247 .50411 L
s
.53886 .50382 m
.54247 .50411 L
s
.53974 .49941 m
.54335 .4997 L
s
.5429 .49074 m
.54335 .4997 L
s
.44942 .47145 m .44391 .47613 L .44931 .47104 L .996 0 .68 0 k
F
0 0 0 1 k
.44942 .47145 m
.45205 .46904 L
s
.44942 .47145 m
.45113 .47099 L
s
.57356 .57707 m .5748 .5658 L .56611 .57646 L .535 0 .103 0 k
F
0 0 0 1 k
.56611 .57646 m
.57356 .57707 L
s
.57057 .58269 m
.57356 .57707 L
s
.56313 .58207 m
.56611 .57646 L
s
.55076 .57773 m
.56611 .57646 L
s
.45643 .48176 m .45701 .47973 L .45828 .47977 L .353 0 .274 0 k
F
0 0 0 1 k
.45643 .48176 m
.45828 .47977 L
s
.45828 .47977 m
.46201 .47611 L
s
.45828 .47977 m
.45849 .48026 L
s
.45643 .48176 m
.45664 .48224 L
s
.46079 .52595 m .4591 .52452 L .45872 .52788 L .1 .036 .076 .043 k
F
0 0 0 1 k
.45872 .52788 m
.46079 .52595 L
s
.45872 .52788 m
.45916 .52912 L
s
.46079 .52595 m
.46123 .5272 L
s
.46079 .52595 m
.46493 .52264 L
s
.48487 .47345 m .48282 .47754 L .48346 .47527 L .187 0 .236 0 k
F
0 0 0 1 k
.48487 .47345 m
.48693 .47052 L
s
.56737 .42724 m .56242 .41933 L .5653 .42574 L .996 .184 0 .059 k
F
.56465 .42152 m .56242 .41933 L .56696 .42467 L .996 .996 0 .029 k
F
0 0 0 1 k
.56242 .41933 m
.56289 .41988 L
s
.56117 .41851 m
.56242 .41933 L
s
.56229 .41916 m
.56242 .41933 L
s
.56031 .41559 m
.56242 .41933 L
s
.56067 .41615 m
.56242 .41933 L
s
.55922 .41444 m
.55969 .41541 L
s
.56213 .42452 m
.56521 .42742 L
s
.52255 .42631 m .52166 .43494 L .52401 .42543 L .996 .125 0 .248 k
F
0 0 0 1 k
.52255 .42631 m
.52401 .42543 L
s
.52311 .42597 m
.52317 .4255 L
s
.52123 .4316 m
.52203 .43131 L
s
.52015 .42635 m
.52255 .42631 L
s
.52401 .42543 m
.52473 .42055 L
s
.52317 .4255 m
.5234 .4258 L
s
.52255 .42631 m
.52326 .42142 L
s
.51035 .46442 m .50724 .4702 L .50967 .46862 L .095 .158 .139 .042 k
F
0 0 0 1 k
.50852 .4649 m
.50936 .46136 L
s
.50816 .46636 m
.50966 .46447 L
s
.51009 .46602 m
.51022 .46549 L
s
.50948 .46603 m
.50966 .46447 L
s
.5073 .46745 m
.50763 .46705 L
s
.50736 .46726 m
.50769 .46655 L
s
.51035 .46442 m
.51175 .46268 L
s
.51035 .46442 m
.51116 .46064 L
s
.5095 .46969 m
.51092 .46704 L
s
.52487 .43929 m .52539 .42837 L .52339 .43901 L .996 0 0 .258 k
F
0 0 0 1 k
.52448 .43321 m
.52466 .42906 L
s
.52834 .42688 m .52539 .42837 L .52792 .43243 L .911 .003 .007 .228 k
F
0 0 0 1 k
.52539 .42837 m
.52556 .42389 L
s
.52539 .42837 m
.52608 .42337 L
s
.52379 .42631 m
.52539 .42837 L
s
.52773 .42718 m
.52778 .42222 L
s
.52834 .42688 m
.52881 .42297 L
s
.52707 .42752 m
.5275 .42201 L
s
.52709 .43107 m .52747 .42199 L .52533 .43143 L .996 .016 0 .268 k
F
0 0 0 1 k
.52264 .43097 m
.52539 .42837 L
s
.52539 .42837 m
.52586 .42912 L
s
.52539 .42837 m
.52611 .42801 L
s
.52724 .42743 m
.52834 .42688 L
s
.52747 .42199 m
.52968 .42046 L
s
.52473 .42055 m
.52747 .42199 L
s
.52747 .42199 m
.52767 .42077 L
s
.52747 .42199 m
.5275 .4208 L
s
.52401 .42543 m
.52747 .42199 L
s
.56564 .40628 m .57037 .41132 L .56445 .40449 L .996 0 .996 .272 k
F
0 0 0 1 k
.56187 .40162 m
.56445 .40449 L
s
.56293 .40243 m
.56445 .40449 L
s
.53395 .45579 m
.53567 .45506 L
s
.5577 .44275 m .55405 .43326 L .55563 .44119 L .996 .06 0 .132 k
F
0 0 0 1 k
.55218 .44035 m
.55563 .44119 L
s
.55218 .44035 m
.55502 .44344 L
s
.55676 .43529 m .55405 .43326 L .55839 .43925 L .996 .312 0 .064 k
F
0 0 0 1 k
.55327 .43098 m
.55405 .43326 L
s
.55221 .4305 m
.55405 .43326 L
s
.55385 .43246 m
.55405 .43326 L
s
.55266 .43265 m
.55405 .43326 L
s
.28493 .68362 m .28845 .67286 L .27542 .68547 L .371 0 .13 0 k
F
0 0 0 1 k
.27542 .68547 m
.28493 .68362 L
s
.25394 .69181 m
.27542 .68547 L
s
.28108 .68963 m
.28493 .68362 L
s
.28493 .68362 m
.30143 .68253 L
s
.2716 .69148 m
.27542 .68547 L
s
.42554 .55321 m .41842 .55786 L .42483 .55551 L .148 0 .096 .002 k
F
0 0 0 1 k
.42483 .55551 m
.42809 .5537 L
s
.42483 .55551 m
.42498 .55673 L
s
.47391 .49996 m .47193 .50098 L .47291 .50161 L .057 .077 .105 .021 k
F
0 0 0 1 k
.47291 .50161 m
.47391 .49996 L
s
.47271 .50285 m
.4737 .50155 L
s
.47291 .50161 m
.4737 .50155 L
s
.47391 .49996 m
.47482 .4986 L
s
.47391 .49996 m
.4747 .4999 L
s
.48021 .48257 m .47805 .48422 L .48088 .48084 L .015 .075 .131 .004 k
F
0 0 0 1 k
.48021 .48257 m
.48088 .48084 L
s
.48088 .48084 m
.48282 .47673 L
s
.47949 .48537 m
.48021 .48257 L
s
.48088 .48084 m
.4814 .48033 L
s
.48021 .48257 m
.48146 .48134 L
s
.50796 .45795 m .50575 .46632 L .50667 .46067 L .001 .125 .196 0 k
F
.46736 .51338 m .46983 .50968 L .46688 .51271 L .08 .063 .092 .032 k
F
0 0 0 1 k
.46736 .51338 m
.46775 .51562 L
s
.46808 .50956 m .46983 .50968 L .46925 .50807 L .076 .067 .095 .031 k
F
0 0 0 1 k
.46983 .50968 m
.47192 .50963 L
s
.46983 .50968 m
.47046 .51157 L
s
.46983 .50968 m
.47277 .50628 L
s
.46983 .50968 m
.472 .50605 L
s
.46736 .51338 m
.46983 .50968 L
s
.53875 .4822 m .54459 .48113 L .53907 .47782 L .774 .041 .106 .047 k
F
0 0 0 1 k
.53875 .4822 m
.53907 .47782 L
s
.53603 .48171 m
.53875 .4822 L
s
.53831 .47066 m
.53907 .47782 L
s
.53635 .47733 m
.53907 .47782 L
s
.36645 .59038 m
.36659 .59032 L
s
.36659 .59032 m
.37781 .58526 L
s
.17184 .62751 m .15954 .62185 L .18256 .62023 L .662 0 .214 0 k
F
0 0 0 1 k
.17184 .62751 m
.18071 .62813 L
s
.15483 .64303 m
.17184 .62751 L
s
.56897 .50346 m .55936 .5046 L .56861 .50794 L .743 .006 .107 .007 k
F
0 0 0 1 k
.55936 .5046 m
.56009 .51384 L
s
.5552 .51319 m
.55936 .5046 L
s
.55098 .50118 m
.55936 .5046 L
s
.54999 .50555 m
.55936 .5046 L
s
.55831 .49553 m
.55936 .5046 L
s
.53615 .42671 m
.53717 .42867 L
s
.48725 .802 m .50261 .78569 L .4773 .79983 L .458 0 .124 0 k
F
0 0 0 1 k
.4773 .79983 m
.48725 .802 L
s
.47611 .8097 m
.48725 .802 L
s
.46618 .80754 m
.4773 .79983 L
s
.48725 .802 m
.50358 .8099 L
s
.3682 .55501 m .3621 .55448 L .37189 .55125 L .335 0 .168 0 k
F
0 0 0 1 k
.3682 .55501 m
.37215 .5542 L
s
.36284 .56236 m
.3682 .55501 L
s
.52586 .4524 m .52337 .46281 L .52571 .4602 L .214 .135 .114 .102 k
F
0 0 0 1 k
.52578 .45624 m
.52587 .4555 L
s
.52434 .45606 m
.5244 .4585 L
s
.52157 .45474 m
.5234 .45006 L
s
.52586 .4524 m
.52707 .4496 L
s
.52403 .45267 m
.52446 .44594 L
s
.52586 .4524 m
.52672 .4347 L
s
.48719 .44279 m .48365 .44744 L .48833 .44161 L .5 .5 .5 1 k
F
0 0 0 1 k
.48719 .44279 m
.48833 .44161 L
s
.4861 .44755 m
.48912 .44423 L
s
.48719 .44279 m
.48913 .44012 L
s
.48833 .44161 m
.49027 .43894 L
s
.48611 .44393 m
.48719 .44279 L
s
.43101 .50867 m .433 .50903 L .42867 .51113 L .28 0 .191 0 k
F
.43765 .50436 m .433 .50903 L .43638 .50466 L .274 0 .199 0 k
F
0 0 0 1 k
.433 .50903 m
.43765 .50436 L
s
.433 .50903 m
.43539 .50903 L
s
.43002 .51333 m
.433 .50903 L
s
.433 .50903 m
.43705 .50693 L
s
.43133 .50872 m
.43302 .50799 L
s
.42808 .51399 m
.433 .50903 L
s
.43765 .50436 m
.4412 .50254 L
s
.46875 .50647 m .46725 .5068 L .46758 .50797 L .04 .043 .105 .013 k
F
0 0 0 1 k
.46758 .50797 m
.46875 .50647 L
s
.46758 .50797 m
.46809 .50821 L
s
.46875 .50647 m
.47122 .50352 L
s
.46875 .50647 m
.46926 .50671 L
s
.45956 .51998 m .46268 .51635 L .45944 .51902 L .055 .029 .093 .02 k
F
.4615 .5156 m .46268 .51635 L .46286 .51422 L .052 .036 .097 .019 k
F
0 0 0 1 k
.46254 .51874 m
.46268 .51635 L
s
.46268 .51635 m
.46427 .51691 L
s
.46268 .51635 m
.46594 .51333 L
s
.46268 .51635 m
.46546 .51282 L
s
.58093 .48129 m .58385 .49032 L .58584 .48157 L .939 0 .105 .003 k
F
0 0 0 1 k
.57264 .47876 m
.58093 .48129 L
s
.44356 .54393 m .44253 .54096 L .4407 .54581 L .125 .013 .075 .033 k
F
0 0 0 1 k
.4407 .54581 m
.44356 .54393 L
s
.44063 .54782 m
.4407 .54581 L
s
.44356 .54393 m
.44899 .54106 L
s
.4435 .54594 m
.44356 .54393 L
s
.47759 .48889 m .47516 .4915 L .47689 .4904 L .016 .04 .127 .004 k
F
0 0 0 1 k
.47689 .4904 m
.47759 .48889 L
s
.47595 .49295 m
.47689 .4904 L
s
.4794 .48556 m
.47949 .48537 L
s
.47759 .48889 m
.47949 .48537 L
s
.47689 .4904 m
.47795 .48949 L
s
.47759 .48889 m
.47776 .48875 L
s
.48414 .4737 m .48625 .46967 L .48555 .47188 L .385 0 .373 0 k
F
0 0 0 1 k
.48487 .47345 m
.48555 .47188 L
s
.48555 .47188 m
.48694 .47024 L
s
.22423 .64351 m .24456 .63068 L .23321 .64295 L .562 0 .193 0 k
F
0 0 0 1 k
.22423 .64351 m
.23321 .64295 L
s
.22138 .644 m
.22438 .6414 L
s
.22438 .6414 m
.22774 .64129 L
s
.21642 .65004 m
.22423 .64351 L
s
.2254 .64948 m
.23321 .64295 L
s
.23321 .64295 m
.24708 .6445 L
s
.48346 .474 m .48096 .4765 L .48415 .47221 L .011 .021 .142 .002 k
F
0 0 0 1 k
.48346 .474 m
.48415 .47221 L
s
.48415 .47221 m
.48556 .47052 L
s
.48415 .47221 m
.48625 .46777 L
s
.48346 .474 m
.48487 .47231 L
s
.48282 .47673 m
.48346 .474 L
s
.55721 .4603 m .55983 .46941 L .56015 .4606 L .994 0 .058 .085 k
F
0 0 0 1 k
.55654 .45578 m
.55721 .4603 L
s
.55119 .45752 m
.55721 .4603 L
s
.44856 .49009 m .45274 .48605 L .44925 .49025 L .184 0 .169 0 k
F
0 0 0 1 k
.44925 .49025 m
.44971 .49153 L
s
.55403 .40068 m
.55607 .40243 L
s
.55382 .40011 m
.55767 .40211 L
s
.4971 .43348 m .50006 .42821 L .49557 .43447 L .5 .5 .5 1 k
F
.50415 .42475 m .50006 .42821 L .50239 .42773 L .996 .996 0 .388 k
F
0 0 0 1 k
.50006 .42821 m
.50415 .42475 L
s
.49805 .42896 m
.50006 .42821 L
s
.50006 .42821 m
.50272 .42276 L
s
.50006 .42821 m
.50422 .42166 L
s
.49626 .43183 m
.50006 .42821 L
s
.46252 .52058 m .4591 .52452 L .46297 .52153 L .097 .045 .08 .041 k
F
0 0 0 1 k
.45912 .52273 m
.45956 .51998 L
s
.46297 .52153 m
.4647 .51975 L
s
.46297 .52153 m
.46493 .52264 L
s
.48045 .48003 m .48282 .47754 L .47987 .48138 L .191 0 .227 0 k
F
0 0 0 1 k
.48282 .47754 m
.48512 .47523 L
s
.48282 .47754 m
.48464 .47507 L
s
.48282 .47754 m
.48487 .47345 L
s
.48213 .48 m
.48282 .47754 L
s
.40464 .53079 m .41149 .52458 L .40744 .53001 L .253 0 .157 0 k
F
0 0 0 1 k
.40467 .5297 m
.40622 .52935 L
s
.40474 .53302 m
.40744 .53001 L
s
.40744 .53001 m
.41165 .52978 L
s
.45324 .52728 m .44904 .5312 L .45329 .52851 L .072 .017 .082 .028 k
F
0 0 0 1 k
.45329 .52851 m
.45531 .52681 L
s
.45329 .52851 m
.4546 .5302 L
s
.5854 .47721 m .58166 .4685 L .5805 .47692 L .923 .001 .104 .008 k
F
.57321 .47583 m .58178 .47387 L .57286 .4714 L .902 .004 .098 .023 k
F
0 0 0 1 k
.57286 .4714 m
.57321 .47583 L
s
.57147 .4847 m
.57321 .47583 L
s
.56902 .47566 m
.57321 .47583 L
s
.56972 .46254 m
.57286 .4714 L
s
.56867 .47123 m
.57286 .4714 L
s
.4473 .49237 m .44299 .49661 L .44661 .4922 L .21 0 .177 0 k
F
0 0 0 1 k
.4473 .49237 m
.44925 .49025 L
s
.4473 .49237 m
.44971 .49153 L
s
.47401 .49609 m .47201 .49778 L .4732 .49753 L .024 .047 .118 .007 k
F
0 0 0 1 k
.4732 .49829 m
.47404 .49706 L
s
.47401 .49609 m
.47595 .49295 L
s
.4732 .49753 m
.47404 .49706 L
s
.47401 .49609 m
.47484 .49563 L
s
.42779 .627 m .43429 .63038 L .43328 .62339 L .229 .002 .09 .006 k
F
.4443 .62132 m .43429 .63038 L .44672 .62357 L .255 .003 .089 .008 k
F
0 0 0 1 k
.43429 .63038 m
.43744 .62753 L
s
.43429 .63038 m
.43921 .62768 L
s
.42312 .63967 m
.43429 .63038 L
s
.43429 .63038 m
.43595 .63766 L
s
.43429 .63038 m
.44208 .63338 L
s
.42134 .63674 m
.43429 .63038 L
s
.44208 .63338 m
.45043 .62864 L
s
.44487 .63594 m
.45216 .62879 L
s
.47759 .48907 m .47516 .4915 L .47688 .4907 L .03 .083 .12 .01 k
F
0 0 0 1 k
.47688 .4907 m
.47759 .48907 L
s
.47662 .49004 m
.47759 .48907 L
s
.47688 .4907 m
.47795 .48992 L
s
.47759 .48907 m
.4794 .48556 L
s
.47759 .48907 m
.47866 .48829 L
s
.47715 .49135 m
.47795 .48992 L
s
.47662 .48993 m
.47759 .48889 L
s
.63111 .53773 m .61315 .54066 L .63048 .54338 L .717 0 .116 0 k
F
.61106 .52984 m .61315 .54066 L .61902 .5298 L .737 0 .112 0 k
F
0 0 0 1 k
.59751 .53755 m
.61315 .54066 L
s
.5975 .54271 m
.61315 .54066 L
s
.60914 .54648 m
.61315 .54066 L
s
.61315 .54066 m
.61458 .55203 L
s
.3966 .65214 m .402 .65813 L .40315 .64905 L .283 0 .095 .001 k
F
.41474 .64942 m .402 .65813 L .41651 .65283 L .311 0 .094 .002 k
F
0 0 0 1 k
.402 .65813 m
.4029 .65751 L
s
.402 .65813 m
.40359 .65755 L
s
.38793 .66701 m
.402 .65813 L
s
.40144 .66759 m
.402 .65813 L
s
.402 .65813 m
.40893 .66377 L
s
.38711 .66287 m
.402 .65813 L
s
.40893 .66377 m
.42238 .6586 L
s
.41099 .66757 m
.42312 .65864 L
s
.56565 .40693 m .57037 .41132 L .56446 .40489 L .793 0 .996 .236 k
F
0 0 0 1 k
.56446 .40489 m
.56537 .40588 L
s
.56335 .40326 m
.56446 .40489 L
s
.56689 .40808 m
.56831 .41017 L
s
.56666 .4087 m
.56831 .41017 L
s
.56188 .40229 m
.56446 .40489 L
s
.56902 .41057 m
.57029 .4124 L
s
.36645 .59038 m
.36645 .59038 L
s
.36645 .59038 m
.3778 .58557 L
s
.47484 .49639 m .47595 .4935 L .474 .49673 L .049 .081 .11 .018 k
F
0 0 0 1 k
.47321 .49677 m
.47401 .49609 L
s
.4732 .49753 m
.47401 .49609 L
s
.4749 .49736 m
.47619 .49655 L
s
.47484 .49639 m
.47619 .49655 L
s
.47378 .4953 m .47595 .4935 L .47441 .49395 L .037 .072 .113 .012 k
F
0 0 0 1 k
.47507 .49376 m
.47595 .49295 L
s
.47595 .4935 m
.47738 .49231 L
s
.47595 .4935 m
.47747 .4933 L
s
.47595 .4935 m
.47715 .49135 L
s
.47484 .49639 m
.47595 .4935 L
s
.47478 .49543 m
.47595 .4935 L
s
.47595 .4935 m
.47688 .4907 L
s
.47045 .50284 m .47194 .50012 L .46988 .50285 L .034 .051 .11 .011 k
F
0 0 0 1 k
.47045 .50284 m
.47122 .50352 L
s
.47023 .50119 m .47194 .50012 L .47095 .50003 L .03 .039 .112 .009 k
F
0 0 0 1 k
.47194 .50012 m
.47292 .50046 L
s
.47194 .50012 m
.47391 .49884 L
s
.47194 .50012 m
.4732 .49829 L
s
.47045 .50284 m
.47194 .50012 L
s
.47194 .50012 m
.4732 .49753 L
s
.54289 .53929 m .55384 .53803 L .54477 .53463 L .516 .014 .098 .019 k
F
0 0 0 1 k
.54289 .53929 m
.54477 .53463 L
s
.54008 .53404 m
.54477 .53463 L
s
.5382 .5387 m
.54289 .53929 L
s
.53617 .54842 m
.54289 .53929 L
s
.41651 .65283 m .42405 .65796 L .42293 .6493 L .308 0 .094 .003 k
F
0 0 0 1 k
.40359 .65755 m
.41651 .65283 L
s
.43578 .64857 m .42405 .65796 L .43857 .65166 L .345 .001 .095 .004 k
F
0 0 0 1 k
.42405 .65796 m
.42515 .65708 L
s
.42405 .65796 m
.42611 .65707 L
s
.42405 .65796 m
.42594 .66693 L
s
.42405 .65796 m
.43311 .66268 L
s
.42238 .6586 m
.42405 .65796 L
s
.42312 .65864 m
.42405 .65796 L
s
.41651 .65283 m
.42405 .65796 L
s
.43634 .6661 m
.44699 .65682 L
s
.43311 .66268 m
.44596 .65683 L
s
.49268 .45402 m .49013 .45881 L .49108 .45659 L .996 0 .996 0 k
F
0 0 0 1 k
.49219 .45865 m
.49348 .45651 L
s
.49268 .45402 m
.49623 .44793 L
s
.49163 .45971 m
.49276 .45791 L
s
.52679 .50828 m .52741 .49975 L .52378 .50762 L .476 .04 .094 .051 k
F
0 0 0 1 k
.51749 .50838 m
.52378 .50762 L
s
.53371 .49878 m .52741 .49975 L .53293 .50301 L .553 .037 .099 .044 k
F
0 0 0 1 k
.52741 .49975 m
.52776 .49121 L
s
.5213 .50069 m
.52741 .49975 L
s
.5224 .49668 m
.52741 .49975 L
s
.52741 .49975 m
.53047 .49166 L
s
.52378 .50762 m
.52741 .49975 L
s
.5032 .43731 m .50075 .44285 L .50451 .43584 L .5 .5 .5 1 k
F
0 0 0 1 k
.5032 .43731 m
.50451 .43584 L
s
.5032 .43731 m
.50466 .43405 L
s
.50451 .43584 m
.50597 .43258 L
s
.5015 .4389 m
.5032 .43731 L
s
.44998 .53669 m .45458 .53225 L .44999 .53498 L .098 .022 .073 .041 k
F
0 0 0 1 k
.44899 .54106 m
.44998 .53669 L
s
.45327 .53014 m .45458 .53225 L .45529 .52854 L .093 .033 .078 .039 k
F
0 0 0 1 k
.45458 .53225 m
.45916 .52912 L
s
.45396 .53626 m
.45458 .53225 L
s
.45458 .53225 m
.45642 .53419 L
s
.45458 .53225 m
.45872 .52788 L
s
.44998 .53669 m
.45458 .53225 L
s
.71202 .58006 m .68293 .58571 L .71083 .58749 L .727 0 .135 0 k
F
.67978 .5721 m .68293 .58571 L .69264 .57116 L .729 0 .129 0 k
F
0 0 0 1 k
.678 .59158 m
.68293 .58571 L
s
.68293 .58571 m
.68497 .60024 L
s
.65781 .58324 m
.68293 .58571 L
s
.65807 .58971 m
.68293 .58571 L
s
.37189 .55125 m .38132 .5436 L .37584 .55045 L .33 0 .166 0 k
F
0 0 0 1 k
.37189 .55125 m
.37584 .55045 L
s
.37028 .55179 m
.37194 .55004 L
s
.3682 .55501 m
.37189 .55125 L
s
.37194 .55004 m
.37376 .54974 L
s
.37215 .5542 m
.37584 .55045 L
s
.37584 .55045 m
.38183 .55044 L
s
.48021 .48293 m .47805 .48489 L .48088 .48136 L .016 .003 .136 .004 k
F
0 0 0 1 k
.48021 .48293 m
.48088 .48136 L
s
.48088 .48136 m
.48282 .47754 L
s
.47975 .48219 m
.48088 .48084 L
s
.48088 .48136 m
.48213 .48 L
s
.48021 .48293 m
.48146 .48156 L
s
.47949 .48537 m
.48021 .48293 L
s
.5805 .47692 m
.58089 .47407 L
s
.5805 .47692 m
.58093 .48129 L
s
.57276 .47815 m
.5805 .47692 L
s
.46425 .5188 m .46266 .51787 L .46252 .52058 L .089 .047 .084 .037 k
F
0 0 0 1 k
.46252 .52058 m
.46425 .5188 L
s
.46252 .52058 m
.46297 .52153 L
s
.45956 .51998 m
.46268 .51635 L
s
.46425 .5188 m
.4647 .51975 L
s
.46425 .5188 m
.46775 .51562 L
s
.2733 .59062 m .28216 .59321 L .26529 .59641 L .601 0 .214 0 k
F
0 0 0 1 k
.26541 .59451 m
.26872 .59393 L
s
.2787 .5922 m
.28225 .59158 L
s
.2625 .59636 m
.26541 .59451 L
s
.24602 .60843 m
.26529 .59641 L
s
.29873 .58238 m .28216 .59321 L .29333 .58244 L .577 0 .218 0 k
F
0 0 0 1 k
.26473 .60478 m
.28216 .59321 L
s
.27233 .60418 m
.28216 .59321 L
s
.28216 .59321 m
.2923 .59487 L
s
.28216 .59321 m
.29811 .58963 L
s
.26529 .59641 m
.28216 .59321 L
s
.28225 .59158 m
.28742 .58814 L
s
.453 .48424 m .45274 .48605 L .45085 .48644 L .268 0 .216 0 k
F
0 0 0 1 k
.45274 .48605 m
.45643 .48176 L
s
.45274 .48605 m
.45664 .48224 L
s
.45274 .48605 m
.45452 .48569 L
s
.45274 .48605 m
.45285 .48757 L
s
.44925 .49025 m
.45274 .48605 L
s
.3969 .57487 m .40604 .57002 L .3987 .5715 L .2 0 .102 0 k
F
0 0 0 1 k
.39144 .58251 m
.3969 .57487 L
s
.40707 .56459 m .40604 .57002 L .41067 .5632 L .172 0 .098 0 k
F
0 0 0 1 k
.40589 .57535 m
.40604 .57002 L
s
.40136 .57725 m
.40604 .57002 L
s
.40604 .57002 m
.41359 .56803 L
s
.40604 .57002 m
.41446 .56519 L
s
.3969 .57487 m
.40604 .57002 L
s
.40606 .56907 m
.40628 .56876 L
s
.46925 .50807 m .47121 .5048 L .46874 .50768 L .069 .069 .098 .027 k
F
0 0 0 1 k
.46925 .50807 m
.46983 .50968 L
s
.4695 .50517 m .47121 .5048 L .47044 .50382 L .064 .07 .1 .025 k
F
0 0 0 1 k
.47121 .5048 m
.472 .50605 L
s
.47121 .5048 m
.47322 .50426 L
s
.47121 .5048 m
.47291 .50161 L
s
.47121 .5048 m
.47271 .50285 L
s
.47044 .50382 m
.47122 .50352 L
s
.4732 .49822 m .47193 .50098 L .47403 .49789 L .048 .075 .108 .017 k
F
0 0 0 1 k
.47403 .49789 m
.47484 .49639 L
s
.4707 .50176 m
.47194 .50012 L
s
.47403 .49789 m
.4749 .49736 L
s
.40194 .53379 m .39765 .53364 L .40464 .53079 L .26 0 .16 0 k
F
0 0 0 1 k
.40194 .53379 m
.40464 .53079 L
s
.40323 .53136 m
.40467 .5297 L
s
.40464 .53079 m
.40744 .53001 L
s
.40194 .53379 m
.40474 .53302 L
s
.39797 .5396 m
.40194 .53379 L
s
.49626 .43685 m .50007 .4338 L .49805 .43397 L .996 .996 0 .37 k
F
0 0 0 1 k
.49805 .43397 m
.50074 .42849 L
s
.49671 .43487 m
.49805 .43397 L
s
.5103 .44557 m .50839 .45166 L .51132 .44291 L .5 .5 .5 1 k
F
0 0 0 1 k
.5103 .44557 m
.51132 .44291 L
s
.51019 .4463 m
.51132 .44291 L
s
.50964 .45296 m
.51088 .44865 L
s
.51044 .44474 m
.51145 .4417 L
s
.51064 .44983 m
.51177 .44613 L
s
.51132 .44291 m
.51247 .43904 L
s
.51132 .44291 m
.51242 .44015 L
s
.5103 .44557 m
.51145 .4417 L
s
.52262 .42335 m .5236 .41631 L .52059 .42374 L .996 .148 0 .28 k
F
0 0 0 1 k
.5236 .41631 m
.52482 .41256 L
s
.5236 .41631 m
.52399 .41262 L
s
.51942 .41912 m
.5236 .41631 L
s
.52047 .41532 m
.5236 .41631 L
s
.52099 .42275 m
.52155 .41833 L
s
.52155 .41833 m
.52249 .41905 L
s
.5236 .41631 m
.52639 .41493 L
s
.52666 .41479 m
.5279 .41417 L
s
.43575 .48377 m .42947 .48892 L .43507 .48359 L .996 0 .519 0 k
F
0 0 0 1 k
.43575 .48377 m
.43871 .48273 L
s
.51005 .43297 m .50807 .43958 L .51145 .43213 L .996 .974 0 .218 k
F
0 0 0 1 k
.51005 .43297 m
.51145 .43213 L
s
.50806 .43323 m
.51005 .43297 L
s
.51005 .43297 m
.5113 .42926 L
s
.59511 .51816 m .58202 .52048 L .59465 .52322 L .679 0 .107 0 k
F
.58049 .5106 m .58202 .52048 L .58629 .51071 L .709 .001 .107 .001 k
F
0 0 0 1 k
.58049 .5106 m
.58202 .52048 L
s
.57642 .53042 m
.58202 .52048 L
s
.56929 .5224 m
.58202 .52048 L
s
.5706 .51752 m
.58202 .52048 L
s
.58202 .52048 m
.58308 .53071 L
s
.5697 .50778 m
.58049 .5106 L
s
.51946 .52865 m .52119 .52013 L .5162 .5277 L .418 .031 .091 .043 k
F
0 0 0 1 k
.51428 .53172 m
.5162 .5277 L
s
.50919 .52782 m
.5162 .5277 L
s
.42806 .55516 m .43467 .55046 L .42877 .55267 L .142 .005 .084 .015 k
F
0 0 0 1 k
.42526 .56111 m
.42806 .55516 L
s
.43423 .54677 m .43467 .55046 L .43697 .54524 L .116 .009 .079 .026 k
F
0 0 0 1 k
.43467 .55046 m
.44063 .54782 L
s
.43467 .55046 m
.4358 .554 L
s
.43242 .55602 m
.43467 .55046 L
s
.43467 .55046 m
.4407 .54581 L
s
.42806 .55516 m
.43467 .55046 L
s
.45525 .52558 m .45433 .52405 L .45324 .52728 L .066 .014 .084 .025 k
F
0 0 0 1 k
.45324 .52728 m
.45525 .52558 L
s
.45324 .52728 m
.45329 .52851 L
s
.45525 .52558 m
.45912 .52273 L
s
.45525 .52558 m
.45531 .52681 L
s
.52667 .47314 m .52253 .47704 L .52631 .47787 L .338 .08 .093 .086 k
F
0 0 0 1 k
.52667 .47314 m
.5282 .46344 L
s
.46894 .50419 m .46725 .5068 L .46951 .50417 L .036 .04 .107 .012 k
F
0 0 0 1 k
.46951 .50417 m
.47044 .50382 L
s
.46951 .50417 m
.47045 .50284 L
s
.46925 .50807 m
.47121 .5048 L
s
.5399 .5846 m .54305 .57415 L .53397 .58323 L .513 .002 .101 .004 k
F
0 0 0 1 k
.53397 .58323 m
.5399 .5846 L
s
.53639 .58957 m
.5399 .5846 L
s
.53047 .5882 m
.53397 .58323 L
s
.52128 .58278 m
.53397 .58323 L
s
.56257 .47447 m .56993 .4734 L .5623 .47018 L .956 0 .077 .056 k
F
0 0 0 1 k
.5623 .47018 m
.56257 .47447 L
s
.56007 .46263 m
.5623 .47018 L
s
.55893 .46967 m
.5623 .47018 L
s
.55897 .47392 m
.56257 .47447 L
s
.437 .54389 m .44255 .53944 L .43757 .5419 L .116 .001 .093 .008 k
F
0 0 0 1 k
.43615 .5457 m
.437 .54389 L
s
.44211 .53674 m .44255 .53944 L .44441 .53521 L .088 .004 .087 .017 k
F
0 0 0 1 k
.44255 .53944 m
.4476 .53659 L
s
.44255 .53944 m
.4476 .53507 L
s
.44255 .53944 m
.44359 .54198 L
s
.44073 .54398 m
.44255 .53944 L
s
.41962 .49713 m .41849 .49574 L .42271 .49435 L .646 0 .351 0 k
F
0 0 0 1 k
.41962 .49713 m
.42271 .49435 L
s
.42271 .49435 m
.42411 .49427 L
s
.41962 .49713 m
.42102 .49705 L
s
.41402 .50281 m
.41962 .49713 L
s
.43796 .48104 m .44391 .47613 L .43864 .48122 L .996 0 .518 0 k
F
0 0 0 1 k
.43575 .48377 m
.43864 .48122 L
s
.43864 .48122 m
.43871 .48273 L
s
.50826 .47708 m .50897 .47068 L .50674 .47877 L .088 .146 .132 .038 k
F
.50569 .47644 m .50897 .47068 L .50645 .47314 L .03 .153 .153 .01 k
F
0 0 0 1 k
.50897 .47068 m
.5095 .46969 L
s
.50897 .47068 m
.50943 .46878 L
s
.50897 .47068 m
.50916 .46895 L
s
.50897 .47068 m
.51159 .46866 L
s
.32832 .60601 m .33971 .59607 L .3346 .60485 L .312 0 .133 0 k
F
0 0 0 1 k
.33061 .60969 m
.3346 .60485 L
s
.3346 .60485 m
.34492 .60461 L
s
.51346 .62943 m .49959 .62899 L .50837 .63495 L .41 0 .099 .001 k
F
0 0 0 1 k
.50022 .6469 m
.50837 .63495 L
s
.44672 .62357 m .45489 .6261 L .45197 .6196 L .25 .004 .088 .011 k
F
0 0 0 1 k
.43921 .62768 m
.44672 .62357 L
s
.46378 .61653 m .45489 .6261 L .467 .61845 L .284 .005 .089 .011 k
F
0 0 0 1 k
.45489 .6261 m
.46013 .62279 L
s
.45489 .6261 m
.45862 .63283 L
s
.45489 .6261 m
.4643 .62821 L
s
.45043 .62864 m
.45489 .6261 L
s
.45216 .62879 m
.45489 .6261 L
s
.44672 .62357 m
.45489 .6261 L
s
.4643 .62821 m
.47185 .62325 L
s
.46544 .51435 m .46266 .51787 L .46592 .51502 L .085 .054 .087 .035 k
F
0 0 0 1 k
.46592 .51502 m
.46736 .51338 L
s
.46592 .51502 m
.46775 .51562 L
s
.38644 .54391 m .38132 .5436 L .38961 .54055 L .296 0 .164 0 k
F
0 0 0 1 k
.38644 .54391 m
.38977 .54311 L
s
.38183 .55044 m
.38644 .54391 L
s
.46286 .51422 m .46537 .51104 L .46268 .51353 L .046 .034 .099 .016 k
F
0 0 0 1 k
.46268 .51635 m
.46286 .51422 L
s
.4642 .51074 m .46537 .51104 L .4653 .50952 L .043 .038 .102 .015 k
F
0 0 0 1 k
.46537 .51104 m
.46546 .51282 L
s
.46537 .51104 m
.46689 .51115 L
s
.46537 .51104 m
.46809 .50821 L
s
.46537 .51104 m
.46758 .50797 L
s
.38961 .54055 m .39765 .53364 L .39294 .53975 L .29 0 .162 0 k
F
0 0 0 1 k
.38961 .54055 m
.39294 .53975 L
s
.38809 .54111 m
.38964 .5394 L
s
.38644 .54391 m
.38961 .54055 L
s
.38964 .5394 m
.39133 .53906 L
s
.38977 .54311 m
.39294 .53975 L
s
.39294 .53975 m
.39797 .5396 L
s
.45662 .48391 m .45272 .48772 L .4564 .48357 L .655 0 .433 0 k
F
0 0 0 1 k
.45662 .48391 m
.45848 .48195 L
s
.45662 .48391 m
.45806 .48356 L
s
.54664 .45039 m .549 .46079 L .54862 .45083 L .996 0 .021 .128 k
F
0 0 0 1 k
.54664 .45039 m
.54862 .45083 L
s
.54664 .45039 m
.54758 .45454 L
s
.54791 .44557 m
.54862 .45083 L
s
.54593 .44513 m
.54664 .45039 L
s
.54313 .44777 m
.54444 .44875 L
s
.54545 .4495 m
.54664 .45039 L
s
.54368 .43874 m
.54388 .43943 L
s
.54323 .43609 m
.54362 .43696 L
s
.18275 .61789 m .2086 .60408 L .1916 .6187 L .594 0 .195 0 k
F
0 0 0 1 k
.18087 .62614 m
.1916 .6187 L
s
.20389 .62499 m
.22624 .61162 L
s
.20402 .62328 m
.20552 .62185 L
s
.1916 .6187 m
.20402 .62328 L
s
.54666 .41913 m .55051 .4237 L .54624 .41576 L .178 .252 .279 .097 k
F
0 0 0 1 k
.54663 .41531 m
.54816 .41839 L
s
.54736 .41483 m
.54816 .41839 L
s
.54913 .41693 m
.54992 .41987 L
s
.54913 .41693 m
.55077 .42062 L
s
.5502 .41919 m
.55141 .42198 L
s
.54813 .41608 m
.54908 .41912 L
s
.54813 .41608 m
.54992 .41987 L
s
.54455 .41321 m
.54624 .41576 L
s
.54545 .41234 m
.54624 .41576 L
s
.57563 .44416 m .58148 .44284 L .57425 .43998 L .996 0 .037 .056 k
F
0 0 0 1 k
.57425 .43998 m
.57563 .44416 L
s
.57245 .44376 m
.57413 .4472 L
s
.57245 .44376 m
.57563 .44416 L
s
.57106 .43958 m
.57425 .43998 L
s
.57244 .43656 m
.57425 .43998 L
s
.57624 .43137 m .5814 .43935 L .5791 .43221 L .996 0 0 .062 k
F
0 0 0 1 k
.57532 .43086 m
.57624 .43137 L
s
.57606 .43101 m
.57624 .43137 L
s
.50967 .46862 m .50898 .47595 L .51107 .46687 L .103 .151 .133 .046 k
F
0 0 0 1 k
.50967 .46862 m
.51107 .46687 L
s
.51023 .4705 m
.51107 .46687 L
s
.50762 .46949 m
.50911 .46673 L
s
.50911 .46673 m
.51035 .46442 L
s
.50967 .46862 m
.51035 .46442 L
s
.51107 .46687 m
.51175 .46268 L
s
.51107 .46687 m
.51233 .46472 L
s
.56887 .48166 m .561 .48278 L .56922 .48596 L .903 .003 .1 .018 k
F
0 0 0 1 k
.55897 .47392 m
.561 .48278 L
s
.5535 .47955 m
.561 .48278 L
s
.55319 .48386 m
.561 .48278 L
s
.55863 .49116 m
.561 .48278 L
s
.561 .48278 m
.56257 .47447 L
s
.22069 .69903 m .20296 .69729 L .22689 .69219 L .44 0 .151 0 k
F
0 0 0 1 k
.22069 .69903 m
.23088 .69793 L
s
.21386 .71258 m
.22069 .69903 L
s
.40261 .63827 m .3986 .63359 L .39606 .64173 L .255 0 .101 0 k
F
0 0 0 1 k
.39606 .64173 m
.40261 .63827 L
s
.40261 .63827 m
.40333 .64152 L
s
.39606 .64173 m
.39679 .64497 L
s
.38264 .65016 m
.39606 .64173 L
s
.55989 .56738 m .5748 .5658 L .56244 .56214 L .541 .002 .102 .003 k
F
0 0 0 1 k
.55352 .56674 m
.55989 .56738 L
s
.55076 .57773 m
.55989 .56738 L
s
.49067 .6767 m .50023 .66479 L .48444 .67393 L .473 0 .104 0 k
F
0 0 0 1 k
.48444 .67393 m
.49067 .6767 L
s
.46979 .67088 m
.48444 .67393 L
s
.46979 .67088 m
.47197 .66968 L
s
.49067 .6767 m
.50092 .68473 L
s
.48371 .68203 m
.49067 .6767 L
s
.47749 .67926 m
.48444 .67393 L
s
.39827 .50961 m .40045 .51101 L .39406 .51298 L .615 0 .293 0 k
F
.40866 .50467 m .40045 .51101 L .40696 .50474 L .653 0 .328 0 k
F
0 0 0 1 k
.40045 .51101 m
.40866 .50467 L
s
.39442 .51737 m
.40045 .51101 L
s
.40045 .51101 m
.40336 .51196 L
s
.40045 .51101 m
.40655 .50891 L
s
.39169 .51774 m
.40045 .51101 L
s
.40866 .50467 m
.41402 .50281 L
s
.48733 .4627 m .49013 .45881 L .48653 .46425 L .996 0 .996 0 k
F
0 0 0 1 k
.48926 .46128 m
.49013 .45881 L
s
.49013 .45881 m
.49129 .45713 L
s
.49013 .45881 m
.49149 .45656 L
s
.49013 .45881 m
.49268 .45402 L
s
.48985 .46304 m
.49184 .46008 L
s
.54816 .41839 m
.54873 .42039 L
s
.54816 .41839 m
.54967 .42101 L
s
.4364 .5034 m .4349 .50248 L .4384 .50112 L .176 0 .149 0 k
F
0 0 0 1 k
.43302 .50799 m
.4364 .5034 L
s
.4364 .5034 m
.43767 .50322 L
s
.59456 .48852 m .58385 .49032 L .5951 .49303 L .882 0 .11 0 k
F
0 0 0 1 k
.58385 .49032 m
.58654 .49959 L
s
.57325 .49187 m
.58385 .49032 L
s
.5736 .48739 m
.58385 .49032 L
s
.58191 .49592 m
.58385 .49032 L
s
.58093 .48129 m
.58385 .49032 L
s
.4288 .55139 m .42884 .54781 L .42554 .55321 L .149 0 .097 .001 k
F
0 0 0 1 k
.42554 .55321 m
.4288 .55139 L
s
.4288 .55139 m
.43448 .54889 L
s
.42809 .5537 m
.4288 .55139 L
s
.49202 .45489 m .49482 .4503 L .49362 .45232 L .996 0 .996 0 k
F
0 0 0 1 k
.49268 .45402 m
.49362 .45232 L
s
.49453 .45078 m
.49495 .45007 L
s
.46106 .47582 m .45701 .47973 L .46113 .47512 L .561 0 .394 0 k
F
0 0 0 1 k
.46106 .47582 m
.46304 .47372 L
s
.46106 .47582 m
.46201 .47611 L
s
.46688 .51271 m .46536 .51228 L .46544 .51435 L .077 .056 .091 .031 k
F
0 0 0 1 k
.46544 .51435 m
.46688 .51271 L
s
.46544 .51435 m
.46592 .51502 L
s
.46688 .51271 m
.46736 .51338 L
s
.46688 .51271 m
.46983 .50968 L
s
.52253 .51169 m .52119 .52013 L .52555 .51236 L .493 .033 .095 .043 k
F
0 0 0 1 k
.52253 .51169 m
.52378 .50762 L
s
.51749 .50838 m
.52253 .51169 L
s
.53839 .40145 m
.53842 .40243 L
s
.53839 .40145 m
.53853 .4015 L
s
.53897 .40164 m
.54088 .40227 L
s
.50796 .45881 m .50575 .46632 L .50668 .46206 L .583 0 .649 0 k
F
0 0 0 1 k
.50756 .46237 m
.50877 .45974 L
s
.50756 .46185 m
.50877 .45888 L
s
.50796 .45881 m
.50877 .45594 L
s
.50796 .45881 m
.50914 .45558 L
s
.44225 .49536 m .44299 .49661 L .43998 .49771 L .213 0 .172 0 k
F
0 0 0 1 k
.43966 .50095 m
.44299 .49661 L
s
.44299 .49661 m
.44409 .4975 L
s
.44299 .49661 m
.44583 .49551 L
s
.44299 .49661 m
.4473 .49237 L
s
.51841 .48101 m .52253 .47704 L .51903 .47669 L .266 .089 .092 .086 k
F
0 0 0 1 k
.51801 .47396 m
.51875 .47053 L
s
.51903 .47669 m
.51917 .47063 L
s
.48444 .67393 m
.49798 .66609 L
s
.43838 .50246 m .44297 .49802 L .43964 .50216 L .241 0 .186 0 k
F
0 0 0 1 k
.4384 .50112 m
.44299 .49661 L
s
.4384 .50112 m
.43966 .50095 L
s
.43765 .50436 m
.43964 .50216 L
s
.4364 .5034 m
.4384 .50112 L
s
.43964 .50216 m
.4412 .50254 L
s
.48694 .62799 m .49959 .62899 L .49203 .62309 L .352 .003 .093 .007 k
F
0 0 0 1 k
.47884 .63344 m
.48694 .62799 L
s
.53043 .40191 m .52973 .40771 L .5329 .40248 L .957 .015 0 .368 k
F
0 0 0 1 k
.53043 .40191 m
.5329 .40248 L
s
.53237 .40236 m
.53352 .39951 L
s
.52625 .40634 m
.53001 .40533 L
s
.5329 .40248 m
.53372 .39956 L
s
.53043 .40191 m
.53124 .39899 L
s
.52619 .39965 m
.53043 .40191 L
s
.474 .49673 m .47201 .49821 L .4732 .49822 L .044 .077 .111 .015 k
F
0 0 0 1 k
.4732 .49822 m
.474 .49673 L
s
.47319 .49912 m
.47403 .49789 L
s
.4732 .49822 m
.47403 .49789 L
s
.474 .49673 m
.47484 .49639 L
s
.474 .49673 m
.47478 .49543 L
s
.48696 .46522 m .48422 .46858 L .48774 .46342 L .314 0 .334 0 k
F
0 0 0 1 k
.48696 .46522 m
.48774 .46342 L
s
.48774 .46342 m
.49013 .45881 L
s
.48774 .46342 m
.48926 .46128 L
s
.48696 .46522 m
.48849 .46307 L
s
.48625 .46777 m
.48696 .46522 L
s
.44758 .53673 m .44253 .54096 L .44757 .53843 L .103 .018 .07 .044 k
F
0 0 0 1 k
.437 .54389 m
.44255 .53944 L
s
.44757 .53843 m
.44998 .53669 L
s
.44757 .53843 m
.44899 .54106 L
s
.54326 .47199 m .54459 .48113 L .54592 .4726 L .874 .009 .081 .073 k
F
0 0 0 1 k
.53937 .4695 m
.54326 .47199 L
s
.54316 .46749 m
.54326 .47199 L
s
.46988 .50285 m .46838 .50361 L .46894 .50419 L .032 .039 .11 .01 k
F
0 0 0 1 k
.46894 .50419 m
.46988 .50285 L
s
.46861 .50522 m
.46951 .50417 L
s
.46894 .50419 m
.46951 .50417 L
s
.46988 .50285 m
.47045 .50284 L
s
.46988 .50285 m
.4707 .50176 L
s
.55292 .54802 m .55384 .53803 L .54746 .54739 L .506 .009 .098 .013 k
F
0 0 0 1 k
.54527 .55231 m
.54746 .54739 L
s
.53617 .54842 m
.54746 .54739 L
s
.56384 .44036 m
.5663 .44193 L
s
.52837 .47724 m .53281 .47389 L .52872 .47251 L .483 .067 .097 .08 k
F
0 0 0 1 k
.52667 .47314 m
.52872 .47251 L
s
.52827 .46344 m
.52872 .47251 L
s
.50667 .46067 m .50446 .46436 L .50748 .45718 L .001 .125 .195 0 k
F
0 0 0 1 k
.50667 .46067 m
.50697 .45938 L
s
.50689 .46022 m
.5077 .4585 L
s
.50667 .46067 m
.50687 .46026 L
s
.50727 .46057 m
.50794 .45804 L
s
.50724 .46265 m
.50756 .46185 L
s
.50748 .45718 m
.50862 .45476 L
s
.50748 .45718 m
.50839 .45386 L
s
.4631 .47529 m .46692 .47143 L .46302 .47583 L .996 0 .709 0 k
F
0 0 0 1 k
.462 .47791 m
.46302 .47583 L
s
.46853 .46893 m .46692 .47143 L .46646 .47114 L .996 0 .861 0 k
F
0 0 0 1 k
.46564 .47373 m
.46692 .47143 L
s
.46692 .47143 m
.46738 .47182 L
s
.46692 .47143 m
.47046 .46771 L
s
.46692 .47143 m
.47086 .46687 L
s
.45777 .52056 m .45433 .52405 L .45789 .52152 L .061 .024 .089 .023 k
F
0 0 0 1 k
.45789 .52152 m
.45956 .51998 L
s
.45789 .52152 m
.45912 .52273 L
s
.57078 .52688 m .56989 .51728 L .56507 .52627 L .646 .004 .105 .005 k
F
0 0 0 1 k
.56376 .53101 m
.56507 .52627 L
s
.55368 .52721 m
.56507 .52627 L
s
.56244 .56214 m .56351 .55157 L .55606 .5615 L .521 .003 .101 .005 k
F
0 0 0 1 k
.55606 .5615 m
.56244 .56214 L
s
.55989 .56738 m
.56244 .56214 L
s
.55352 .56674 m
.55606 .5615 L
s
.54291 .56261 m
.55606 .5615 L
s
.46757 .50918 m .46536 .51228 L .46808 .50956 L .073 .061 .094 .029 k
F
0 0 0 1 k
.46286 .51422 m
.46537 .51104 L
s
.46808 .50956 m
.46925 .50807 L
s
.46808 .50956 m
.46983 .50968 L
s
.566 .65538 m .5711 .64183 L .55655 .65428 L .503 0 .106 0 k
F
0 0 0 1 k
.55655 .65428 m
.566 .65538 L
s
.56036 .66204 m
.566 .65538 L
s
.55094 .66095 m
.55655 .65428 L
s
.53636 .65505 m
.55655 .65428 L
s
.45529 .52854 m .4591 .52452 L .45524 .52714 L .088 .034 .08 .036 k
F
0 0 0 1 k
.45458 .53225 m
.45529 .52854 L
s
.45787 .52294 m .4591 .52452 L .45954 .52147 L .084 .044 .084 .035 k
F
0 0 0 1 k
.4591 .52452 m
.46297 .52153 L
s
.45872 .52788 m
.4591 .52452 L
s
.4591 .52452 m
.46079 .52595 L
s
.4591 .52452 m
.46252 .52058 L
s
.45529 .52854 m
.4591 .52452 L
s
.35769 .59078 m .36645 .59038 L .35425 .59511 L .275 0 .127 0 k
F
.37444 .58184 m .36645 .59038 L .3699 .58294 L .241 0 .121 0 k
F
.35767 .59132 m .36645 .59038 L .35424 .59544 L .318 0 .149 0 k
F
0 0 0 1 k
.35425 .59511 m
.35463 .59496 L
s
.35383 .59554 m
.35425 .59511 L
s
.34492 .60461 m
.35424 .59544 L
s
.37443 .58215 m .36645 .59038 L .36988 .58346 L .278 0 .143 0 k
F
0 0 0 1 k
.36645 .59038 m
.36645 .59038 L
s
.35424 .59544 m
.36645 .59038 L
s
.42073 .51451 m .4232 .51523 L .41799 .51736 L .22 0 .152 0 k
F
.4287 .50987 m .4232 .51523 L .42714 .5101 L .206 0 .154 0 k
F
0 0 0 1 k
.4232 .51523 m
.4287 .50987 L
s
.4232 .51523 m
.42511 .51544 L
s
.4232 .51523 m
.42809 .51307 L
s
.42101 .51845 m
.4232 .51523 L
s
.41738 .52093 m
.4232 .51523 L
s
.4287 .50987 m
.43069 .509 L
s
.52804 .46344 m .52458 .46656 L .5279 .46886 L .522 .078 .101 .088 k
F
0 0 0 1 k
.52804 .46344 m
.52885 .46346 L
s
.52804 .46344 m
.5291 .45213 L
s
.47044 .50382 m .47193 .50098 L .46987 .50371 L .058 .072 .103 .022 k
F
0 0 0 1 k
.47044 .50382 m
.47121 .5048 L
s
.47022 .50183 m .47193 .50098 L .47095 .50062 L .051 .068 .105 .019 k
F
0 0 0 1 k
.47193 .50098 m
.47291 .50161 L
s
.47193 .50098 m
.47391 .49996 L
s
.47107 .50066 m
.47194 .50012 L
s
.47193 .50098 m
.47319 .49912 L
s
.47193 .50098 m
.4732 .49822 L
s
.47044 .50382 m
.47193 .50098 L
s
.55073 .55294 m .56351 .55157 L .55292 .54802 L .53 .007 .1 .01 k
F
0 0 0 1 k
.55073 .55294 m
.55292 .54802 L
s
.54746 .54739 m
.55292 .54802 L
s
.54527 .55231 m
.55073 .55294 L
s
.54291 .56261 m
.55073 .55294 L
s
.56015 .4606 m .56589 .45903 L .55948 .45608 L .996 0 .049 .091 k
F
0 0 0 1 k
.55948 .45608 m
.56015 .4606 L
s
.55721 .4603 m
.55826 .46394 L
s
.55721 .4603 m
.56015 .4606 L
s
.55654 .45578 m
.55948 .45608 L
s
.55828 .45238 m
.55948 .45608 L
s
.51106 .41812 m .50879 .42383 L .51297 .41745 L .996 .996 0 .257 k
F
0 0 0 1 k
.51106 .41812 m
.51297 .41745 L
s
.51106 .41812 m
.51253 .41496 L
s
.50825 .41816 m
.51106 .41812 L
s
.47547 .4605 m .47914 .4562 L .47483 .46132 L .996 0 .996 0 k
F
.48176 .45307 m .47914 .4562 L .47972 .45556 L .5 .5 .5 1 k
F
0 0 0 1 k
.47867 .457 m
.47914 .4562 L
s
.47683 .45924 m
.47914 .4562 L
s
.47914 .4562 m
.48336 .45086 L
s
.47914 .4562 m
.48252 .45195 L
s
.48744 .62132 m .47665 .62011 L .48235 .62622 L .337 .002 .093 .006 k
F
0 0 0 1 k
.48235 .62622 m
.48694 .62799 L
s
.47356 .63699 m
.48235 .62622 L
s
.51457 .63645 m .53064 .6365 L .51967 .63094 L .425 0 .099 .001 k
F
0 0 0 1 k
.50837 .63495 m
.51457 .63645 L
s
.50022 .6469 m
.51457 .63645 L
s
.42922 .48733 m .42947 .48892 L .42586 .49011 L .996 0 .483 0 k
F
0 0 0 1 k
.42271 .49435 m
.42947 .48892 L
s
.42411 .49427 m
.42947 .48892 L
s
.42947 .48892 m
.43296 .48767 L
s
.42947 .48892 m
.43031 .49019 L
s
.42947 .48892 m
.43575 .48377 L
s
.32828 .6068 m .33966 .59718 L .33458 .60541 L .361 0 .154 0 k
F
0 0 0 1 k
.32828 .6068 m
.33458 .60541 L
s
.33458 .60541 m
.34492 .60461 L
s
.33059 .61003 m
.33458 .60541 L
s
.32744 .60707 m
.32832 .60601 L
s
.32832 .60601 m
.32947 .6058 L
s
.3243 .61142 m
.32828 .6068 L
s
.45944 .51902 m .45854 .51796 L .45777 .52056 L .056 .02 .091 .02 k
F
0 0 0 1 k
.45777 .52056 m
.45789 .52152 L
s
.45944 .51902 m
.46268 .51635 L
s
.45944 .51902 m
.45956 .51998 L
s
.48063 .4509 m .48365 .44744 L .48268 .4484 L .5 .5 .5 1 k
F
0 0 0 1 k
.48176 .45307 m
.4861 .44755 L
s
.48268 .4484 m
.48611 .44393 L
s
.6219 .71124 m .6155 .72729 L .63597 .71208 L .681 0 .131 0 k
F
0 0 0 1 k
.5915 .72063 m
.6155 .72729 L
s
.58371 .72815 m
.6155 .72729 L
s
.46874 .50768 m .46724 .50774 L .46757 .50918 L .064 .063 .098 .025 k
F
0 0 0 1 k
.46757 .50918 m
.46874 .50768 L
s
.46757 .50918 m
.46808 .50956 L
s
.46874 .50768 m
.46925 .50807 L
s
.46874 .50768 m
.47121 .5048 L
s
.42552 .55433 m .4184 .55875 L .42481 .55682 L .146 .005 .084 .015 k
F
0 0 0 1 k
.42512 .55457 m
.42554 .55321 L
s
.42481 .55682 m
.42806 .55516 L
s
.42481 .55682 m
.42526 .56111 L
s
.5172 .4777 m .51335 .48211 L .51657 .48202 L .182 .104 .093 .087 k
F
0 0 0 1 k
.5172 .4777 m
.51801 .47396 L
s
.5172 .4777 m
.51903 .47669 L
s
.55365 .48914 m .5521 .4801 L .55 .48893 L .669 .031 .104 .035 k
F
0 0 0 1 k
.5429 .49074 m
.55 .48893 L
s
.55885 .47826 m .5521 .4801 L .55912 .48273 L .794 .025 .107 .027 k
F
0 0 0 1 k
.55043 .47104 m
.5521 .4801 L
s
.5521 .4801 m
.55351 .47123 L
s
.54568 .47752 m
.5521 .4801 L
s
.54537 .48197 m
.5521 .4801 L
s
.55 .48893 m
.5521 .4801 L
s
.39447 .57269 m .38481 .57744 L .39267 .57585 L .213 0 .117 0 k
F
0 0 0 1 k
.39267 .57585 m
.39692 .57418 L
s
.39147 .5815 m
.39267 .57585 L
s
.50585 .43754 m .50804 .43154 L .50434 .43869 L .996 .996 0 .264 k
F
0 0 0 1 k
.50462 .43816 m
.50495 .43746 L
s
.51175 .42749 m .50804 .43154 L .51041 .43095 L .996 .996 0 .225 k
F
0 0 0 1 k
.50804 .43154 m
.51175 .42749 L
s
.50597 .43258 m
.50804 .43154 L
s
.50804 .43154 m
.51142 .42391 L
s
.50804 .43154 m
.51002 .42527 L
s
.50451 .43584 m
.50804 .43154 L
s
.51175 .42749 m
.51416 .42178 L
s
.51145 .43213 m
.5127 .42841 L
s
.47288 .49566 m .47201 .49778 L .47378 .49495 L .021 .026 .12 .006 k
F
0 0 0 1 k
.4732 .49732 m
.474 .49673 L
s
.47378 .49495 m
.47406 .49469 L
s
.51754 .53266 m .52549 .53256 L .51946 .52865 L .454 .028 .093 .038 k
F
0 0 0 1 k
.51754 .53266 m
.51946 .52865 L
s
.5162 .5277 m
.51946 .52865 L
s
.51428 .53172 m
.51754 .53266 L
s
.51162 .54022 m
.51754 .53266 L
s
.52449 .42059 m .52368 .4284 L .52625 .421 L .996 0 0 .298 k
F
0 0 0 1 k
.52449 .42059 m
.52625 .421 L
s
.52449 .42059 m
.52514 .41696 L
s
.52314 .41956 m
.52449 .42059 L
s
.52625 .421 m
.52684 .41768 L
s
.47441 .4937 m .47516 .4915 L .47351 .49441 L .021 .03 .12 .006 k
F
0 0 0 1 k
.47378 .49495 m
.47441 .4937 L
s
.47441 .4937 m
.47595 .49295 L
s
.50692 .45482 m .50893 .4493 L .50592 .45734 L .5 .5 .5 1 k
F
0 0 0 1 k
.50697 .45938 m
.50748 .45718 L
s
.50965 .4479 m
.51019 .4463 L
s
.50643 .45671 m .50893 .4493 L .50771 .45364 L .996 0 .996 0 k
F
0 0 0 1 k
.50743 .45374 m
.50893 .4493 L
s
.50771 .45364 m
.50893 .4493 L
s
.50893 .4493 m
.5103 .44557 L
s
.5084 .4563 m
.50976 .45197 L
s
.50877 .45492 m
.50976 .45197 L
s
.50859 .45534 m
.50976 .45197 L
s
.50771 .45364 m
.50912 .45037 L
s
.508 .45354 m
.50909 .45065 L
s
.50893 .4493 m
.51044 .44474 L
s
.50893 .4493 m
.50939 .44787 L
s
.50765 .45282 m
.50893 .4493 L
s
.50712 .45412 m
.50893 .4493 L
s
.4653 .50952 m .46725 .5068 L .46505 .5091 L .039 .035 .105 .013 k
F
0 0 0 1 k
.4653 .50952 m
.46537 .51104 L
s
.46608 .50694 m .46725 .5068 L .46693 .50587 L .036 .035 .106 .012 k
F
0 0 0 1 k
.46725 .5068 m
.46875 .50647 L
s
.46725 .5068 m
.46861 .50522 L
s
.46725 .5068 m
.46894 .50419 L
s
.46725 .5068 m
.46751 .50773 L
s
.44999 .53498 m .44902 .53256 L .44758 .53673 L .098 .017 .071 .041 k
F
0 0 0 1 k
.44757 .53843 m
.44758 .53673 L
s
.44998 .53669 m
.44999 .53498 L
s
.44999 .53498 m
.45458 .53225 L
s
.5184 .46021 m .52006 .45167 L .51771 .46542 L .891 0 .996 0 k
F
.5204 .44656 m .51913 .45789 L .52119 .4421 L .996 .996 0 .3 k
F
0 0 0 1 k
.5204 .44656 m
.52119 .4421 L
s
.52037 .4484 m
.52119 .4421 L
s
.5204 .44656 m
.52119 .4394 L
s
.52044 .44473 m
.52119 .4394 L
s
.52119 .4421 m
.52197 .43496 L
s
.52119 .4421 m
.522 .43744 L
s
.52006 .45167 m
.52048 .44753 L
s
.52082 .44421 m
.521 .44235 L
s
.52006 .45167 m
.52026 .44925 L
s
.52053 .44582 m
.52067 .44413 L
s
.51033 .48264 m .51098 .47561 L .50869 .48393 L .136 .125 .11 .065 k
F
.50749 .48065 m .51098 .47561 L .50826 .47708 L .095 .14 .126 .042 k
F
0 0 0 1 k
.50827 .4719 m
.50897 .47068 L
s
.50826 .47708 m
.50897 .47068 L
s
.50763 .47553 m
.50897 .47068 L
s
.51098 .47561 m
.51387 .4746 L
s
.51098 .47561 m
.51159 .46866 L
s
.51098 .47561 m
.51225 .47027 L
s
.51098 .47561 m
.5118 .47439 L
s
.50618 .42059 m .50877 .4152 L .50415 .42108 L .996 .996 0 .278 k
F
.51372 .41309 m .50877 .4152 L .51209 .4159 L .996 .996 0 .281 k
F
0 0 0 1 k
.50877 .4152 m
.51372 .41309 L
s
.50877 .4152 m
.51103 .40951 L
s
.50877 .4152 m
.51294 .40913 L
s
.50587 .41475 m
.50877 .4152 L
s
.50412 .41767 m
.50877 .4152 L
s
.51297 .41745 m
.51444 .41429 L
s
.51372 .41309 m
.51777 .40713 L
s
.48848 .46543 m .48625 .46967 L .48696 .46769 L .996 0 .996 0 k
F
0 0 0 1 k
.48462 .46963 m
.48625 .46777 L
s
.48437 .47039 m
.48625 .46777 L
s
.48547 .46705 m
.48696 .46522 L
s
.48848 .46543 m
.48908 .46448 L
s
.50928 .4488 m
.5103 .44557 L
s
.46113 .47512 m .46239 .47263 L .46312 .47302 L .936 0 .56 0 k
F
0 0 0 1 k
.46113 .47512 m
.46312 .47302 L
s
.46312 .47302 m
.46694 .46922 L
s
.46304 .47372 m
.46312 .47302 L
s
.46106 .47582 m
.46113 .47512 L
s
.52142 .41673 m .52632 .41553 L .52255 .41343 L .996 .043 0 .318 k
F
0 0 0 1 k
.52255 .41343 m
.52338 .4075 L
s
.52052 .4134 m
.52255 .41343 L
s
.53607 .40992 m
.53939 .4099 L
s
.48346 .47527 m .48095 .47811 L .48414 .4737 L .212 0 .25 0 k
F
0 0 0 1 k
.48171 .47898 m
.48282 .47754 L
s
.48282 .47754 m
.48346 .47527 L
s
.48172 .47869 m
.48282 .47754 L
s
.48346 .47527 m
.48487 .47345 L
s
.57809 .60541 m .56009 .60613 L .57458 .61125 L .598 0 .108 0 k
F
0 0 0 1 k
.57076 .62373 m
.57458 .61125 L
s
.56334 .59458 m .56009 .60613 L .57081 .59555 L .602 0 .107 0 k
F
0 0 0 1 k
.54314 .6062 m
.56009 .60613 L
s
.55576 .61821 m
.56009 .60613 L
s
.5477 .61674 m
.56009 .60613 L
s
.54724 .60085 m
.56009 .60613 L
s
.56009 .60613 m
.57458 .61125 L
s
.47691 .48812 m .47516 .4915 L .47577 .48916 L .021 .067 .124 .006 k
F
0 0 0 1 k
.47691 .48812 m
.47706 .48797 L
s
.47936 .48552 m
.47949 .48537 L
s
.65555 .60732 m .68377 .60293 L .65853 .60036 L .672 0 .124 0 k
F
0 0 0 1 k
.64303 .60746 m
.65555 .60732 L
s
.65007 .61314 m
.65555 .60732 L
s
.55763 .40012 m
.55815 .40054 L
s
.47635 .4877 m .47805 .48422 L .47749 .48667 L .02 .064 .123 .005 k
F
0 0 0 1 k
.47691 .48812 m
.47749 .48667 L
s
.47749 .48667 m
.47949 .48537 L
s
.47944 .48542 m
.47949 .48537 L
s
.47095 .50003 m .47201 .49778 L .47032 .50029 L .028 .04 .114 .008 k
F
0 0 0 1 k
.47095 .50003 m
.47194 .50012 L
s
.46132 .51491 m .45854 .51796 L .4615 .5156 L .052 .028 .095 .019 k
F
0 0 0 1 k
.4615 .5156 m
.46286 .51422 L
s
.4615 .5156 m
.46268 .51635 L
s
.46889 .46823 m .47268 .46417 L .46853 .46893 L .996 0 .996 0 k
F
0 0 0 1 k
.46692 .47143 m
.46853 .46893 L
s
.47483 .46132 m .47268 .46417 L .47275 .46367 L .996 0 .996 0 k
F
0 0 0 1 k
.47268 .46481 m
.47268 .46417 L
s
.47086 .46687 m
.47268 .46417 L
s
.47268 .46417 m
.47683 .45924 L
s
.47268 .46417 m
.4762 .46022 L
s
.44931 .47104 m .4506 .46894 L .45195 .46863 L .996 0 .774 0 k
F
0 0 0 1 k
.44931 .47104 m
.45195 .46863 L
s
.44931 .47104 m
.44942 .47145 L
s
.45195 .46863 m
.45205 .46904 L
s
.45195 .46863 m
.45708 .46411 L
s
.52247 .48565 m .52253 .47704 L .5204 .48628 L .304 .081 .091 .085 k
F
0 0 0 1 k
.52253 .47704 m
.52667 .47314 L
s
.52253 .46858 m
.52253 .47704 L
s
.52253 .47704 m
.52361 .47118 L
s
.51903 .47669 m
.52253 .47704 L
s
.4836 .47304 m .48625 .46967 L .48295 .47438 L .996 0 .989 0 k
F
0 0 0 1 k
.48414 .4737 m
.48555 .47188 L
s
.48346 .47527 m
.48414 .4737 L
s
.48555 .47188 m
.48625 .46967 L
s
.48625 .46967 m
.48703 .46867 L
s
.48625 .46967 m
.48704 .46846 L
s
.48625 .46967 m
.48848 .46543 L
s
.48414 .4737 m
.48625 .46967 L
s
.52482 .4767 m .52458 .46656 L .52301 .47685 L .468 .077 .098 .09 k
F
0 0 0 1 k
.52149 .465 m
.52458 .46656 L
s
.52458 .46656 m
.52526 .4607 L
s
.52447 .46159 m
.52458 .46656 L
s
.52458 .46656 m
.52804 .46344 L
s
.46894 .50506 m .46724 .50774 L .4695 .50517 L .06 .064 .1 .023 k
F
0 0 0 1 k
.4653 .50952 m
.46725 .5068 L
s
.4695 .50517 m
.47044 .50382 L
s
.4695 .50517 m
.47121 .5048 L
s
.45954 .52147 m .46266 .51787 L .45943 .52036 L .079 .044 .087 .032 k
F
0 0 0 1 k
.45777 .52056 m
.45944 .51902 L
s
.4591 .52452 m
.45954 .52147 L
s
.46149 .51679 m .46266 .51787 L .46285 .51546 L .076 .052 .09 .03 k
F
0 0 0 1 k
.46266 .51787 m
.46592 .51502 L
s
.46266 .51787 m
.46425 .5188 L
s
.46252 .52058 m
.46266 .51787 L
s
.46266 .51787 m
.46544 .51435 L
s
.45954 .52147 m
.46266 .51787 L
s
.47441 .49395 m .47516 .4915 L .47351 .49455 L .036 .073 .114 .012 k
F
0 0 0 1 k
.47441 .49395 m
.47516 .4915 L
s
.47441 .49395 m
.47595 .4935 L
s
.47464 .49458 m
.47595 .4935 L
s
.54592 .4726 m .5514 .47174 L .54582 .4681 L .919 .001 .066 .092 k
F
0 0 0 1 k
.54582 .4681 m
.54592 .4726 L
s
.54326 .47199 m
.54592 .4726 L
s
.54316 .46749 m
.54582 .4681 L
s
.5441 .45865 m
.54582 .4681 L
s
.46959 .50146 m .46838 .50361 L .47023 .50119 L .029 .03 .112 .009 k
F
0 0 0 1 k
.47023 .50119 m
.47095 .50003 L
s
.47023 .50119 m
.47083 .50081 L
s
.53231 .42457 m .5362 .42355 L .5327 .41988 L .714 .079 .076 .184 k
F
0 0 0 1 k
.53096 .41957 m
.5327 .41988 L
s
.53455 .42068 m
.53511 .42242 L
s
.53231 .42202 m
.53237 .42392 L
s
.53251 .41293 m
.5327 .41988 L
s
.52844 .51964 m .52119 .52013 L .52702 .52382 L .489 .028 .095 .037 k
F
0 0 0 1 k
.51946 .52865 m
.52119 .52013 L
s
.5162 .5277 m
.52119 .52013 L
s
.51431 .52048 m
.52119 .52013 L
s
.51597 .51659 m
.52119 .52013 L
s
.52119 .52013 m
.52253 .51169 L
s
.44482 .47418 m .44391 .47613 L .44176 .47676 L .996 0 .616 0 k
F
0 0 0 1 k
.44391 .47613 m
.44942 .47145 L
s
.44356 .47783 m
.44391 .47613 L
s
.44391 .47613 m
.44604 .47548 L
s
.43864 .48122 m
.44391 .47613 L
s
.44391 .47613 m
.44931 .47104 L
s
.44661 .4922 m .44627 .49073 L .44856 .49009 L .232 0 .194 0 k
F
0 0 0 1 k
.44299 .49661 m
.44661 .4922 L
s
.44856 .49009 m
.45274 .48605 L
s
.44661 .4922 m
.4473 .49237 L
s
.44856 .49009 m
.44925 .49025 L
s
.47691 .48831 m .47516 .4915 L .47577 .48945 L .018 .004 .129 .005 k
F
0 0 0 1 k
.47516 .4915 m
.47662 .49004 L
s
.47516 .4915 m
.47688 .4907 L
s
.47691 .48831 m
.47936 .48552 L
s
.47516 .4915 m
.47662 .48993 L
s
.47671 .4885 m
.47691 .48812 L
s
.47287 .49589 m .47201 .49821 L .47378 .4953 L .035 .07 .114 .012 k
F
0 0 0 1 k
.47378 .4953 m
.47464 .49458 L
s
.47378 .4953 m
.47441 .49395 L
s
.47341 .49554 m
.47378 .49495 L
s
.47254 .49733 m
.47321 .49677 L
s
.47231 .49772 m
.47282 .49761 L
s
.4564 .48357 m .45698 .48184 L .45826 .48161 L .933 0 .545 0 k
F
0 0 0 1 k
.4564 .48357 m
.45826 .48161 L
s
.45826 .48161 m
.462 .47791 L
s
.4564 .48357 m
.45662 .48391 L
s
.45826 .48161 m
.45848 .48195 L
s
.44441 .53521 m .44904 .5312 L .44486 .53352 L .089 .003 .09 .014 k
F
0 0 0 1 k
.44758 .53673 m
.44999 .53498 L
s
.4486 .52901 m .44904 .5312 L .4505 .52762 L .061 .007 .085 .023 k
F
0 0 0 1 k
.44904 .5312 m
.45329 .52851 L
s
.44904 .5312 m
.45324 .52728 L
s
.44904 .5312 m
.45001 .53322 L
s
.4476 .53507 m
.44904 .5312 L
s
.50645 .47314 m .50724 .46754 L .50503 .47523 L .028 .156 .156 .009 k
F
.50409 .47395 m .50724 .46754 L .50487 .47099 L .001 .109 .181 0 k
F
0 0 0 1 k
.50676 .4685 m
.50724 .46754 L
s
.50696 .46794 m
.50724 .46754 L
s
.50724 .46754 m
.5073 .46745 L
s
.50724 .46754 m
.50736 .46726 L
s
.50645 .47314 m
.50897 .47068 L
s
.50724 .46754 m
.50786 .46515 L
s
.50724 .46754 m
.50778 .46394 L
s
.507 .47414 m
.50827 .4719 L
s
.50645 .47314 m
.50724 .46754 L
s
.50591 .47215 m
.50724 .46754 L
s
.44854 .49174 m .45272 .48772 L .44923 .49177 L .373 0 .268 0 k
F
0 0 0 1 k
.44661 .4922 m
.44856 .49009 L
s
.44923 .49177 m
.44969 .49277 L
s
.47026 .49926 m .47201 .49778 L .47079 .49827 L .025 .019 .115 .007 k
F
0 0 0 1 k
.47095 .50003 m
.47201 .49778 L
s
.47201 .49778 m
.47218 .49774 L
s
.47201 .49778 m
.47224 .49758 L
s
.47201 .49778 m
.47241 .49715 L
s
.46268 .51353 m .46177 .51292 L .46132 .51491 L .046 .024 .098 .016 k
F
0 0 0 1 k
.46132 .51491 m
.4615 .5156 L
s
.46268 .51353 m
.46286 .51422 L
s
.46268 .51353 m
.46537 .51104 L
s
.44728 .49383 m .44297 .49802 L .44659 .4938 L .433 0 .29 0 k
F
0 0 0 1 k
.44728 .49383 m
.44923 .49177 L
s
.44728 .49383 m
.44969 .49277 L
s
.55318 .41242 m .55776 .41552 L .55263 .40945 L .254 .256 .296 .128 k
F
.55085 .4103 m .55293 .41701 L .55318 .41242 L .278 .257 .305 .136 k
F
.5508 .40702 m .55287 .41333 L .55314 .40958 L .248 .269 .409 .129 k
F
0 0 0 1 k
.55133 .40556 m
.55241 .40879 L
s
.5503 .40733 m
.55115 .4081 L
s
.55259 .40693 m
.55465 .40962 L
s
.55465 .40962 m
.55758 .41345 L
s
.55067 .40639 m
.5508 .40702 L
s
.54889 .40456 m
.5508 .40702 L
s
.47987 .48042 m .47805 .48422 L .47853 .4819 L .012 .036 .134 .002 k
F
0 0 0 1 k
.47987 .48042 m
.48282 .47673 L
s
.55713 .4124 m
.55726 .41304 L
s
.56727 .42935 m .57227 .43738 L .56934 .43085 L .996 .19 0 .05 k
F
.56742 .42956 m .56245 .42119 L .56535 .42845 L .996 .113 0 .09 k
F
0 0 0 1 k
.56213 .42452 m
.56408 .42527 L
s
.5622 .42819 m
.56419 .43629 L
s
.5622 .42819 m
.56485 .43352 L
s
.5622 .42819 m
.56527 .4307 L
s
.5622 .42819 m
.56535 .42845 L
s
.56467 .42243 m .56245 .42119 L .56699 .42592 L .996 .437 0 .015 k
F
0 0 0 1 k
.55988 .41816 m
.56245 .42119 L
s
.55979 .42041 m
.56245 .42119 L
s
.56511 .42567 m
.5653 .42574 L
s
.55968 .416 m
.56245 .42119 L
s
.55969 .41541 m
.56245 .42119 L
s
.56242 .41933 m
.5642 .42217 L
s
.56242 .41933 m
.56352 .42179 L
s
.56396 .42276 m
.5653 .42574 L
s
.51619 .47883 m .51652 .46997 L .51454 .4795 L .262 .1 .098 .09 k
F
.51312 .47428 m .51652 .46997 L .51376 .4699 L .196 .11 .098 .09 k
F
0 0 0 1 k
.51448 .47255 m
.51652 .46997 L
s
.51376 .4699 m
.51652 .46997 L
s
.51652 .46997 m
.51988 .46568 L
s
.51652 .46997 m
.51757 .46378 L
s
.51652 .46997 m
.51683 .46098 L
s
.51305 .46725 m
.51423 .46149 L
s
.51376 .4699 m
.51423 .46149 L
s
.39446 .57299 m .38481 .57744 L .39266 .57635 L .2 0 .102 0 k
F
0 0 0 1 k
.38481 .57744 m
.39266 .57635 L
s
.39144 .58251 m
.39266 .57635 L
s
.37781 .58526 m
.38481 .57744 L
s
.39266 .57635 m
.3969 .57487 L
s
.3778 .58557 m
.38481 .57744 L
s
.3828 .58399 m
.38481 .57744 L
s
.47973 .45203 m .4759 .45641 L .48063 .4509 L .996 0 .996 0 k
F
0 0 0 1 k
.47973 .45203 m
.48063 .4509 L
s
.47973 .45203 m
.48101 .45046 L
s
.48063 .4509 m
.48268 .4484 L
s
.47915 .45309 m
.47973 .45203 L
s
.47914 .4562 m
.48176 .45307 L
s
.46987 .50371 m .46837 .50424 L .46894 .50506 L .053 .066 .103 .02 k
F
0 0 0 1 k
.46894 .50506 m
.46987 .50371 L
s
.46987 .50371 m
.47193 .50098 L
s
.46894 .50506 m
.4695 .50517 L
s
.46987 .50371 m
.47044 .50382 L
s
.65398 .5513 m .63289 .55497 L .6532 .55744 L .717 0 .122 0 k
F
.63048 .54338 m .63289 .55497 L .63981 .5431 L .73 0 .117 0 k
F
0 0 0 1 k
.62858 .56079 m
.63289 .55497 L
s
.63289 .55497 m
.63452 .56722 L
s
.61458 .55203 m
.63289 .55497 L
s
.61463 .55755 m
.63289 .55497 L
s
.47635 .48813 m .47805 .48489 L .47749 .48698 L .026 0 .13 .003 k
F
0 0 0 1 k
.47691 .48831 m
.47749 .48698 L
s
.47749 .48698 m
.47944 .48542 L
s
.49492 .43775 m .49177 .44288 L .49626 .43685 L .5 .5 .5 1 k
F
0 0 0 1 k
.49492 .43775 m
.49671 .43487 L
s
.49626 .43685 m
.49805 .43397 L
s
.49336 .4383 m
.49492 .43775 L
s
.36816 .65997 m .36592 .65268 L .36056 .66279 L .301 0 .103 0 k
F
0 0 0 1 k
.36056 .66279 m
.36816 .65997 L
s
.36773 .6644 m
.37362 .66119 L
s
.36773 .6644 m
.36816 .65997 L
s
.35412 .66586 m
.36056 .66279 L
s
.36014 .66722 m
.36056 .66279 L
s
.56305 .4034 m .56657 .40826 L .56564 .40628 L .996 0 .996 .282 k
F
0 0 0 1 k
.56682 .40722 m
.56905 .40979 L
s
.56446 .40489 m
.56459 .40512 L
s
.56187 .40162 m
.56305 .4034 L
s
.56081 .40081 m
.56305 .4034 L
s
.22061 .70018 m .20278 .69961 L .22678 .6938 L .531 0 .182 0 k
F
0 0 0 1 k
.22061 .70018 m
.23083 .69862 L
s
.21386 .71258 m
.22061 .70018 L
s
.43483 .54358 m .42884 .54781 L .43425 .54556 L .122 .001 .092 .008 k
F
0 0 0 1 k
.43425 .54556 m
.437 .54389 L
s
.43425 .54556 m
.43441 .54668 L
s
.45322 .52874 m .44902 .53256 L .45327 .53014 L .094 .029 .076 .039 k
F
0 0 0 1 k
.44441 .53521 m
.44904 .5312 L
s
.45327 .53014 m
.45529 .52854 L
s
.45327 .53014 m
.45458 .53225 L
s
.47339 .49257 m .47516 .4915 L .47292 .49375 L .026 .056 .118 .008 k
F
.47339 .49282 m .47516 .4915 L .47292 .4939 L .025 0 .124 .005 k
F
0 0 0 1 k
.47516 .4915 m
.47691 .48831 L
s
.48773 .46618 m .49012 .4621 L .48926 .46392 L .996 0 .996 0 k
F
0 0 0 1 k
.48566 .46647 m
.48774 .46342 L
s
.48848 .46543 m
.48926 .46392 L
s
.48926 .46392 m
.48985 .46304 L
s
.47911 .48035 m .48096 .4765 L .48045 .47888 L .015 .013 .134 .003 k
F
0 0 0 1 k
.47987 .48042 m
.48045 .47888 L
s
.48045 .47888 m
.48282 .47673 L
s
.46285 .51546 m .46536 .51228 L .46267 .51463 L .07 .053 .093 .027 k
F
0 0 0 1 k
.46132 .51491 m
.46268 .51353 L
s
.46266 .51787 m
.46285 .51546 L
s
.4642 .5117 m .46536 .51228 L .46529 .5105 L .067 .058 .095 .026 k
F
0 0 0 1 k
.46536 .51228 m
.46808 .50956 L
s
.46536 .51228 m
.46688 .51271 L
s
.46536 .51228 m
.46544 .51435 L
s
.46536 .51228 m
.46757 .50918 L
s
.46531 .51103 m
.46537 .51104 L
s
.68073 .56537 m .65597 .56995 L .67978 .5721 L .721 0 .128 0 k
F
.6532 .55744 m .65597 .56995 L .66416 .55686 L .727 0 .123 0 k
F
0 0 0 1 k
.65136 .57579 m
.65597 .56995 L
s
.65597 .56995 m
.65781 .58324 L
s
.63452 .56722 m
.65597 .56995 L
s
.63467 .57317 m
.65597 .56995 L
s
.53059 .574 m .54305 .57415 L .53359 .56935 L .514 .006 .099 .009 k
F
0 0 0 1 k
.5255 .5727 m
.53059 .574 L
s
.52128 .58278 m
.53059 .574 L
s
.50591 .43039 m .50827 .42457 L .50416 .43096 L .996 .996 0 .245 k
F
0 0 0 1 k
.50415 .42475 m
.50825 .41816 L
s
.51256 .42205 m .50827 .42457 L .51109 .42517 L .996 .762 0 .253 k
F
0 0 0 1 k
.50582 .42431 m
.50827 .42457 L
s
.50423 .42743 m
.50827 .42457 L
s
.50827 .42457 m
.50908 .42312 L
s
.50827 .42457 m
.51037 .41841 L
s
.51256 .42205 m
.51589 .41588 L
s
.45912 .46123 m .46416 .45667 L .45882 .4618 L .996 0 .988 0 k
F
0 0 0 1 k
.45708 .46411 m
.45882 .4618 L
s
.46666 .45408 m .46416 .45667 L .46395 .45658 L .996 0 .996 0 k
F
0 0 0 1 k
.46416 .45667 m
.46877 .4522 L
s
.46214 .45911 m
.46416 .45667 L
s
.46416 .45667 m
.46449 .45679 L
s
.46416 .45667 m
.46944 .45146 L
s
.45882 .4618 m
.46416 .45667 L
s
.5403 .45396 m .5372 .4544 L .54083 .45965 L .996 0 .01 .15 k
F
0 0 0 1 k
.5372 .4544 m
.53724 .44583 L
s
.53707 .45841 m
.5372 .4544 L
s
.53671 .45461 m
.5372 .4544 L
s
.54079 .44761 m
.54122 .45037 L
s
.53661 .45359 m
.5372 .4544 L
s
.53635 .44679 m
.5372 .4544 L
s
.46395 .51032 m .46177 .51292 L .4642 .51074 L .043 .029 .101 .015 k
F
0 0 0 1 k
.4642 .51074 m
.4649 .51092 L
s
.4642 .51074 m
.4653 .50952 L
s
.46285 .51546 m
.46536 .51228 L
s
.46648 .4686 m .46239 .47263 L .46685 .46772 L .996 0 .665 0 k
F
0 0 0 1 k
.46648 .4686 m
.46855 .46638 L
s
.46302 .47583 m
.46692 .47143 L
s
.46648 .4686 m
.46694 .46922 L
s
.56937 .46109 m .56576 .45243 L .56593 .46049 L .996 0 .057 .064 k
F
0 0 0 1 k
.56012 .46129 m
.56593 .46049 L
s
.57131 .45193 m .56576 .45243 L .5727 .45594 L .996 0 .04 .048 k
F
0 0 0 1 k
.56002 .45314 m
.56576 .45243 L
s
.55935 .44883 m
.56576 .45243 L
s
.56316 .44591 m
.56576 .45243 L
s
.56498 .44455 m
.56576 .45243 L
s
.50657 .61794 m .49959 .62899 L .5119 .6193 L .4 .002 .096 .005 k
F
0 0 0 1 k
.49959 .62899 m
.50837 .63495 L
s
.49477 .63237 m
.49959 .62899 L
s
.49144 .64044 m
.49959 .62899 L
s
.48694 .62799 m
.49959 .62899 L
s
.52555 .51236 m .53258 .5117 L .52679 .50828 L .521 .036 .097 .045 k
F
0 0 0 1 k
.52555 .51236 m
.52679 .50828 L
s
.52119 .52013 m
.52555 .51236 L
s
.52253 .51169 m
.52555 .51236 L
s
.52378 .50762 m
.52679 .50828 L
s
.52679 .50828 m
.52741 .49975 L
s
.47351 .49441 m .47144 .49649 L .47288 .49566 L .02 .027 .121 .005 k
F
0 0 0 1 k
.47288 .49566 m
.47351 .49441 L
s
.47508 .49166 m
.47516 .4915 L
s
.47351 .49441 m
.47516 .4915 L
s
.47201 .49778 m
.47288 .49566 L
s
.47288 .49566 m
.47378 .49495 L
s
.47351 .49441 m
.47364 .4943 L
s
.43638 .50466 m .43487 .50406 L .43838 .50246 L .281 0 .205 0 k
F
0 0 0 1 k
.43638 .50466 m
.43838 .50246 L
s
.43838 .50246 m
.43964 .50216 L
s
.43638 .50466 m
.43765 .50436 L
s
.433 .50903 m
.43638 .50466 L
s
.49745 .45021 m .49482 .45529 L .4985 .44879 L .5 .5 .5 1 k
F
0 0 0 1 k
.49745 .45021 m
.4985 .44879 L
s
.49745 .45021 m
.49895 .44721 L
s
.4985 .44879 m
.50001 .4458 L
s
.49622 .45176 m
.49745 .45021 L
s
.42877 .55267 m .42882 .54864 L .42552 .55433 L .145 .004 .085 .014 k
F
0 0 0 1 k
.42552 .55433 m
.42877 .55267 L
s
.42481 .55682 m
.42552 .55433 L
s
.42877 .55267 m
.43467 .55046 L
s
.42806 .55516 m
.42877 .55267 L
s
.47581 .48609 m .47805 .48422 L .47535 .48738 L .016 .026 .127 .004 k
F
0 0 0 1 k
.47778 .48541 m
.47805 .48422 L
s
.47805 .48422 m
.47975 .48219 L
s
.47805 .48422 m
.47943 .48317 L
s
.47805 .48422 m
.47987 .48042 L
s
.47032 .50029 m .46877 .50146 L .46959 .50146 L .026 .03 .114 .008 k
F
0 0 0 1 k
.47032 .50029 m
.47201 .49778 L
s
.46949 .50216 m
.47023 .50119 L
s
.46959 .50146 m
.47023 .50119 L
s
.47032 .50029 m
.47095 .50003 L
s
.43697 .54524 m .44253 .54096 L .43755 .54307 L .115 .008 .079 .025 k
F
0 0 0 1 k
.43467 .55046 m
.43697 .54524 L
s
.4421 .53784 m .44253 .54096 L .44439 .53643 L .088 .013 .074 .036 k
F
0 0 0 1 k
.44253 .54096 m
.44757 .53843 L
s
.44253 .54096 m
.44356 .54393 L
s
.4407 .54581 m
.44253 .54096 L
s
.44253 .54096 m
.44758 .53673 L
s
.44368 .53686 m
.44441 .53521 L
s
.47095 .50062 m .47201 .49821 L .47032 .50078 L .048 .07 .107 .017 k
F
0 0 0 1 k
.4697 .50076 m
.47032 .50029 L
s
.46959 .50146 m
.47032 .50029 L
s
.47095 .50062 m
.47193 .50098 L
s
.45524 .52714 m .45431 .52523 L .45322 .52874 L .089 .028 .078 .036 k
F
0 0 0 1 k
.45322 .52874 m
.45327 .53014 L
s
.45524 .52714 m
.45529 .52854 L
s
.45524 .52714 m
.4591 .52452 L
s
.47025 .49952 m .47201 .49821 L .47079 .49846 L .039 .062 .109 .013 k
F
0 0 0 1 k
.47099 .49975 m
.47201 .49821 L
s
.47133 .49835 m
.47201 .49778 L
s
.47201 .49821 m
.4732 .49732 L
s
.47201 .49821 m
.4732 .49822 L
s
.47201 .49821 m
.47378 .4953 L
s
.47095 .50062 m
.47201 .49821 L
s
.45297 .48621 m .45272 .48772 L .45083 .48837 L .636 0 .412 0 k
F
0 0 0 1 k
.45272 .48772 m
.45662 .48391 L
s
.45272 .48772 m
.45451 .48712 L
s
.45272 .48772 m
.45283 .48896 L
s
.44923 .49177 m
.45272 .48772 L
s
.45272 .48772 m
.4564 .48357 L
s
.46693 .50587 m .46838 .50361 L .4666 .50571 L .033 .033 .108 .01 k
F
.46716 .50417 m .46838 .50361 L .46779 .50327 L .031 .026 .109 .01 k
F
0 0 0 1 k
.46838 .50361 m
.46988 .50285 L
s
.46838 .50361 m
.46883 .50408 L
s
.46838 .50361 m
.46949 .50216 L
s
.46838 .50361 m
.46959 .50146 L
s
.46505 .5091 m .46411 .50892 L .46395 .51032 L .038 .025 .103 .013 k
F
0 0 0 1 k
.46395 .51032 m
.4642 .51074 L
s
.46505 .5091 m
.4653 .50952 L
s
.46505 .5091 m
.46725 .5068 L
s
.52349 .54144 m .52549 .53256 L .51972 .54035 L .45 .022 .094 .031 k
F
0 0 0 1 k
.5175 .54453 m
.51972 .54035 L
s
.51162 .54022 m
.51972 .54035 L
s
.47351 .49455 m .47144 .49649 L .47287 .49589 L .034 .071 .115 .011 k
F
0 0 0 1 k
.47287 .49589 m
.47351 .49455 L
s
.47268 .49533 m
.47351 .49455 L
s
.47201 .49821 m
.47287 .49589 L
s
.47351 .49455 m
.47441 .49395 L
s
.47287 .49589 m
.47378 .4953 L
s
.47351 .49455 m
.47508 .49166 L
s
.46959 .50199 m .46837 .50424 L .47022 .50183 L .048 .064 .105 .017 k
F
0 0 0 1 k
.46693 .50587 m
.46838 .50361 L
s
.47022 .50183 m
.47095 .50062 L
s
.47022 .50183 m
.47193 .50098 L
s
.59786 .62987 m .62181 .62789 L .602 .62349 L .618 0 .114 0 k
F
0 0 0 1 k
.58767 .62903 m
.59786 .62987 L
s
.58315 .6426 m
.59786 .62987 L
s
.41068 .56255 m .41842 .55786 L .4122 .55976 L .186 0 .113 0 k
F
.41928 .55355 m .41842 .55786 L .42231 .55209 L .161 0 .109 0 k
F
0 0 0 1 k
.41448 .56398 m
.41842 .55786 L
s
.4184 .55876 m
.41842 .55786 L
s
.41842 .55786 m
.42188 .55659 L
s
.41842 .55786 m
.42554 .55321 L
s
.4207 .51598 m .42318 .51637 L .41796 .51872 L .328 0 .2 0 k
F
.42867 .51113 m .42318 .51637 L .42711 .5115 L .32 0 .208 0 k
F
0 0 0 1 k
.42318 .51637 m
.42867 .51113 L
s
.41736 .52194 m
.42318 .51637 L
s
.42318 .51637 m
.42612 .51637 L
s
.4197 .52122 m
.42318 .51637 L
s
.42318 .51637 m
.42808 .51399 L
s
.42118 .51606 m
.4232 .51523 L
s
.42867 .51113 m
.433 .50903 L
s
.46685 .46772 m .46875 .46483 L .46891 .4655 L .996 0 .885 0 k
F
0 0 0 1 k
.46685 .46772 m
.46891 .4655 L
s
.46648 .4686 m
.46685 .46772 L
s
.46891 .4655 m
.4727 .46153 L
s
.46855 .46638 m
.46891 .4655 L
s
.47341 .45962 m .4759 .45641 L .47549 .45728 L .996 0 .996 0 k
F
0 0 0 1 k
.47549 .45728 m
.47915 .45309 L
s
.47483 .46132 m
.47914 .4562 L
s
.47485 .4583 m
.47549 .45728 L
s
.44223 .49707 m .44297 .49802 L .43995 .49936 L .412 0 .267 0 k
F
0 0 0 1 k
.43838 .50246 m
.44297 .49802 L
s
.43964 .50216 m
.44297 .49802 L
s
.44297 .49802 m
.44581 .49669 L
s
.44297 .49802 m
.44411 .49865 L
s
.44297 .49802 m
.44728 .49383 L
s
.46529 .5105 m .46724 .50774 L .46504 .50995 L .061 .059 .098 .023 k
F
0 0 0 1 k
.46395 .51032 m
.46505 .5091 L
s
.46529 .5105 m
.46536 .51228 L
s
.46607 .50764 m .46724 .50774 L .46692 .50658 L .058 .061 .1 .022 k
F
0 0 0 1 k
.46724 .50774 m
.46757 .50918 L
s
.46724 .50774 m
.46874 .50768 L
s
.46724 .50774 m
.46894 .50506 L
s
.46724 .50774 m
.4695 .50517 L
s
.46693 .50587 m
.46725 .5068 L
s
.46699 .50683 m
.46725 .5068 L
s
.4505 .52762 m .45433 .52405 L .45084 .52622 L .061 .005 .088 .02 k
F
0 0 0 1 k
.45322 .52874 m
.45524 .52714 L
s
.45386 .52234 m .45433 .52405 L .45543 .52109 L .052 .013 .092 .019 k
F
0 0 0 1 k
.45433 .52405 m
.45789 .52152 L
s
.45433 .52405 m
.45777 .52056 L
s
.45433 .52405 m
.45525 .52558 L
s
.45324 .52728 m
.45433 .52405 L
s
.47577 .48916 m .47381 .49056 L .47635 .4877 L .021 .066 .123 .006 k
F
0 0 0 1 k
.47577 .48916 m
.47635 .4877 L
s
.47635 .4877 m
.47805 .48422 L
s
.47635 .4877 m
.47678 .48731 L
s
.47516 .4915 m
.47577 .48916 L
s
.47577 .48916 m
.47691 .48812 L
s
.46337 .66265 m .47346 .65196 L .45902 .65964 L .404 0 .099 0 k
F
0 0 0 1 k
.45902 .65964 m
.46337 .66265 L
s
.45672 .66726 m
.46337 .66265 L
s
.45238 .66426 m
.45902 .65964 L
s
.46337 .66265 m
.46979 .67088 L
s
.55311 .41001 m
.55468 .41187 L
s
.55468 .41187 m
.55737 .41506 L
s
.553 .41146 m
.55318 .41242 L
s
.55699 .41079 m
.55731 .41202 L
s
.55699 .41079 m
.56041 .41552 L
s
.55485 .40892 m
.55586 .4112 L
s
.54968 .49341 m .55054 .50247 L .55334 .49362 L .677 .024 .104 .027 k
F
0 0 0 1 k
.54968 .49341 m
.55 .48893 L
s
.5429 .49074 m
.54968 .49341 L
s
.47277 .46065 m .46875 .46483 L .47341 .45962 L .996 0 .996 0 k
F
0 0 0 1 k
.47277 .46065 m
.47341 .45962 L
s
.47277 .46065 m
.47485 .4583 L
s
.47341 .45962 m
.47549 .45728 L
s
.46853 .46893 m
.47268 .46417 L
s
.4727 .46153 m
.47277 .46065 L
s
.47268 .46417 m
.47483 .46132 L
s
.56946 .53163 m .58224 .5303 L .57078 .52688 L .67 .002 .106 .004 k
F
0 0 0 1 k
.56946 .53163 m
.57078 .52688 L
s
.56507 .52627 m
.57078 .52688 L
s
.56376 .53101 m
.56946 .53163 L
s
.56332 .54098 m
.56946 .53163 L
s
.18921 .59158 m .16097 .6056 L .18225 .58997 L .767 0 .24 0 k
F
0 0 0 1 k
.16097 .6056 m
.18389 .60406 L
s
.16097 .6056 m
.17321 .61138 L
s
.30574 .57521 m .31317 .57763 L .29883 .58054 L .482 0 .186 0 k
F
.32741 .56766 m .31317 .57763 L .32284 .56769 L .453 0 .187 0 k
F
0 0 0 1 k
.31006 .58132 m
.31317 .57763 L
s
.31317 .57763 m
.31667 .57829 L
s
.31317 .57763 m
.32673 .57441 L
s
.29818 .58827 m
.31317 .57763 L
s
.43757 .5419 m .43756 .53888 L .43483 .54358 L .123 0 .094 .005 k
F
0 0 0 1 k
.43483 .54358 m
.43757 .5419 L
s
.43697 .54524 m
.44253 .54096 L
s
.43757 .5419 m
.44233 .53955 L
s
.437 .54389 m
.43757 .5419 L
s
.45776 .52183 m .45431 .52523 L .45787 .52294 L .085 .039 .083 .035 k
F
0 0 0 1 k
.4505 .52762 m
.45433 .52405 L
s
.45787 .52294 m
.45954 .52147 L
s
.45787 .52294 m
.4591 .52452 L
s
.5426 .44401 m
.54368 .44568 L
s
.4107 .62869 m .41537 .63288 L .4163 .62547 L .218 0 .094 .001 k
F
.42625 .62442 m .41537 .63288 L .42779 .627 L .236 0 .092 .004 k
F
0 0 0 1 k
.41537 .63288 m
.42779 .627 L
s
.40333 .64152 m
.41537 .63288 L
s
.41537 .63288 m
.42134 .63674 L
s
.41493 .64063 m
.41537 .63288 L
s
.40261 .63827 m
.41537 .63288 L
s
.42779 .627 m
.43429 .63038 L
s
.59015 .467 m .58166 .4685 L .59138 .47117 L .996 0 .091 .006 k
F
0 0 0 1 k
.57788 .45991 m
.58166 .4685 L
s
.57274 .46562 m
.58166 .4685 L
s
.57309 .46991 m
.58166 .4685 L
s
.58095 .47364 m
.58166 .4685 L
s
.56256 .49606 m .57168 .49487 L .56289 .4917 L .817 .013 .107 .014 k
F
0 0 0 1 k
.56256 .49606 m
.56289 .4917 L
s
.561 .48278 m
.56289 .4917 L
s
.55936 .5046 m
.56256 .49606 L
s
.55863 .49116 m
.56289 .4917 L
s
.55831 .49553 m
.56256 .49606 L
s
.55536 .52363 m .54558 .52512 L .55423 .52833 L .558 .012 .1 .017 k
F
.54593 .51582 m .54558 .52512 L .55014 .51617 L .575 .018 .1 .022 k
F
0 0 0 1 k
.54558 .52512 m
.54593 .51582 L
s
.54008 .53404 m
.54558 .52512 L
s
.5378 .52191 m
.54558 .52512 L
s
.53617 .52636 m
.54558 .52512 L
s
.54477 .53463 m
.54558 .52512 L
s
.53851 .5128 m
.54593 .51582 L
s
.42948 .50755 m .4349 .50248 L .43103 .50732 L .187 0 .146 0 k
F
0 0 0 1 k
.4287 .50987 m
.43103 .50732 L
s
.43103 .50732 m
.43302 .50799 L
s
.53359 .56935 m .53629 .55952 L .5285 .56805 L .495 .007 .098 .011 k
F
0 0 0 1 k
.5285 .56805 m
.53359 .56935 L
s
.53059 .574 m
.53359 .56935 L
s
.5255 .5727 m
.5285 .56805 L
s
.5176 .56764 m
.5285 .56805 L
s
.46575 .50677 m .46411 .50892 L .46608 .50694 L .036 .026 .105 .012 k
F
0 0 0 1 k
.46608 .50694 m
.46693 .50587 L
s
.46608 .50694 m
.4667 .50686 L
s
.46529 .5105 m
.46724 .50774 L
s
.45943 .52036 m .45853 .51896 L .45776 .52183 L .079 .038 .085 .032 k
F
0 0 0 1 k
.45776 .52183 m
.45787 .52294 L
s
.45943 .52036 m
.45954 .52147 L
s
.45943 .52036 m
.46266 .51787 L
s
.54473 .46294 m .549 .46079 L .54435 .45781 L .937 0 .048 .121 k
F
0 0 0 1 k
.54219 .45777 m
.54435 .45781 L
s
.54357 .45357 m
.54435 .45781 L
s
.47032 .50078 m .46877 .50178 L .46959 .50199 L .044 .065 .108 .015 k
F
0 0 0 1 k
.46959 .50199 m
.47032 .50078 L
s
.46948 .50279 m
.47022 .50183 L
s
.46959 .50199 m
.47022 .50183 L
s
.47032 .50078 m
.47099 .49975 L
s
.47032 .50078 m
.47095 .50062 L
s
.51944 .4707 m .51929 .48 L .52105 .47002 L .325 .092 .097 .09 k
F
0 0 0 1 k
.51944 .4707 m
.52105 .47002 L
s
.51652 .46997 m
.51944 .4707 L
s
.52105 .47002 m
.52458 .46656 L
s
.51944 .4707 m
.51988 .46568 L
s
.52105 .47002 m
.52149 .465 L
s
.39872 .57102 m .40043 .56571 L .39447 .57269 L .214 0 .118 0 k
F
0 0 0 1 k
.39872 .57102 m
.40606 .56907 L
s
.39692 .57418 m
.39872 .57102 L
s
.47577 .48945 m .47381 .49111 L .47635 .48813 L .019 .003 .128 .005 k
F
0 0 0 1 k
.47577 .48945 m
.47691 .48831 L
s
.47516 .4915 m
.47577 .48945 L
s
.57809 .42225 m .57216 .41508 L .57564 .42119 L .996 .072 0 .058 k
F
0 0 0 1 k
.57192 .42065 m
.57556 .423 L
s
.57556 .423 m
.57563 .42304 L
s
.57481 .41636 m .57216 .41508 L .57756 .41929 L .996 .287 0 .005 k
F
0 0 0 1 k
.57216 .41508 m
.57384 .41589 L
s
.5704 .41349 m
.57216 .41508 L
s
.57121 .41478 m
.57216 .41508 L
s
.57029 .4124 m
.57216 .41508 L
s
.56885 .4107 m
.57216 .41508 L
s
.56831 .41017 m
.56926 .41168 L
s
.54739 .40856 m .54632 .40274 L .54442 .40774 L .697 .105 .089 .278 k
F
.5518 .404 m .54632 .40274 L .55196 .40645 L .534 .178 .185 .232 k
F
.54733 .40437 m .54627 .39877 L .54436 .40326 L .633 .133 .124 .259 k
F
0 0 0 1 k
.54557 .39862 m
.5458 .39987 L
s
.54124 .39918 m
.54498 .4018 L
s
.55175 .40073 m .54627 .39877 L .5519 .40299 L .493 .209 .241 .214 k
F
0 0 0 1 k
.54627 .39877 m
.55175 .40073 L
s
.54627 .39877 m
.54965 .4013 L
s
.54119 .39467 m
.54627 .39877 L
s
.54627 .39877 m
.54754 .39432 L
s
.5451 .39254 m
.54627 .39877 L
s
.54672 .40116 m
.54716 .39943 L
s
.54724 .39912 m
.54759 .39774 L
s
.54082 .39759 m
.54627 .39877 L
s
.5518 .404 m
.55236 .40108 L
s
.55175 .40073 m
.55262 .39681 L
s
.54672 .42394 m .55056 .42685 L .5463 .42002 L .226 .223 .212 .115 k
F
.54478 .42172 m .54644 .43025 L .54672 .42394 L .246 .221 .211 .123 k
F
.54471 .41618 m .54636 .42406 L .54666 .41913 L .187 .254 .286 .102 k
F
0 0 0 1 k
.54436 .41781 m
.54527 .41885 L
s
.54551 .41628 m
.54585 .41791 L
s
.54624 .41576 m
.54794 .41893 L
s
.54794 .41893 m
.55038 .42345 L
s
.54432 .41301 m
.54471 .41618 L
s
.54313 .4133 m
.54471 .41618 L
s
.51226 .4711 m .50898 .47595 L .51161 .47548 L .15 .132 .114 .073 k
F
0 0 0 1 k
.51226 .4711 m
.51376 .4699 L
s
.51226 .4711 m
.51305 .46725 L
s
.50826 .47708 m
.51098 .47561 L
s
.50889 .47863 m
.51098 .47561 L
s
.52127 .54562 m .53048 .54567 L .52349 .54144 L .479 .02 .095 .028 k
F
0 0 0 1 k
.52127 .54562 m
.52349 .54144 L
s
.51972 .54035 m
.52349 .54144 L
s
.5175 .54453 m
.52127 .54562 L
s
.51441 .55348 m
.52127 .54562 L
s
.60173 .51196 m .59856 .50233 L .59494 .5118 L .739 0 .109 0 k
F
0 0 0 1 k
.58522 .51317 m
.59494 .5118 L
s
.59448 .51671 m
.59494 .5118 L
s
.54925 .4624 m .5514 .47174 L .55178 .46323 L .996 0 .039 .102 k
F
0 0 0 1 k
.54784 .46137 m
.54925 .4624 L
s
.54896 .45981 m
.54925 .4624 L
s
.53684 .49938 m .53652 .49058 L .53371 .49878 L .592 .039 .101 .045 k
F
0 0 0 1 k
.52741 .49975 m
.53371 .49878 L
s
.54269 .48955 m .53652 .49058 L .54238 .49387 L .695 .035 .105 .038 k
F
0 0 0 1 k
.53603 .48171 m
.53652 .49058 L
s
.53119 .48745 m
.53652 .49058 L
s
.53047 .49166 m
.53652 .49058 L
s
.53652 .49058 m
.53875 .4822 L
s
.53371 .49878 m
.53652 .49058 L
s
.51343 .43604 m .51506 .429 L .51179 .43652 L .996 .354 0 .242 k
F
0 0 0 1 k
.51199 .44276 m
.51406 .43601 L
s
.51881 .42639 m .51506 .429 L .51776 .43016 L .996 .201 0 .257 k
F
0 0 0 1 k
.5127 .42841 m
.51506 .429 L
s
.51506 .429 m
.51669 .42449 L
s
.51506 .429 m
.51652 .42146 L
s
.51145 .43213 m
.51506 .429 L
s
.47987 .48138 m .47805 .48489 L .47852 .48296 L .127 0 .182 0 k
F
0 0 0 1 k
.47987 .48138 m
.48171 .47898 L
s
.45543 .52109 m .45854 .51796 L .45565 .51997 L .05 .01 .093 .018 k
F
0 0 0 1 k
.45776 .52183 m
.45943 .52036 L
s
.45433 .52405 m
.45543 .52109 L
s
.45804 .51671 m .45854 .51796 L .4593 .51562 L .045 .018 .097 .016 k
F
0 0 0 1 k
.45854 .51796 m
.4615 .5156 L
s
.45854 .51796 m
.46132 .51491 L
s
.45777 .52056 m
.45854 .51796 L
s
.45854 .51796 m
.45944 .51902 L
s
.46131 .51597 m .45853 .51896 L .46149 .51679 L .075 .047 .089 .03 k
F
0 0 0 1 k
.45543 .52109 m
.45854 .51796 L
s
.46149 .51679 m
.46285 .51546 L
s
.46149 .51679 m
.46266 .51787 L
s
.48296 .47237 m .48096 .4765 L .48144 .47428 L .115 0 .182 0 k
F
0 0 0 1 k
.48177 .47698 m
.48414 .4737 L
s
.48296 .47237 m
.48437 .47039 L
s
.48176 .47719 m
.48346 .47527 L
s
.47581 .48704 m .47805 .48489 L .47535 .48818 L .136 0 .18 0 k
F
0 0 0 1 k
.47805 .48489 m
.48021 .48293 L
s
.47805 .48489 m
.48088 .48136 L
s
.47749 .48698 m
.47805 .48489 L
s
.47805 .48489 m
.47987 .48138 L
s
.47635 .48813 m
.47749 .48698 L
s
.47577 .48945 m
.47635 .48813 L
s
.47635 .48813 m
.47805 .48489 L
s
.4666 .50571 m .46561 .50596 L .46575 .50677 L .032 .022 .108 .01 k
F
0 0 0 1 k
.46575 .50677 m
.46608 .50694 L
s
.4666 .50571 m
.46693 .50587 L
s
.4666 .50571 m
.46838 .50361 L
s
.56307 .40432 m .56659 .40952 L .56565 .40693 L .907 0 .996 .24 k
F
0 0 0 1 k
.56083 .40191 m
.56307 .40432 L
s
.56188 .40229 m
.56307 .40432 L
s
.56445 .40449 m
.56682 .40722 L
s
.49108 .45659 m .48821 .46079 L .49202 .45489 L .996 0 .996 0 k
F
0 0 0 1 k
.49048 .45746 m
.49108 .45659 L
s
.49108 .45659 m
.49268 .45402 L
s
.49013 .45881 m
.49108 .45659 L
s
.46692 .50658 m .46837 .50424 L .4666 .50631 L .053 .061 .102 .019 k
F
0 0 0 1 k
.46575 .50677 m
.4666 .50571 L
s
.46692 .50658 m
.46724 .50774 L
s
.46716 .50462 m .46837 .50424 L .46779 .5037 L .049 .059 .103 .018 k
F
0 0 0 1 k
.46837 .50424 m
.46987 .50371 L
s
.46837 .50424 m
.46894 .50506 L
s
.46837 .50424 m
.46948 .50279 L
s
.46837 .50424 m
.46959 .50199 L
s
.46692 .50658 m
.46837 .50424 L
s
.46792 .50382 m
.46838 .50361 L
s
.46267 .51463 m .46176 .51374 L .46131 .51597 L .069 .046 .091 .027 k
F
0 0 0 1 k
.46131 .51597 m
.46149 .51679 L
s
.46267 .51463 m
.46285 .51546 L
s
.46267 .51463 m
.46536 .51228 L
s
.56236 .44998 m .56589 .45903 L .56509 .45049 L .996 0 .031 .08 k
F
0 0 0 1 k
.56576 .45243 m
.56593 .46049 L
s
.56576 .45243 m
.56793 .45762 L
s
.56123 .44556 m
.56236 .44998 L
s
.55649 .44683 m
.56236 .44998 L
s
.18256 .62023 m .2084 .60666 L .19143 .62086 L .659 0 .213 0 k
F
0 0 0 1 k
.18256 .62023 m
.19143 .62086 L
s
.19143 .62086 m
.20789 .60709 L
s
.20389 .62499 m
.20431 .6246 L
s
.17902 .62048 m
.18275 .61789 L
s
.20121 .61044 m
.20714 .60534 L
s
.18275 .61789 m
.18638 .61822 L
s
.18071 .62813 m
.19143 .62086 L
s
.17184 .62751 m
.18256 .62023 L
s
.19143 .62086 m
.20389 .62499 L
s
.47853 .4819 m .47612 .48411 L .47911 .48035 L .013 .03 .132 .003 k
F
0 0 0 1 k
.47853 .4819 m
.47987 .48042 L
s
.47805 .48422 m
.47853 .4819 L
s
.51205 .42997 m .51623 .42662 L .51339 .4265 L .996 .531 0 .239 k
F
0 0 0 1 k
.51506 .429 m
.51881 .42639 L
s
.51175 .42749 m
.51339 .4265 L
s
.51339 .4265 m
.51502 .41974 L
s
.46954 .49977 m .46877 .50146 L .47026 .49926 L .025 .016 .115 .007 k
F
0 0 0 1 k
.47026 .49926 m
.47048 .49907 L
s
.56811 .43698 m .57227 .43738 L .56654 .43302 L .996 .028 0 .113 k
F
0 0 0 1 k
.56654 .43302 m
.56811 .43698 L
s
.56654 .43302 m
.56883 .43476 L
s
.56608 .436 m
.56811 .43698 L
s
.56627 .43696 m
.5674 .4392 L
s
.56411 .43185 m
.56654 .43302 L
s
.56538 .43079 m
.56654 .43302 L
s
.46104 .47791 m .45698 .48184 L .46111 .47737 L .996 0 .651 0 k
F
0 0 0 1 k
.46104 .47791 m
.46302 .47583 L
s
.46104 .47791 m
.462 .47791 L
s
.55113 .51164 m .55054 .50247 L .54693 .51129 L .563 .023 .099 .029 k
F
0 0 0 1 k
.54593 .51582 m
.54693 .51129 L
s
.53851 .5128 m
.54693 .51129 L
s
.47834 .47919 m .48096 .4765 L .47782 .48056 L .114 0 .173 0 k
F
0 0 0 1 k
.48045 .47888 m
.48096 .4765 L
s
.48096 .4765 m
.48415 .47221 L
s
.48096 .4765 m
.48346 .474 L
s
.48096 .4765 m
.48296 .47237 L
s
.52558 .55938 m .53629 .55952 L .52816 .55499 L .499 .013 .097 .018 k
F
0 0 0 1 k
.52121 .55817 m
.52558 .55938 L
s
.5176 .56764 m
.52558 .55938 L
s
.45264 .48384 m .45701 .47973 L .453 .48424 L .36 0 .27 0 k
F
0 0 0 1 k
.45274 .48605 m
.453 .48424 L
s
.45798 .47743 m .45701 .47973 L .45569 .47972 L .587 0 .399 0 k
F
0 0 0 1 k
.45701 .47973 m
.46113 .47512 L
s
.45643 .48176 m
.45701 .47973 L
s
.45701 .47973 m
.45828 .47977 L
s
.45701 .47973 m
.46106 .47582 L
s
.453 .48424 m
.45701 .47973 L
s
.51657 .48202 m .51611 .48994 L .51841 .48101 L .21 .094 .09 .085 k
F
0 0 0 1 k
.51657 .48202 m
.51841 .48101 L
s
.51749 .48458 m
.51841 .48101 L
s
.51841 .48101 m
.52253 .47704 L
s
.51566 .47946 m
.5172 .4777 L
s
.51657 .48202 m
.5172 .4777 L
s
.51841 .48101 m
.51903 .47669 L
s
.46394 .51115 m .46176 .51374 L .4642 .5117 L .066 .052 .094 .025 k
F
0 0 0 1 k
.4642 .5117 m
.46529 .5105 L
s
.46231 .51328 m
.46268 .51353 L
s
.4642 .5117 m
.46536 .51228 L
s
.52816 .55499 m .53048 .54567 L .52378 .55378 L .475 .014 .096 .021 k
F
0 0 0 1 k
.52378 .55378 m
.52816 .55499 L
s
.52558 .55938 m
.52816 .55499 L
s
.52121 .55817 m
.52378 .55378 L
s
.51441 .55348 m
.52378 .55378 L
s
.4085 .52252 m .41152 .52334 L .40529 .52567 L .259 0 .159 0 k
F
.41799 .51736 m .41152 .52334 L .41609 .51762 L .241 0 .162 0 k
F
0 0 0 1 k
.41152 .52334 m
.41372 .52358 L
s
.41152 .52334 m
.41738 .52093 L
s
.40914 .52671 m
.41152 .52334 L
s
.40467 .5297 m
.41152 .52334 L
s
.41799 .51736 m
.42025 .51644 L
s
.47079 .49827 m .47144 .49649 L .47008 .49878 L .024 .019 .116 .007 k
F
0 0 0 1 k
.47026 .49926 m
.47079 .49827 L
s
.47079 .49827 m
.47201 .49778 L
s
.43507 .48359 m .43533 .48183 L .43796 .48104 L .996 0 .552 0 k
F
0 0 0 1 k
.43507 .48359 m
.43796 .48104 L
s
.43796 .48104 m
.44391 .47613 L
s
.42947 .48892 m
.43507 .48359 L
s
.43796 .48104 m
.43864 .48122 L
s
.43507 .48359 m
.43575 .48377 L
s
.52631 .47787 m .52648 .48675 L .52837 .47724 L .392 .067 .09 .084 k
F
0 0 0 1 k
.52631 .47787 m
.52837 .47724 L
s
.52253 .47704 m
.52631 .47787 L
s
.52837 .47724 m
.52872 .47251 L
s
.52631 .47787 m
.52667 .47314 L
s
.52829 .68907 m .53657 .67599 L .51982 .68671 L .539 0 .11 0 k
F
0 0 0 1 k
.51982 .68671 m
.52829 .68907 L
s
.50092 .68473 m
.51982 .68671 L
s
.5213 .69514 m
.52829 .68907 L
s
.51285 .69278 m
.51982 .68671 L
s
.44439 .53643 m .44902 .53256 L .44484 .53457 L .086 .012 .074 .035 k
F
.44858 .52999 m .44902 .53256 L .45049 .5287 L .08 .024 .08 .032 k
F
0 0 0 1 k
.44902 .53256 m
.45327 .53014 L
s
.44758 .53673 m
.44902 .53256 L
s
.44902 .53256 m
.44999 .53498 L
s
.44902 .53256 m
.45322 .52874 L
s
.4499 .5291 m
.4505 .52762 L
s
.4593 .51562 m .46177 .51292 L .45942 .51475 L .042 .014 .099 .014 k
F
0 0 0 1 k
.46131 .51597 m
.46267 .51463 L
s
.45854 .51796 m
.4593 .51562 L
s
.46122 .51212 m .46177 .51292 L .46221 .51118 L .039 .02 .102 .013 k
F
0 0 0 1 k
.46132 .51491 m
.46177 .51292 L
s
.46177 .51292 m
.46395 .51032 L
s
.46177 .51292 m
.46221 .51321 L
s
.46177 .51292 m
.4642 .51074 L
s
.4593 .51562 m
.46177 .51292 L
s
.50668 .46206 m .50447 .46702 L .50748 .45919 L .621 0 .678 0 k
F
0 0 0 1 k
.5065 .46175 m
.50667 .46067 L
s
.50748 .45919 m
.50877 .45594 L
s
.50748 .45919 m
.5084 .4563 L
s
.50708 .46181 m
.50796 .45881 L
s
.44256 .53506 m .43756 .53888 L .44211 .53674 L .095 .003 .089 .014 k
F
0 0 0 1 k
.44253 .54096 m
.44439 .53643 L
s
.44211 .53674 m
.44441 .53521 L
s
.44211 .53674 m
.44227 .53773 L
s
.71117 .59354 m .71474 .60866 L .72629 .592 L .704 0 .133 0 k
F
0 0 0 1 k
.68533 .61401 m
.71474 .60866 L
s
.68529 .60679 m
.71474 .60866 L
s
.46504 .50995 m .46411 .50954 L .46394 .51115 L .059 .052 .097 .022 k
F
0 0 0 1 k
.46504 .50995 m
.46529 .5105 L
s
.46504 .50995 m
.46724 .50774 L
s
.5819 .46031 m .58973 .45894 L .58088 .45616 L .996 0 .071 .028 k
F
0 0 0 1 k
.58166 .4685 m
.5819 .46031 L
s
.57915 .45281 m
.58088 .45616 L
s
.57686 .45577 m
.58088 .45616 L
s
.43481 .54461 m .42882 .54864 L .43423 .54677 L .12 .008 .079 .024 k
F
0 0 0 1 k
.43423 .54677 m
.43697 .54524 L
s
.43446 .54484 m
.43483 .54358 L
s
.4288 .55139 m
.42883 .54864 L
s
.43423 .54677 m
.43467 .55046 L
s
.4791 .48161 m .48095 .47811 L .48045 .48003 L .213 0 .239 0 k
F
0 0 0 1 k
.47911 .48035 m
.48096 .4765 L
s
.48045 .48003 m
.48172 .47869 L
s
.47987 .48138 m
.48045 .48003 L
s
.47853 .4819 m
.47911 .48035 L
s
.47911 .48035 m
.48045 .47888 L
s
.48209 .47269 m .48422 .46858 L .48361 .47079 L .267 0 .286 0 k
F
0 0 0 1 k
.48296 .47237 m
.48361 .47079 L
s
.48361 .47079 m
.48462 .46963 L
s
.3987 .5715 m .40043 .56571 L .39446 .57299 L .2 0 .102 0 k
F
0 0 0 1 k
.39446 .57299 m
.3987 .5715 L
s
.3987 .5715 m
.40604 .57002 L
s
.3969 .57487 m
.3987 .5715 L
s
.39424 .57309 m
.39447 .57269 L
s
.39447 .57269 m
.39481 .57256 L
s
.39266 .57635 m
.39446 .57299 L
s
.53259 .43357 m .52992 .43655 L .53249 .44071 L .785 .039 .048 .183 k
F
.52937 .43357 m .53265 .43405 L .52979 .42801 L .66 .103 .103 .15 k
F
0 0 0 1 k
.52834 .42688 m
.52979 .42801 L
s
.52977 .42367 m
.52979 .42801 L
s
.52984 .42372 m
.52986 .42817 L
s
.53038 .42927 m
.53092 .42091 L
s
.53259 .43357 m
.53262 .43289 L
s
.65853 .60036 m .65669 .58707 L .64598 .60051 L .665 0 .123 0 k
F
0 0 0 1 k
.64598 .60051 m
.65853 .60036 L
s
.64598 .60051 m
.65025 .59515 L
s
.65555 .60732 m
.65853 .60036 L
s
.63093 .6024 m
.64598 .60051 L
s
.64303 .60746 m
.64598 .60051 L
s
.49902 .45031 m .5015 .44467 L .49783 .4514 L .996 .996 0 .421 k
F
.50467 .44067 m .5015 .44467 L .50321 .44399 L .996 .996 0 .318 k
F
0 0 0 1 k
.5015 .44467 m
.50467 .44067 L
s
.50001 .4458 m
.5015 .44467 L
s
.5015 .44467 m
.50381 .43887 L
s
.5015 .44467 m
.50437 .43867 L
s
.4985 .44879 m
.5015 .44467 L
s
.50467 .44067 m
.50806 .43323 L
s
.46779 .50327 m .46877 .50146 L .46738 .50335 L .029 .025 .111 .009 k
F
0 0 0 1 k
.46779 .50327 m
.46838 .50361 L
s
.41067 .5632 m .4184 .55875 L .41219 .56022 L .172 0 .098 0 k
F
0 0 0 1 k
.41068 .56255 m
.41114 .56227 L
s
.41602 .55932 m
.41842 .55786 L
s
.41006 .56344 m
.41068 .56255 L
s
.40604 .57002 m
.41067 .5632 L
s
.41927 .55399 m .4184 .55875 L .4223 .5527 L .145 0 .093 .005 k
F
0 0 0 1 k
.4183 .56341 m
.4184 .55875 L
s
.41446 .56519 m
.4184 .55875 L
s
.4184 .55875 m
.42481 .55682 L
s
.4184 .55875 m
.42552 .55433 L
s
.41067 .5632 m
.4184 .55875 L
s
.41842 .55786 m
.41862 .55757 L
s
.47079 .49846 m .47144 .49649 L .47008 .49889 L .038 .063 .11 .013 k
F
0 0 0 1 k
.47079 .49846 m
.47144 .49649 L
s
.47079 .49846 m
.47201 .49821 L
s
.47096 .499 m
.47201 .49821 L
s
.46954 .49995 m .46877 .50178 L .47025 .49952 L .038 .06 .11 .013 k
F
0 0 0 1 k
.47025 .49952 m
.47096 .499 L
s
.47025 .49952 m
.47079 .49846 L
s
.46996 .4997 m
.47026 .49926 L
s
.46918 .50115 m
.4697 .50076 L
s
.46898 .50146 m
.46926 .50146 L
s
.50682 .45665 m .50446 .46436 L .50554 .45973 L .471 0 .549 0 k
F
0 0 0 1 k
.50616 .46532 m
.50724 .46265 L
s
.50668 .46206 m
.50796 .45881 L
s
.50627 .46005 m
.50748 .45718 L
s
.50584 .46577 m
.50631 .46289 L
s
.50668 .46206 m
.50748 .45919 L
s
.50682 .45665 m
.50771 .45364 L
s
.50682 .45665 m
.508 .45354 L
s
.51949 .46147 m .52006 .45167 L .51838 .4662 L .021 .195 .209 .007 k
F
0 0 0 1 k
.52006 .45167 m
.52168 .44432 L
s
.52006 .45167 m
.52135 .44275 L
s
.51981 .45299 m
.52006 .45167 L
s
.5197 .45351 m
.51981 .45299 L
s
.51982 .45306 m
.52006 .45167 L
s
.51956 .45458 m
.51982 .45306 L
s
.41057 .50168 m .41849 .49574 L .41227 .50161 L .596 0 .308 0 k
F
0 0 0 1 k
.40866 .50467 m
.41227 .50161 L
s
.41227 .50161 m
.41402 .50281 L
s
.46748 .50243 m .46877 .50146 L .46791 .5017 L .028 .011 .112 .008 k
F
0 0 0 1 k
.46794 .5026 m
.46877 .50146 L
s
.46779 .50327 m
.46877 .50146 L
s
.46877 .50146 m
.4689 .50146 L
s
.46877 .50146 m
.46896 .50132 L
s
.46877 .50146 m
.46912 .50094 L
s
.46675 .50425 m .46561 .50596 L .46716 .50417 L .031 .018 .109 .01 k
F
0 0 0 1 k
.46716 .50417 m
.46779 .50327 L
s
.46716 .50417 m
.4676 .50396 L
s
.49783 .44567 m .49482 .4503 L .4962 .44861 L .5 .5 .5 1 k
F
0 0 0 1 k
.49783 .44567 m
.5015 .4389 L
s
.46574 .50737 m .46411 .50954 L .46607 .50764 L .056 .055 .099 .021 k
F
0 0 0 1 k
.46607 .50764 m
.46692 .50658 L
s
.46465 .50902 m
.46505 .5091 L
s
.46607 .50764 m
.46724 .50774 L
s
.52649 .43493 m .52407 .44249 L .52605 .44262 L .996 .098 0 .218 k
F
0 0 0 1 k
.52649 .43493 m
.52679 .43113 L
s
.47292 .49375 m .47144 .49649 L .47193 .49461 L .026 .058 .117 .008 k
F
0 0 0 1 k
.4716 .49633 m
.47161 .49632 L
s
.47161 .49632 m
.47351 .49441 L
s
.47292 .49375 m
.47303 .49364 L
s
.47505 .49162 m
.47516 .4915 L
s
.35105 .65621 m .36606 .64855 L .35271 .65199 L .298 0 .126 0 k
F
0 0 0 1 k
.34821 .66061 m
.35105 .65621 L
s
.52722 .44143 m .52992 .43655 L .52766 .43374 L .996 0 0 .232 k
F
0 0 0 1 k
.52649 .43493 m
.52766 .43374 L
s
.52766 .43374 m
.52768 .43205 L
s
.44659 .4938 m .44625 .49263 L .44854 .49174 L .498 0 .332 0 k
F
0 0 0 1 k
.44659 .4938 m
.44854 .49174 L
s
.44297 .49802 m
.44659 .4938 L
s
.44854 .49174 m
.45272 .48772 L
s
.44659 .4938 m
.44728 .49383 L
s
.44854 .49174 m
.44923 .49177 L
s
.55852 .43732 m .5544 .42838 L .55676 .43529 L .996 .363 0 .063 k
F
.5563 .43171 m .5544 .42838 L .55822 .43515 L .996 .996 0 .185 k
F
0 0 0 1 k
.5544 .42838 m
.55484 .42914 L
s
.55429 .42815 m
.5544 .42838 L
s
.55436 .42832 m
.5544 .42838 L
s
.55212 .42278 m
.5544 .42838 L
s
.55251 .42387 m
.5544 .42838 L
s
.55405 .43326 m
.55624 .43895 L
s
.55405 .43326 m
.55563 .44119 L
s
.58669 .50589 m .58399 .49644 L .58089 .5058 L .698 .003 .106 .004 k
F
0 0 0 1 k
.58049 .5106 m
.58089 .5058 L
s
.5697 .50778 m
.58089 .5058 L
s
.492 .45501 m .49482 .4503 L .49097 .45645 L .5 .5 .5 1 k
F
0 0 0 1 k
.49482 .4503 m
.49691 .44656 L
s
.49362 .45232 m
.49482 .4503 L
s
.49482 .4503 m
.4985 .44378 L
s
.49482 .4503 m
.49783 .44567 L
s
.49352 .45248 m
.49362 .45232 L
s
.49108 .45659 m
.49177 .45533 L
s
.5653 .42574 m
.56695 .42878 L
s
.46221 .51118 m .46411 .50892 L .46224 .51057 L .037 .016 .103 .012 k
F
0 0 0 1 k
.46394 .51115 m
.4642 .5117 L
s
.46394 .51115 m
.46504 .50995 L
s
.46177 .51292 m
.46221 .51118 L
s
.4635 .50856 m .46411 .50892 L .46425 .50777 L .035 .019 .106 .011 k
F
0 0 0 1 k
.46395 .51032 m
.46411 .50892 L
s
.46411 .50892 m
.46575 .50677 L
s
.46411 .50892 m
.46452 .509 L
s
.46411 .50892 m
.46608 .50694 L
s
.46221 .51118 m
.46411 .50892 L
s
.44486 .53352 m .44479 .53101 L .44256 .53506 L .097 .002 .092 .011 k
F
0 0 0 1 k
.44256 .53506 m
.44486 .53352 L
s
.44211 .53674 m
.44256 .53506 L
s
.44439 .53643 m
.44902 .53256 L
s
.44486 .53352 m
.44881 .53133 L
s
.44441 .53521 m
.44486 .53352 L
s
.37934 .64958 m .38246 .65636 L .38584 .64696 L .266 0 .097 0 k
F
.39589 .64843 m .38246 .65636 L .3966 .65214 L .285 0 .095 0 k
F
0 0 0 1 k
.38246 .65636 m
.3966 .65214 L
s
.38246 .65636 m
.38711 .66287 L
s
.37946 .66621 m
.38246 .65636 L
s
.37362 .66119 m
.38246 .65636 L
s
.36816 .65997 m
.38246 .65636 L
s
.3966 .65214 m
.402 .65813 L
s
.4724 .49342 m .47381 .49056 L .47339 .49257 L .026 .055 .117 .008 k
F
0 0 0 1 k
.47292 .49375 m
.47339 .49257 L
s
.47339 .49257 m
.47516 .4915 L
s
.47512 .49154 m
.47516 .4915 L
s
.4666 .50631 m .46561 .50637 L .46574 .50737 L .051 .055 .102 .018 k
F
0 0 0 1 k
.46574 .50737 m
.4666 .50631 L
s
.46574 .50737 m
.46607 .50764 L
s
.4666 .50631 m
.46837 .50424 L
s
.4666 .50631 m
.46692 .50658 L
s
.47292 .4939 m .47144 .49649 L .47193 .49484 L .022 .003 .122 .006 k
F
0 0 0 1 k
.47292 .4939 m
.47505 .49162 L
s
.47144 .49649 m
.4716 .49633 L
s
.47144 .49649 m
.47268 .49533 L
s
.47144 .49649 m
.47287 .49589 L
s
.47276 .49405 m
.47292 .49375 L
s
.48831 .44596 m .49177 .44288 L .49026 .44329 L .5 .5 .5 1 k
F
0 0 0 1 k
.49026 .44329 m
.49336 .4383 L
s
.48912 .44423 m
.49026 .44329 L
s
.48696 .46769 m .48421 .47139 L .48773 .46618 L .996 0 .996 0 k
F
0 0 0 1 k
.48696 .46769 m
.48773 .46618 L
s
.48412 .47238 m
.48625 .46967 L
s
.48333 .47384 m
.48625 .46967 L
s
.48696 .46769 m
.48848 .46543 L
s
.48773 .46618 m
.48926 .46392 L
s
.48625 .46967 m
.48696 .46769 L
s
.43857 .65166 m .44807 .65588 L .44471 .64773 L .342 .001 .094 .005 k
F
0 0 0 1 k
.42611 .65707 m
.43857 .65166 L
s
.45848 .64594 m .44807 .65588 L .46222 .64867 L .387 .001 .096 .004 k
F
0 0 0 1 k
.44807 .65588 m
.45043 .65467 L
s
.44807 .65588 m
.45238 .66426 L
s
.44699 .65682 m
.44807 .65588 L
s
.44596 .65683 m
.44807 .65588 L
s
.44807 .65588 m
.45902 .65964 L
s
.43857 .65166 m
.44807 .65588 L
s
.45902 .65964 m
.47107 .65323 L
s
.55178 .46323 m .55675 .4628 L .55127 .45869 L .996 0 .028 .109 k
F
0 0 0 1 k
.55127 .45869 m
.55178 .46323 L
s
.55127 .45869 m
.55346 .46033 L
s
.54925 .4624 m
.55011 .46613 L
s
.54925 .4624 m
.55178 .46323 L
s
.54889 .45791 m
.55127 .45869 L
s
.55029 .45482 m
.55127 .45869 L
s
.5791 .43221 m .58396 .43197 L .57721 .42847 L .996 0 0 .076 k
F
0 0 0 1 k
.57721 .42847 m
.5791 .43221 L
s
.57624 .43137 m
.5783 .43456 L
s
.57624 .43137 m
.5791 .43221 L
s
.57509 .42534 m
.57721 .42847 L
s
.57503 .42783 m
.57721 .42847 L
s
.46996 .49734 m .47144 .49649 L .4696 .49825 L .031 .05 .113 .01 k
F
.46996 .49754 m .47144 .49649 L .4696 .49836 L .031 0 .119 .005 k
F
0 0 0 1 k
.47144 .49649 m
.47292 .4939 L
s
.25673 .63093 m .24472 .62823 L .26351 .62486 L .449 0 .166 0 k
F
0 0 0 1 k
.25673 .63093 m
.26436 .6305 L
s
.24716 .64328 m
.25673 .63093 L
s
.45049 .5287 m .45431 .52523 L .45082 .52714 L .077 .023 .081 .03 k
F
0 0 0 1 k
.44902 .53256 m
.45049 .5287 L
s
.45385 .52319 m .45431 .52523 L .45542 .52202 L .072 .034 .087 .028 k
F
0 0 0 1 k
.45431 .52523 m
.45787 .52294 L
s
.45431 .52523 m
.45524 .52714 L
s
.45322 .52874 m
.45431 .52523 L
s
.45431 .52523 m
.45776 .52183 L
s
.34533 .65465 m .32918 .66186 L .34368 .65887 L .303 0 .126 0 k
F
0 0 0 1 k
.34368 .65887 m
.35105 .65621 L
s
.34368 .65887 m
.34407 .66189 L
s
.47008 .49878 m .46844 .50035 L .46954 .49977 L .024 .016 .116 .007 k
F
0 0 0 1 k
.46954 .49977 m
.47008 .49878 L
s
.47137 .49661 m
.47144 .49649 L
s
.47008 .49878 m
.47144 .49649 L
s
.46877 .50146 m
.46954 .49977 L
s
.46954 .49977 m
.47026 .49926 L
s
.47008 .49878 m
.47018 .4987 L
s
.467 .61845 m .47665 .62011 L .47187 .61416 L .28 .007 .088 .015 k
F
0 0 0 1 k
.46013 .62279 m
.467 .61845 L
s
.48418 .61013 m .47665 .62011 L .48813 .6117 L .323 .007 .09 .013 k
F
0 0 0 1 k
.47665 .62011 m
.48235 .62622 L
s
.47185 .62325 m
.47665 .62011 L
s
.46803 .63039 m
.47665 .62011 L
s
.467 .61845 m
.47665 .62011 L
s
.46779 .5037 m .46877 .50178 L .46738 .5037 L .046 .061 .105 .016 k
F
0 0 0 1 k
.46779 .5037 m
.46837 .50424 L
s
.46748 .50262 m .46877 .50178 L .4679 .50184 L .041 .054 .106 .014 k
F
0 0 0 1 k
.4683 .50182 m
.46877 .50146 L
s
.46877 .50178 m
.47032 .50078 L
s
.46877 .50178 m
.46959 .50199 L
s
.46877 .50178 m
.47025 .49952 L
s
.46779 .5037 m
.46877 .50178 L
s
.53353 .48326 m .53281 .47389 L .53117 .48357 L .504 .064 .098 .075 k
F
.53722 .47076 m .53281 .47389 L .53725 .47568 L .583 .062 .102 .07 k
F
0 0 0 1 k
.53281 .47389 m
.53722 .47076 L
s
.52872 .47251 m
.53281 .47389 L
s
.53281 .47389 m
.53405 .46377 L
s
.53231 .46739 m
.53281 .47389 L
s
.52837 .47724 m
.53281 .47389 L
s
.53722 .47076 m
.53769 .46576 L
s
.43755 .54307 m .43754 .53963 L .43481 .54461 L .119 .008 .08 .023 k
F
0 0 0 1 k
.43481 .54461 m
.43755 .54307 L
s
.43423 .54677 m
.43481 .54461 L
s
.43697 .54524 m
.43755 .54307 L
s
.43755 .54307 m
.44253 .54096 L
s
.56694 .69702 m .54324 .69653 L .56032 .70384 L .607 0 .12 0 k
F
0 0 0 1 k
.55095 .71871 m
.56032 .70384 L
s
.55124 .68292 m .54324 .69653 L .56073 .68465 L .595 0 .114 0 k
F
0 0 0 1 k
.52829 .68907 m
.54324 .69653 L
s
.5213 .69514 m
.54324 .69653 L
s
.53355 .71079 m
.54324 .69653 L
s
.52369 .70832 m
.54324 .69653 L
s
.54324 .69653 m
.56032 .70384 L
s
.48831 .44292 m .49178 .43801 L .48703 .44395 L .5 .5 .5 1 k
F
.49557 .43447 m .49178 .43801 L .49357 .43728 L F
0 0 0 1 k
.49178 .43801 m
.49557 .43447 L
s
.48833 .44161 m
.49178 .43801 L
s
.49178 .43801 m
.49626 .43183 L
s
.49178 .43801 m
.49492 .43301 L
s
.49027 .43894 m
.49178 .43801 L
s
.49492 .43775 m
.49626 .43685 L
s
.53388 .41563 m .53397 .40908 L .53139 .41499 L .9 .023 .006 .309 k
F
0 0 0 1 k
.53205 .41348 m
.5322 .41287 L
s
.53888 .40966 m .53397 .40908 L .53851 .4126 L .673 .114 .1 .23 k
F
0 0 0 1 k
.53397 .40908 m
.53888 .40966 L
s
.53397 .40908 m
.536 .40301 L
s
.53391 .40249 m
.53397 .40908 L
s
.52915 .40931 m
.53397 .40908 L
s
.53087 .40661 m
.53397 .40908 L
s
.53888 .40966 m
.5406 .40403 L
s
.46738 .50335 m .46632 .50402 L .46675 .50425 L .029 .017 .111 .009 k
F
0 0 0 1 k
.46675 .50425 m
.46738 .50335 L
s
.46738 .50335 m
.46794 .5026 L
s
.46738 .50335 m
.46767 .5033 L
s
.46654 .50488 m
.46716 .50417 L
s
.46675 .50425 m
.46716 .50417 L
s
.51273 .48964 m .51335 .48211 L .51092 .49054 L .172 .1 .09 .085 k
F
.50954 .48642 m .51335 .48211 L .51033 .48264 L .146 .115 .102 .071 k
F
0 0 0 1 k
.51335 .48211 m
.51387 .4746 L
s
.51335 .48211 m
.51465 .47673 L
s
.50876 .48366 m
.50961 .4806 L
s
.50961 .4806 m
.51098 .47561 L
s
.51033 .48264 m
.51098 .47561 L
s
.51335 .48211 m
.51566 .47946 L
s
.51335 .48211 m
.51657 .48202 L
s
.45085 .48644 m .44627 .49073 L .45049 .48604 L .394 0 .276 0 k
F
0 0 0 1 k
.45085 .48644 m
.453 .48424 L
s
.45085 .48644 m
.45274 .48605 L
s
.49203 .62309 m .49901 .61249 L .48744 .62132 L .335 .004 .092 .009 k
F
0 0 0 1 k
.48744 .62132 m
.49203 .62309 L
s
.47665 .62011 m
.48744 .62132 L
s
.47665 .62011 m
.48192 .61625 L
s
.49203 .62309 m
.49959 .62899 L
s
.48694 .62799 m
.49203 .62309 L
s
.48235 .62622 m
.48744 .62132 L
s
.58099 .46094 m .57667 .45236 L .57697 .46079 L .996 0 .075 .045 k
F
0 0 0 1 k
.58061 .46018 m
.5819 .46031 L
s
.58088 .45616 m
.5819 .46031 L
s
.56972 .46254 m
.57697 .46079 L
s
.58313 .45081 m .57667 .45236 L .5848 .45491 L .996 0 .067 .023 k
F
0 0 0 1 k
.57413 .4472 m
.57667 .45236 L
s
.56915 .44965 m
.57667 .45236 L
s
.57186 .45353 m
.57667 .45236 L
s
.57563 .44416 m
.57667 .45236 L
s
.57667 .45236 m
.57926 .45751 L
s
.57667 .45236 m
.57697 .46079 L
s
.43295 .7974 m .45388 .79905 L .44361 .79071 L .417 0 .122 0 k
F
0 0 0 1 k
.42142 .8027 m
.43295 .7974 L
s
.47041 .78373 m .45388 .79905 L .47896 .78564 L .439 0 .12 0 k
F
0 0 0 1 k
.45388 .79905 m
.46742 .79181 L
s
.45388 .79905 m
.46618 .80754 L
s
.43505 .81491 m
.45388 .79905 L
s
.44015 .80564 m
.45388 .79905 L
s
.45388 .79905 m
.4773 .79983 L
s
.43295 .7974 m
.45388 .79905 L
s
.4773 .79983 m
.49024 .7926 L
s
.4724 .49377 m .47381 .49111 L .47339 .49282 L .03 0 .124 .004 k
F
0 0 0 1 k
.47292 .4939 m
.47339 .49282 L
s
.47339 .49282 m
.47512 .49154 L
s
.42714 .5101 m .42522 .50914 L .42948 .50755 L .206 0 .157 0 k
F
0 0 0 1 k
.4232 .51523 m
.42714 .5101 L
s
.42714 .5101 m
.4287 .50987 L
s
.51939 .4167 m .51786 .42295 L .52142 .41673 L .996 .127 0 .319 k
F
0 0 0 1 k
.51939 .4167 m
.52142 .41673 L
s
.51881 .42639 m
.52155 .41833 L
s
.51655 .41552 m
.51939 .4167 L
s
.51939 .4167 m
.52052 .4134 L
s
.54088 .40227 m
.54465 .40259 L
s
.52399 .40862 m .52973 .40771 L .52523 .40574 L .996 .07 0 .358 k
F
0 0 0 1 k
.52284 .40562 m
.52523 .40574 L
s
.52523 .40574 m
.52619 .39965 L
s
.52115 .46673 m .5214 .45517 L .51994 .47054 L .125 .174 .15 .06 k
F
0 0 0 1 k
.52035 .47401 m
.52105 .47002 L
s
.51894 .4675 m .5214 .45517 L .51949 .46147 L .022 .194 .206 .007 k
F
0 0 0 1 k
.5214 .45517 m
.52165 .45378 L
s
.5214 .45517 m
.52219 .4451 L
s
.5214 .45517 m
.5217 .44613 L
s
.5214 .45517 m
.52157 .45474 L
s
.51947 .4568 m
.52006 .45167 L
s
.47008 .49889 m .46844 .50035 L .46954 .49995 L .037 .061 .111 .012 k
F
0 0 0 1 k
.46954 .49995 m
.47008 .49889 L
s
.46942 .49947 m
.47008 .49889 L
s
.46877 .50178 m
.46954 .49995 L
s
.47008 .49889 m
.47079 .49846 L
s
.46954 .49995 m
.47025 .49952 L
s
.47008 .49889 m
.47137 .49661 L
s
.46674 .50461 m .46561 .50637 L .46716 .50462 L .047 .055 .103 .017 k
F
0 0 0 1 k
.46716 .50462 m
.46837 .50424 L
s
.46716 .50462 m
.46779 .5037 L
s
.46567 .5063 m
.46568 .50637 L
s
.46608 .50584 m
.4666 .50571 L
s
.46111 .47737 m .46237 .47522 L .4631 .47529 L .996 0 .794 0 k
F
0 0 0 1 k
.46111 .47737 m
.4631 .47529 L
s
.46104 .47791 m
.46111 .47737 L
s
.46302 .47583 m
.4631 .47529 L
s
.4631 .47529 m
.46692 .47143 L
s
.44893 .52761 m .44479 .53101 L .4486 .52901 L .069 .005 .087 .02 k
F
0 0 0 1 k
.4486 .52901 m
.4505 .52762 L
s
.4486 .52901 m
.44877 .52986 L
s
.38481 .57744 m
.38488 .57741 L
s
.38488 .57741 m
.39447 .57269 L
s
.45542 .52202 m .45853 .51896 L .45564 .52076 L .069 .033 .088 .027 k
F
0 0 0 1 k
.45431 .52523 m
.45542 .52202 L
s
.45803 .51743 m .45853 .51896 L .45929 .51639 L .065 .042 .092 .025 k
F
0 0 0 1 k
.45853 .51896 m
.46149 .51679 L
s
.45853 .51896 m
.45943 .52036 L
s
.45776 .52183 m
.45853 .51896 L
s
.45853 .51896 m
.46131 .51597 L
s
.54134 .41046 m
.5435 .41231 L
s
.54129 .41001 m
.54529 .41079 L
s
.6408 .67783 m .6434 .66214 L .62681 .67764 L .585 0 .122 0 k
F
0 0 0 1 k
.62681 .67764 m
.6408 .67783 L
s
.63504 .6859 m
.6408 .67783 L
s
.62109 .68571 m
.62681 .67764 L
s
.59801 .68066 m
.62681 .67764 L
s
.46425 .50777 m .46561 .50596 L .46417 .50742 L .033 .016 .107 .01 k
F
.46492 .50602 m .46561 .50596 L .46544 .50539 L .032 .015 .108 .01 k
F
0 0 0 1 k
.46561 .50596 m
.46654 .50488 L
s
.46561 .50596 m
.46567 .50628 L
s
.46561 .50596 m
.46593 .50587 L
s
.46561 .50596 m
.46675 .50425 L
s
.46425 .50777 m
.46561 .50596 L
s
.38176 .51826 m .38443 .51995 L .37685 .52196 L .648 0 .288 0 k
F
.39406 .51298 m .38443 .51995 L .392 .51299 L .682 0 .32 0 k
F
0 0 0 1 k
.38443 .51995 m
.39406 .51298 L
s
.37742 .52703 m
.38443 .51995 L
s
.38443 .51995 m
.38796 .52113 L
s
.38443 .51995 m
.39169 .51774 L
s
.37417 .52737 m
.38443 .51995 L
s
.39406 .51298 m
.40045 .51101 L
s
.54358 .43357 m
.54442 .43668 L
s
.45929 .51639 m .46176 .51374 L .45941 .51541 L .061 .041 .093 .023 k
F
0 0 0 1 k
.45853 .51896 m
.45929 .51639 L
s
.46122 .51269 m .46176 .51374 L .46221 .51179 L .058 .048 .096 .022 k
F
0 0 0 1 k
.46176 .51374 m
.46267 .51463 L
s
.46176 .51374 m
.4642 .5117 L
s
.46131 .51597 m
.46176 .51374 L
s
.46176 .51374 m
.46394 .51115 L
s
.45084 .52622 m .4507 .5242 L .44893 .52761 L .071 .004 .09 .016 k
F
0 0 0 1 k
.44893 .52761 m
.45084 .52622 L
s
.4486 .52901 m
.44893 .52761 L
s
.45049 .5287 m
.45431 .52523 L
s
.45084 .52622 m
.45408 .5242 L
s
.4505 .52762 m
.45084 .52622 L
s
.42945 .50903 m .43487 .50406 L .43101 .50867 L .285 0 .196 0 k
F
0 0 0 1 k
.42948 .50755 m
.43103 .50732 L
s
.42867 .51113 m
.43101 .50867 L
s
.42714 .5101 m
.42948 .50755 L
s
.43101 .50867 m
.433 .50903 L
s
.54256 .4629 m .54428 .47288 L .54473 .46294 L .855 .014 .074 .095 k
F
0 0 0 1 k
.54256 .4629 m
.54473 .46294 L
s
.54435 .45781 m
.54473 .46294 L
s
.54219 .45777 m
.54256 .4629 L
s
.53817 .46057 m
.54256 .4629 L
s
.53842 .4477 m .54027 .46307 L .53967 .44841 L .996 0 0 .172 k
F
0 0 0 1 k
.53842 .4477 m
.53967 .44841 L
s
.53842 .4477 m
.53915 .45383 L
s
.54016 .44806 m
.5403 .45396 L
s
.5372 .4544 m
.53938 .45755 L
s
.53938 .45755 m
.53965 .45795 L
s
.5372 .4544 m
.53919 .45412 L
s
.5399 .45402 m
.5403 .45396 L
s
.53905 .44044 m
.53967 .44841 L
s
.53562 .44328 m
.53842 .4477 L
s
.5378 .43974 m
.53842 .4477 L
s
.3489 .59625 m .33971 .59607 L .35234 .59192 L .274 0 .127 0 k
F
0 0 0 1 k
.3489 .59625 m
.35425 .59511 L
s
.34492 .60461 m
.3489 .59625 L
s
.48744 .62132 m
.49416 .61619 L
s
.47535 .48738 m .47381 .49056 L .47411 .48867 L .017 .039 .126 .004 k
F
0 0 0 1 k
.47535 .48738 m
.47805 .48422 L
s
.57812 .42384 m .57219 .41635 L .57568 .42304 L .996 .028 0 .081 k
F
0 0 0 1 k
.57192 .42065 m
.57464 .42104 L
s
.57197 .42316 m
.57561 .42524 L
s
.57197 .42316 m
.57568 .42304 L
s
.57482 .41698 m .57219 .41635 L .57758 .42015 L .996 .181 0 .012 k
F
0 0 0 1 k
.57216 .41508 m
.57451 .41691 L
s
.56912 .41385 m
.57219 .41635 L
s
.56905 .41602 m
.57219 .41635 L
s
.56887 .41176 m
.57219 .41635 L
s
.56926 .41168 m
.57219 .41635 L
s
.57216 .41508 m
.57347 .41666 L
s
.57463 .41807 m
.57571 .41938 L
s
.57216 .41508 m
.57299 .41654 L
s
.57335 .41716 m
.57465 .41946 L
s
.57219 .41635 m
.57575 .42084 L
s
.57219 .41635 m
.57568 .42304 L
s
.46738 .5037 m .46631 .50423 L .46674 .50461 L .044 .055 .105 .015 k
F
0 0 0 1 k
.46674 .50461 m
.46738 .5037 L
s
.46674 .50461 m
.46716 .50462 L
s
.46738 .5037 m
.46877 .50178 L
s
.46738 .5037 m
.46779 .5037 L
s
.49614 .42871 m .49944 .4236 L .49438 .42936 L .5 .5 .5 1 k
F
.50415 .42108 m .49944 .4236 L .50217 .42381 L .996 .996 0 .375 k
F
0 0 0 1 k
.49944 .4236 m
.50415 .42108 L
s
.49711 .42357 m
.49944 .4236 L
s
.49944 .4236 m
.50238 .41828 L
s
.49944 .4236 m
.50412 .41767 L
s
.49511 .42634 m
.49944 .4236 L
s
.50415 .42108 m
.50877 .4152 L
s
.52923 .41787 m .53405 .41666 L .52999 .41424 L .953 .004 0 .297 k
F
0 0 0 1 k
.53162 .41521 m
.53166 .41506 L
s
.5279 .41417 m
.52999 .41424 L
s
.53042 .4145 m
.53045 .41175 L
s
.52999 .41424 m
.53014 .40926 L
s
.47193 .49461 m .47022 .49579 L .4724 .49342 L .027 .057 .117 .008 k
F
0 0 0 1 k
.47193 .49461 m
.4724 .49342 L
s
.47193 .49461 m
.47292 .49375 L
s
.47144 .49649 m
.47193 .49461 L
s
.30564 .57721 m .31309 .57921 L .29873 .58238 L .569 0 .215 0 k
F
0 0 0 1 k
.29883 .58054 m
.30207 .57988 L
s
.30978 .57832 m
.31317 .57763 L
s
.29601 .58241 m
.29883 .58054 L
s
.28216 .59321 m
.29873 .58238 L
s
.32733 .56944 m .31309 .57921 L .32275 .56965 L .546 0 .219 0 k
F
0 0 0 1 k
.29811 .58963 m
.31309 .57921 L
s
.30457 .58894 m
.31309 .57921 L
s
.31309 .57921 m
.32166 .58041 L
s
.31309 .57921 m
.32667 .57572 L
s
.29873 .58238 m
.31309 .57921 L
s
.31317 .57763 m
.31835 .574 L
s
.53293 .50301 m .53258 .5117 L .53605 .50361 L .608 .032 .101 .038 k
F
0 0 0 1 k
.53293 .50301 m
.53371 .49878 L
s
.52741 .49975 m
.53293 .50301 L
s
.56509 .45049 m .57009 .44936 L .56395 .44606 L .996 0 .02 .09 k
F
0 0 0 1 k
.56395 .44606 m
.56509 .45049 L
s
.56236 .44998 m
.56377 .4536 L
s
.56236 .44998 m
.56509 .45049 L
s
.56123 .44556 m
.56395 .44606 L
s
.56244 .44239 m
.56395 .44606 L
s
.46221 .51179 m .46411 .50954 L .46223 .51108 L .054 .047 .098 .02 k
F
0 0 0 1 k
.46176 .51374 m
.46221 .51179 L
s
.4635 .50898 m .46411 .50954 L .46424 .50821 L .052 .052 .1 .019 k
F
0 0 0 1 k
.46411 .50954 m
.46504 .50995 L
s
.46394 .51115 m
.46411 .50954 L
s
.46411 .50954 m
.46574 .50737 L
s
.46411 .50954 m
.46607 .50764 L
s
.46419 .50827 m
.46425 .50777 L
s
.45611 .46426 m .4506 .46894 L .45641 .46369 L .996 0 .886 0 k
F
0 0 0 1 k
.45611 .46426 m
.45882 .4618 L
s
.45611 .46426 m
.45708 .46411 L
s
.43998 .49771 m .4349 .50248 L .43908 .49761 L .267 0 .198 0 k
F
0 0 0 1 k
.43998 .49771 m
.44299 .49661 L
s
.47177 .4922 m .47381 .49056 L .47144 .49323 L .021 .03 .12 .006 k
F
0 0 0 1 k
.4724 .49342 m
.47274 .49313 L
s
.47381 .49056 m
.47635 .4877 L
s
.47381 .49056 m
.475 .48971 L
s
.47362 .49146 m
.47381 .49056 L
s
.47381 .49056 m
.47535 .48738 L
s
.4724 .49342 m
.47381 .49056 L
s
.47852 .48296 m .47611 .48545 L .4791 .48161 L .144 0 .19 0 k
F
0 0 0 1 k
.47852 .48296 m
.4791 .48161 L
s
.47687 .48632 m
.47805 .48489 L
s
.47852 .48296 m
.47987 .48138 L
s
.4791 .48161 m
.48045 .48003 L
s
.47805 .48489 m
.47852 .48296 L
s
.47688 .48601 m
.47805 .48489 L
s
.38481 .57744 m
.38481 .57744 L
s
.38481 .57744 m
.39446 .57299 L
s
.45409 .52121 m .4507 .5242 L .45386 .52234 L .054 .009 .09 .019 k
F
0 0 0 1 k
.45386 .52234 m
.45543 .52109 L
s
.45386 .52234 m
.45405 .52304 L
s
.42231 .55209 m .42884 .54781 L .4236 .54964 L .163 0 .11 0 k
F
.42954 .5441 m .42884 .54781 L .43209 .54275 L .137 0 .106 0 k
F
0 0 0 1 k
.42554 .55321 m
.42884 .54781 L
s
.42883 .54864 m
.42884 .54781 L
s
.42884 .54781 m
.432 .5465 L
s
.42884 .54781 m
.43483 .54358 L
s
.50414 .42685 m .50879 .42383 L .5059 .42387 L .996 .996 0 .264 k
F
0 0 0 1 k
.50415 .42475 m
.5059 .42387 L
s
.50827 .42457 m
.51256 .42205 L
s
.5059 .42387 m
.50825 .41816 L
s
.57631 .43461 m .58148 .44284 L .57917 .43519 L .996 0 .01 .054 k
F
0 0 0 1 k
.5783 .43456 m
.57864 .43508 L
s
.56974 .43145 m
.57631 .43461 L
s
.57441 .43068 m
.57631 .43461 L
s
.57416 .43605 m
.57844 .438 L
s
.57555 .44006 m
.57944 .43959 L
s
.45565 .51997 m .45545 .51841 L .45409 .52121 L .051 .006 .091 .018 k
F
0 0 0 1 k
.45409 .52121 m
.45565 .51997 L
s
.45386 .52234 m
.45409 .52121 L
s
.45542 .52202 m
.45853 .51896 L
s
.45565 .51997 m
.45826 .51815 L
s
.45543 .52109 m
.45565 .51997 L
s
.44135 .49526 m .44627 .49073 L .44225 .49536 L .231 0 .186 0 k
F
0 0 0 1 k
.43998 .49771 m
.44225 .49536 L
s
.44225 .49536 m
.44299 .49661 L
s
.46737 .45341 m .47216 .44877 L .46666 .45408 L .5 .5 .5 1 k
F
0 0 0 1 k
.46416 .45667 m
.46666 .45408 L
s
.47536 .44601 m .47216 .44877 L .47273 .44856 L .5 .5 .5 1 k
F
0 0 0 1 k
.47216 .44877 m
.47654 .44418 L
s
.4718 .44904 m
.47216 .44877 L
s
.46944 .45146 m
.47216 .44877 L
s
.47216 .44877 m
.47752 .44337 L
s
.46666 .45408 m
.47216 .44877 L
s
.5833 .54036 m .58224 .5303 L .57662 .53982 L .649 0 .106 0 k
F
0 0 0 1 k
.57509 .54484 m
.57662 .53982 L
s
.56332 .54098 m
.57662 .53982 L
s
.48732 .46633 m .49012 .4621 L .48652 .46759 L .996 0 .996 0 k
F
.49268 .4579 m .49012 .4621 L .49107 .46057 L .5 .5 .5 1 k
F
0 0 0 1 k
.49012 .4621 m
.49268 .4579 L
s
.48926 .46392 m
.49012 .4621 L
s
.49012 .4621 m
.49219 .45865 L
s
.49012 .4621 m
.49163 .45971 L
s
.48773 .46618 m
.49012 .4621 L
s
.49268 .4579 m
.49622 .45176 L
s
.45816 .51585 m .45545 .51841 L .45804 .51671 L .046 .013 .096 .016 k
F
0 0 0 1 k
.45804 .51671 m
.4593 .51562 L
s
.45804 .51671 m
.45825 .51724 L
s
.44255 .53599 m .43754 .53963 L .4421 .53784 L .092 .012 .075 .034 k
F
0 0 0 1 k
.4421 .53784 m
.44439 .53643 L
s
.4421 .53784 m
.44253 .54096 L
s
.43756 .53962 m
.43757 .5419 L
s
.49738 .44712 m .50075 .44285 L .49901 .44418 L .5 .5 .5 1 k
F
0 0 0 1 k
.49783 .44567 m
.49901 .44418 L
s
.49901 .44418 m
.5015 .4389 L
s
.55879 .50071 m .55054 .50247 L .55846 .50525 L .65 .018 .103 .022 k
F
0 0 0 1 k
.54968 .49341 m
.55054 .50247 L
s
.54247 .50411 m
.55054 .50247 L
s
.54335 .4997 m
.55054 .50247 L
s
.54693 .51129 m
.55054 .50247 L
s
.45942 .51475 m .45915 .51365 L .45816 .51585 L .044 .009 .097 .015 k
F
0 0 0 1 k
.45816 .51585 m
.45942 .51475 L
s
.45804 .51671 m
.45816 .51585 L
s
.45929 .51639 m
.46176 .51374 L
s
.45942 .51475 m
.46146 .51316 L
s
.4593 .51562 m
.45942 .51475 L
s
.47193 .49484 m .47022 .49622 L .4724 .49377 L .022 .001 .121 .006 k
F
0 0 0 1 k
.47193 .49484 m
.4724 .49377 L
s
.4724 .49377 m
.47339 .49282 L
s
.47193 .49484 m
.47292 .4939 L
s
.47144 .49649 m
.47193 .49484 L
s
.47457 .48738 m .47612 .48411 L .47581 .48609 L .018 .02 .125 .004 k
F
0 0 0 1 k
.47581 .48609 m
.47805 .48422 L
s
.47535 .48738 m
.47581 .48609 L
s
.46697 .50276 m .46632 .50402 L .46748 .50243 L .028 .009 .112 .008 k
F
0 0 0 1 k
.46748 .50243 m
.46765 .50231 L
s
.58584 .48157 m .59588 .4798 L .5854 .47721 L .954 0 .1 .009 k
F
0 0 0 1 k
.5854 .47721 m
.58584 .48157 L
s
.58166 .4685 m
.5854 .47721 L
s
.58385 .49032 m
.58584 .48157 L
s
.5805 .47692 m
.5854 .47721 L
s
.58093 .48129 m
.58584 .48157 L
s
.37985 .64096 m .36606 .64855 L .3795 .64448 L .257 0 .108 0 k
F
0 0 0 1 k
.3795 .64448 m
.38178 .6486 L
s
.61178 .53082 m .59645 .53361 L .61125 .53621 L .678 0 .109 0 k
F
0 0 0 1 k
.61106 .52984 m
.61127 .53091 L
s
.6116 .53265 m
.61315 .54066 L
s
.59465 .52322 m .59645 .53361 L .60145 .52318 L .703 0 .108 0 k
F
0 0 0 1 k
.59465 .52322 m
.59645 .53361 L
s
.58991 .54426 m
.59645 .53361 L
s
.59645 .53361 m
.5977 .54444 L
s
.58308 .53071 m
.59645 .53361 L
s
.58281 .53569 m
.59645 .53361 L
s
.58202 .52048 m
.59465 .52322 L
s
.59937 .52752 m
.61106 .52984 L
s
.44955 .61734 m .44283 .61482 L .4443 .62132 L .244 .003 .089 .008 k
F
0 0 0 1 k
.4443 .62132 m
.44672 .62357 L
s
.43744 .62753 m
.4443 .62132 L
s
.46124 .51152 m .45915 .51365 L .46122 .51212 L .04 .015 .101 .014 k
F
0 0 0 1 k
.46122 .51212 m
.46221 .51118 L
s
.46122 .51212 m
.46146 .51247 L
s
.46791 .5017 m .46844 .50035 L .4674 .50203 L .027 .012 .112 .008 k
F
0 0 0 1 k
.46748 .50243 m
.46791 .5017 L
s
.46791 .5017 m
.46877 .50146 L
s
.55334 .49362 m .56116 .4918 L .55365 .48914 L .722 .026 .105 .029 k
F
0 0 0 1 k
.55334 .49362 m
.55365 .48914 L
s
.55054 .50247 m
.55334 .49362 L
s
.54968 .49341 m
.55334 .49362 L
s
.55 .48893 m
.55365 .48914 L
s
.5521 .4801 m
.55365 .48914 L
s
.46424 .50821 m .46561 .50637 L .46416 .50778 L .049 .051 .102 .017 k
F
.46492 .50628 m .46561 .50637 L .46544 .50565 L .047 .052 .103 .017 k
F
0 0 0 1 k
.46561 .50637 m
.4666 .50631 L
s
.46561 .50637 m
.46574 .50737 L
s
.46561 .50637 m
.46716 .50462 L
s
.46553 .50604 m
.46561 .50596 L
s
.46561 .50637 m
.46674 .50461 L
s
.46424 .50821 m
.46561 .50637 L
s
.46551 .50596 m
.46561 .50596 L
s
.40846 .5241 m .41149 .52458 L .40526 .52714 L .375 0 .207 0 k
F
.41796 .51872 m .41149 .52458 L .41606 .51913 L .365 0 .215 0 k
F
0 0 0 1 k
.41149 .52458 m
.41796 .51872 L
s
.40464 .53079 m
.41149 .52458 L
s
.41149 .52458 m
.41506 .52462 L
s
.40744 .53001 m
.41149 .52458 L
s
.41149 .52458 m
.41736 .52194 L
s
.4092 .52421 m
.41152 .52334 L
s
.41796 .51872 m
.42318 .51637 L
s
.41152 .52334 m
.41602 .51918 L
s
.41608 .51913 m
.41799 .51736 L
s
.48718 .4469 m .48364 .45166 L .48831 .44596 L .5 .5 .5 1 k
F
0 0 0 1 k
.48718 .4469 m
.48831 .44596 L
s
.48831 .44596 m
.49026 .44329 L
s
.48718 .4469 m
.48912 .44423 L
s
.4861 .44755 m
.48718 .4469 L
s
.40861 .56133 m .40043 .56571 L .40709 .56412 L .187 0 .113 0 k
F
0 0 0 1 k
.40709 .56412 m
.41068 .56255 L
s
.40606 .56907 m
.40709 .56412 L
s
.46224 .51057 m .46188 .50991 L .46124 .51152 L .038 .01 .102 .013 k
F
0 0 0 1 k
.46124 .51152 m
.46224 .51057 L
s
.46122 .51212 m
.46124 .51152 L
s
.46224 .51057 m
.46376 .50923 L
s
.46221 .51118 m
.46224 .51057 L
s
.62474 .59364 m .6034 .59672 L .62225 .60018 L .613 0 .114 0 k
F
0 0 0 1 k
.62135 .61364 m
.62831 .60548 L
s
.62135 .61364 m
.62225 .60018 L
s
.60412 .58429 m .6034 .59672 L .61328 .58432 L .618 0 .109 0 k
F
0 0 0 1 k
.58301 .599 m
.6034 .59672 L
s
.59146 .60931 m
.6034 .59672 L
s
.60163 .6098 m
.6034 .59672 L
s
.58652 .59292 m
.6034 .59672 L
s
.6034 .59672 m
.62225 .60018 L
s
.60312 .58662 m
.60399 .58652 L
s
.60312 .58662 m
.60405 .5855 L
s
.45197 .6196 m .46054 .61051 L .44955 .61734 L .238 .005 .087 .012 k
F
0 0 0 1 k
.44955 .61734 m
.45197 .6196 L
s
.44672 .62357 m
.45197 .6196 L
s
.4443 .62132 m
.44955 .61734 L
s
.45197 .6196 m
.45489 .6261 L
s
.55002 .42213 m
.55012 .42297 L
s
.51161 .47548 m .51101 .48339 L .51312 .47428 L .162 .12 .104 .08 k
F
0 0 0 1 k
.51161 .47548 m
.51312 .47428 L
s
.51228 .47792 m
.51312 .47428 L
s
.51203 .48666 m
.51335 .48211 L
s
.51033 .48264 m
.51108 .48251 L
s
.51122 .48249 m
.51335 .48211 L
s
.51106 .48469 m
.51335 .48211 L
s
.51095 .47304 m
.51226 .4711 L
s
.51161 .47548 m
.51226 .4711 L
s
.51312 .47428 m
.51376 .4699 L
s
.51312 .47428 m
.51448 .47255 L
s
.48144 .47428 m .47867 .4773 L .48209 .47269 L .141 0 .194 0 k
F
0 0 0 1 k
.48144 .47428 m
.48209 .47269 L
s
.48144 .47428 m
.48296 .47237 L
s
.48209 .47269 m
.48361 .47079 L
s
.47891 .47915 m
.48096 .4765 L
s
.48096 .4765 m
.48144 .47428 L
s
.43386 .50121 m .4349 .50248 L .4312 .50382 L .267 0 .188 0 k
F
0 0 0 1 k
.42948 .50755 m
.4349 .50248 L
s
.4349 .50248 m
.43637 .50338 L
s
.4349 .50248 m
.4384 .50112 L
s
.43103 .50732 m
.4349 .50248 L
s
.4349 .50248 m
.43998 .49771 L
s
.46342 .50821 m .46188 .50991 L .4635 .50856 L .035 .014 .104 .011 k
F
0 0 0 1 k
.46221 .51179 m
.46411 .50954 L
s
.4635 .50856 m
.46418 .50784 L
s
.4635 .50856 m
.46376 .50871 L
s
.21888 .60914 m .2086 .60408 L .22816 .60249 L .566 0 .195 0 k
F
0 0 0 1 k
.20552 .62185 m
.21888 .60914 L
s
.19272 .60475 m
.20901 .591 L
s
.21888 .60914 m
.22638 .60967 L
s
.4679 .50184 m .46844 .50035 L .4674 .50211 L .04 .055 .107 .014 k
F
0 0 0 1 k
.4679 .50184 m
.46844 .50035 L
s
.4679 .50184 m
.46877 .50178 L
s
.46799 .50228 m
.46877 .50178 L
s
.46697 .50288 m .46631 .50423 L .46748 .50262 L .04 .052 .107 .014 k
F
0 0 0 1 k
.46748 .50262 m
.46799 .50228 L
s
.46748 .50262 m
.4679 .50184 L
s
.46642 .50408 m
.46652 .50413 L
s
.46659 .50385 m
.46738 .50335 L
s
.46726 .50273 m
.46748 .50243 L
s
.52571 .4602 m .52601 .47358 L .52693 .4574 L .256 .126 .112 .1 k
F
0 0 0 1 k
.52571 .4602 m
.52693 .4574 L
s
.52458 .46656 m
.52587 .46746 L
s
.52392 .4605 m
.52486 .45656 L
s
.52486 .45656 m
.52586 .4524 L
s
.52571 .4602 m
.52586 .4524 L
s
.52693 .4574 m
.52794 .45396 L
s
.52693 .4574 m
.52707 .4496 L
s
.56676 .46468 m .56993 .4734 L .57021 .46529 L .996 0 .061 .049 k
F
0 0 0 1 k
.56593 .46049 m
.56676 .46468 L
s
.56011 .46155 m
.56676 .46468 L
s
.50426 .47853 m .50339 .48404 L .50569 .47644 L .018 .151 .158 .005 k
F
.50646 .47695 m .50724 .4702 L .50503 .47844 L .101 .146 .13 .045 k
F
0 0 0 1 k
.50673 .4746 m
.507 .47414 L
s
.50409 .47568 m .50724 .4702 L .50488 .47226 L .038 .156 .152 .014 k
F
0 0 0 1 k
.50724 .4702 m
.50762 .46949 L
s
.50724 .4702 m
.50967 .46862 L
s
.50724 .4702 m
.50804 .46363 L
s
.50724 .4702 m
.50852 .4649 L
s
.51967 .63094 m .52569 .61933 L .51346 .62943 L .41 0 .098 .002 k
F
0 0 0 1 k
.51346 .62943 m
.51967 .63094 L
s
.49959 .62899 m
.51346 .62943 L
s
.51457 .63645 m
.51967 .63094 L
s
.50837 .63495 m
.51346 .62943 L
s
.44484 .53457 m .44478 .53169 L .44255 .53599 L .091 .011 .076 .033 k
F
0 0 0 1 k
.44255 .53599 m
.44484 .53457 L
s
.4421 .53784 m
.44255 .53599 L
s
.44439 .53643 m
.44484 .53457 L
s
.44484 .53457 m
.44902 .53256 L
s
.53764 .43868 m .5367 .42723 L .53593 .4361 L .413 .16 .146 .123 k
F
0 0 0 1 k
.5359 .42647 m
.53627 .43214 L
s
.53963 .43193 m .5367 .42723 L .53994 .43648 L .191 .216 .198 .1 k
F
0 0 0 1 k
.53634 .4224 m
.5367 .42723 L
s
.5367 .42723 m
.53706 .41828 L
s
.53371 .42438 m
.5367 .42723 L
s
.53554 .42372 m
.5367 .42723 L
s
.53717 .42867 m
.53722 .42871 L
s
.53816 .42958 m
.53964 .43093 L
s
.53708 .43193 m
.53717 .42867 L
s
.53969 .42418 m
.54017 .42597 L
s
.54017 .42597 m
.54158 .43121 L
s
.53969 .42418 m
.54 .42513 L
s
.54 .42513 m
.54181 .43071 L
s
.53944 .42992 m
.53964 .43061 L
s
.53887 .42234 m
.53964 .42986 L
s
.53807 .4253 m
.53944 .42992 L
s
.53387 .53226 m .52549 .53256 L .53224 .53656 L .522 .019 .098 .025 k
F
.52702 .52382 m .52549 .53256 L .5305 .52462 L .53 .025 .098 .032 k
F
0 0 0 1 k
.52549 .53256 m
.52702 .52382 L
s
.51972 .54035 m
.52549 .53256 L
s
.51946 .52865 m
.52549 .53256 L
s
.51754 .53266 m
.52549 .53256 L
s
.52349 .54144 m
.52549 .53256 L
s
.52119 .52013 m
.52702 .52382 L
s
.46417 .50742 m .46372 .50718 L .46342 .50821 L .034 .009 .106 .011 k
F
0 0 0 1 k
.46342 .50821 m
.46417 .50742 L
s
.46342 .50821 m
.4635 .50856 L
s
.46417 .50742 m
.46525 .50633 L
s
.46411 .50954 m
.46424 .50821 L
s
.46417 .50742 m
.46423 .50771 L
s
.39403 .53134 m .39768 .53233 L .39028 .53484 L .302 0 .166 0 k
F
.40529 .52567 m .39768 .53233 L .40301 .52595 L .28 0 .168 0 k
F
0 0 0 1 k
.39768 .53233 m
.40016 .53262 L
s
.39512 .53581 m
.39768 .53233 L
s
.39768 .53233 m
.40467 .5297 L
s
.38964 .5394 m
.39768 .53233 L
s
.40529 .52567 m
.40778 .52474 L
s
.34888 .5968 m .33966 .59718 L .35231 .59268 L .318 0 .149 0 k
F
0 0 0 1 k
.34888 .5968 m
.35424 .59544 L
s
.34492 .60461 m
.34888 .5968 L
s
.46544 .50539 m .46632 .50402 L .46526 .50529 L .03 .013 .109 .009 k
F
0 0 0 1 k
.46544 .50539 m
.46561 .50596 L
s
.46553 .50449 m .46632 .50402 L .46583 .50402 L .03 .006 .109 .009 k
F
0 0 0 1 k
.46632 .50402 m
.4664 .50406 L
s
.46632 .50402 m
.46646 .50393 L
s
.46632 .50402 m
.46662 .50361 L
s
.46544 .50539 m
.46632 .50402 L
s
.60821 .65803 m .58355 .66051 L .60335 .66537 L .567 0 .117 0 k
F
0 0 0 1 k
.59801 .68066 m
.60335 .66537 L
s
.58807 .64649 m .58355 .66051 L .59831 .64692 L .562 0 .111 0 k
F
0 0 0 1 k
.56036 .66204 m
.58355 .66051 L
s
.57754 .67526 m
.58355 .66051 L
s
.56653 .67416 m
.58355 .66051 L
s
.566 .65538 m
.58355 .66051 L
s
.58355 .66051 m
.60335 .66537 L
s
.33335 .56287 m .3396 .5648 L .32741 .56766 L .439 0 .182 0 k
F
.3518 .55579 m .3396 .5648 L .34794 .55593 L .411 0 .184 0 k
F
0 0 0 1 k
.33659 .56848 m
.3396 .5648 L
s
.3396 .5648 m
.34286 .56535 L
s
.3396 .5648 m
.35113 .56169 L
s
.32673 .57441 m
.3396 .5648 L
s
.4696 .49825 m .46844 .50035 L .46879 .49894 L .031 .051 .112 .01 k
F
0 0 0 1 k
.46852 .5002 m
.4696 .49825 L
s
.46844 .50035 m
.46954 .49995 L
s
.46844 .50035 m
.46942 .49947 L
s
.46844 .50035 m
.46855 .50024 L
s
.46855 .50024 m
.46856 .50023 L
s
.46856 .50023 m
.47008 .49878 L
s
.4696 .49825 m
.46968 .49817 L
s
.47135 .49658 m
.47144 .49649 L
s
.386 .64149 m .3986 .63359 L .38636 .63796 L .25 0 .107 0 k
F
0 0 0 1 k
.3795 .64448 m
.386 .64149 L
s
.38352 .64789 m
.386 .64149 L
s
.47176 .49297 m .47381 .49111 L .47143 .49387 L .107 0 .155 0 k
F
.47535 .48818 m .47381 .49111 L .47411 .48954 L .096 0 .156 0 k
F
0 0 0 1 k
.47381 .49111 m
.47535 .48818 L
s
.47381 .49111 m
.47577 .48945 L
s
.47381 .49111 m
.47635 .48813 L
s
.47339 .49282 m
.47381 .49111 L
s
.4724 .49377 m
.47381 .49111 L
s
.47535 .48818 m
.47687 .48632 L
s
.30355 .60917 m .31349 .61042 L .29769 .6146 L .401 0 .158 0 k
F
.32624 .60004 m .31349 .61042 L .32073 .60062 L .362 0 .155 0 k
F
0 0 0 1 k
.31222 .61255 m
.31349 .61042 L
s
.30023 .62145 m
.31349 .61042 L
s
.31349 .61042 m
.31663 .61054 L
s
.31349 .61042 m
.32832 .60601 L
s
.47833 .48109 m .48095 .47811 L .47782 .48224 L .672 0 .542 0 k
F
.48295 .47438 m .48095 .47811 L .48143 .47638 L .749 0 .606 0 k
F
0 0 0 1 k
.48095 .47811 m
.48295 .47438 L
s
.48045 .48003 m
.48095 .47811 L
s
.47919 .47831 m
.48096 .4765 L
s
.48095 .47811 m
.48176 .47719 L
s
.48095 .47811 m
.48177 .47698 L
s
.4791 .48161 m
.48095 .47811 L
s
.48003 .47582 m
.48144 .47428 L
s
.48295 .47438 m
.48333 .47384 L
s
.4674 .50203 m .46623 .5031 L .46697 .50276 L .027 .009 .112 .008 k
F
0 0 0 1 k
.46697 .50276 m
.4674 .50203 L
s
.46632 .50402 m
.46697 .50276 L
s
.46697 .50276 m
.46748 .50243 L
s
.4674 .50203 m
.46747 .50198 L
s
.46646 .47114 m .46237 .47522 L .46682 .47044 L .996 0 .978 0 k
F
0 0 0 1 k
.46646 .47114 m
.46853 .46893 L
s
.46646 .47114 m
.46692 .47143 L
s
.46728 .50101 m .46844 .50035 L .46705 .50164 L .035 .045 .109 .011 k
F
0 0 0 1 k
.46844 .50035 m
.46852 .5002 L
s
.46728 .50115 m .46844 .50035 L .46705 .50172 L .035 0 .116 .006 k
F
0 0 0 1 k
.4674 .50203 m
.46844 .50035 L
s
.46838 .50044 m
.46844 .50035 L
s
.4696 .49836 m .46844 .50035 L .46879 .49911 L .025 .002 .117 .007 k
F
0 0 0 1 k
.46844 .50035 m
.4696 .49836 L
s
.4696 .49836 m
.47135 .49658 L
s
.46474 .50592 m .46372 .50718 L .46492 .50602 L .032 .01 .107 .01 k
F
0 0 0 1 k
.46492 .50602 m
.46544 .50539 L
s
.46492 .50602 m
.46516 .506 L
s
.46914 .49803 m .47022 .49579 L .46996 .49734 L .031 .048 .112 .01 k
F
0 0 0 1 k
.4696 .49825 m
.46996 .49734 L
s
.46996 .49734 m
.47144 .49649 L
s
.47141 .49651 m
.47144 .49649 L
s
.46544 .50565 m .46631 .50423 L .46526 .50549 L .044 .052 .104 .016 k
F
0 0 0 1 k
.46544 .50565 m
.46561 .50637 L
s
.46553 .5046 m .46631 .50423 L .46583 .50411 L .042 .048 .105 .015 k
F
0 0 0 1 k
.46607 .50417 m
.46632 .50402 L
s
.46631 .50423 m
.46738 .5037 L
s
.46631 .50423 m
.46674 .50461 L
s
.46617 .50419 m
.46632 .50402 L
s
.46631 .50423 m
.46748 .50262 L
s
.46544 .50565 m
.46631 .50423 L
s
.44892 .52843 m .44478 .53169 L .44858 .52999 L .08 .021 .079 .032 k
F
0 0 0 1 k
.44481 .53167 m
.44486 .53352 L
s
.44858 .52999 m
.45049 .5287 L
s
.44858 .52999 m
.44902 .53256 L
s
.68271 .63439 m .71586 .62836 L .68626 .62649 L .647 0 .127 0 k
F
0 0 0 1 k
.66802 .63505 m
.68271 .63439 L
s
.67623 .6411 m
.68271 .63439 L
s
.4086 .56161 m .40043 .56571 L .40707 .56459 L .172 0 .098 0 k
F
0 0 0 1 k
.40043 .56571 m
.40707 .56459 L
s
.40604 .57002 m
.40707 .56459 L
s
.39447 .57269 m
.40043 .56571 L
s
.40707 .56459 m
.41067 .5632 L
s
.39446 .57299 m
.40043 .56571 L
s
.3987 .5715 m
.40043 .56571 L
s
.4674 .50211 m .46623 .5031 L .46697 .50288 L .039 .053 .107 .013 k
F
0 0 0 1 k
.46697 .50288 m
.4674 .50211 L
s
.46693 .5025 m
.4674 .50211 L
s
.46631 .50423 m
.46697 .50288 L
s
.46631 .50302 m
.4674 .50203 L
s
.4663 .50303 m
.46631 .50302 L
s
.4674 .50211 m
.46838 .50044 L
s
.4674 .50211 m
.4679 .50184 L
s
.46697 .50288 m
.46748 .50262 L
s
.54795 .63588 m .53064 .6365 L .54315 .642 L .482 0 .104 0 k
F
0 0 0 1 k
.53636 .65505 m
.54315 .642 L
s
.53643 .62445 m .53064 .6365 L .54337 .62547 L .477 0 .101 0 k
F
0 0 0 1 k
.51967 .63094 m
.53064 .6365 L
s
.51457 .63645 m
.53064 .6365 L
s
.5236 .64905 m
.53064 .6365 L
s
.51637 .64742 m
.53064 .6365 L
s
.53064 .6365 m
.54315 .642 L
s
.50452 .44297 m .50807 .43958 L .50598 .43965 L .996 .996 0 .222 k
F
0 0 0 1 k
.50467 .44067 m
.50598 .43965 L
s
.50598 .43965 m
.50806 .43323 L
s
.53192 .52045 m .53258 .5117 L .52844 .51964 L .512 .03 .097 .039 k
F
0 0 0 1 k
.52702 .52382 m
.52844 .51964 L
s
.52119 .52013 m
.52844 .51964 L
s
.48131 .47208 m .48422 .46858 L .48067 .47346 L .996 0 .728 0 k
F
.48653 .46425 m .48422 .46858 L .48487 .46656 L .996 0 .867 0 k
F
0 0 0 1 k
.48422 .46858 m
.48653 .46425 L
s
.48422 .46858 m
.48547 .46705 L
s
.48422 .46858 m
.48566 .46647 L
s
.48361 .47079 m
.48422 .46858 L
s
.48209 .47269 m
.48422 .46858 L
s
.48653 .46425 m
.49013 .45881 L
s
.48641 .46813 m
.48773 .46618 L
s
.48583 .46921 m
.48696 .46769 L
s
.50674 .47877 m .50339 .48404 L .50597 .48234 L .064 .15 .14 .026 k
F
0 0 0 1 k
.50674 .47877 m
.50763 .47553 L
s
.50674 .47877 m
.50826 .47708 L
s
.5279 .46886 m .52839 .47925 L .52964 .46892 L .635 .071 .107 .076 k
F
0 0 0 1 k
.5279 .46886 m
.52964 .46892 L
s
.52634 .46778 m
.5279 .46886 L
s
.52964 .46892 m
.52976 .46422 L
s
.5279 .46886 m
.52804 .46344 L
s
.53296 .40832 m .53863 .40768 L .53377 .40525 L .922 .019 .002 .328 k
F
0 0 0 1 k
.53138 .40499 m
.53377 .40525 L
s
.53377 .40525 m
.53381 .40249 L
s
.46223 .51108 m .46188 .51022 L .46124 .51199 L .055 .043 .097 .02 k
F
0 0 0 1 k
.46221 .51179 m
.46223 .51108 L
s
.46223 .51108 m
.46411 .50954 L
s
.46342 .50855 m .46188 .51022 L .4635 .50898 L .052 .048 .099 .019 k
F
0 0 0 1 k
.462 .51013 m
.46224 .51057 L
s
.4635 .50898 m
.46424 .50821 L
s
.4635 .50898 m
.46411 .50954 L
s
.46343 .50862 m
.4635 .50856 L
s
.50487 .47099 m .50575 .46632 L .5035 .47344 L .001 .109 .181 0 k
F
0 0 0 1 k
.50575 .46632 m
.50756 .46237 L
s
.50575 .46632 m
.50616 .46532 L
s
.50488 .47226 m .50575 .46632 L .5035 .47419 L .036 .158 .154 .013 k
F
0 0 0 1 k
.50575 .46632 m
.50575 .46632 L
s
.50575 .46632 m
.50804 .46363 L
s
.50347 .46938 m .50575 .46632 L .50265 .47248 L .001 .123 .178 0 k
F
0 0 0 1 k
.50575 .46632 m
.50708 .46181 L
s
.50575 .46632 m
.50584 .46577 L
s
.50348 .47066 m .50575 .46632 L .50265 .47322 L .567 0 .602 0 k
F
0 0 0 1 k
.50564 .46657 m
.50575 .46632 L
s
.50537 .46717 m
.50564 .46657 L
s
.5057 .46641 m
.50575 .46632 L
s
.50533 .46712 m
.5057 .46641 L
s
.50575 .46632 m
.50575 .46632 L
s
.50575 .46632 m
.50668 .46206 L
s
.50568 .46657 m
.50575 .46632 L
s
.50573 .46643 m
.50575 .46632 L
s
.50535 .47349 m
.50724 .4702 L
s
.50488 .47226 m
.50724 .4702 L
s
.50494 .47221 m
.50535 .47138 L
s
.50535 .47138 m
.50676 .4685 L
s
.50512 .47063 m
.50696 .46794 L
s
.50456 .4701 m
.50575 .46632 L
s
.5044 .47059 m
.50456 .4701 L
s
.50559 .46654 m
.50575 .46632 L
s
.46526 .50529 m .46472 .50546 L .46474 .50592 L .031 .007 .109 .01 k
F
0 0 0 1 k
.46474 .50592 m
.46526 .50529 L
s
.46526 .50529 m
.46603 .50436 L
s
.46526 .50529 m
.46538 .50535 L
s
.46474 .50592 m
.46492 .50602 L
s
.45082 .52714 m .4507 .52479 L .44892 .52843 L .078 .02 .08 .031 k
F
0 0 0 1 k
.44892 .52843 m
.45082 .52714 L
s
.44858 .52999 m
.44892 .52843 L
s
.45049 .5287 m
.45082 .52714 L
s
.45082 .52714 m
.45431 .52523 L
s
.46124 .51199 m .45914 .51406 L .46122 .51269 L .058 .045 .095 .022 k
F
0 0 0 1 k
.46122 .51269 m
.46124 .51199 L
s
.46034 .51327 m
.46122 .51269 L
s
.46122 .51269 m
.46221 .51179 L
s
.46124 .51199 m
.46223 .51108 L
s
.46122 .51269 m
.46176 .51374 L
s
.46087 .51437 m
.46176 .51374 L
s
.55384 .4534 m .55675 .4628 L .55618 .45455 L .996 0 .003 .112 k
F
0 0 0 1 k
.55293 .44891 m
.55384 .4534 L
s
.55184 .45165 m
.55384 .4534 L
s
.46416 .50778 m .46372 .50738 L .46342 .50855 L .048 .046 .101 .017 k
F
0 0 0 1 k
.46342 .50855 m
.46416 .50778 L
s
.46342 .50855 m
.4635 .50898 L
s
.46416 .50778 m
.46561 .50637 L
s
.46416 .50778 m
.46424 .50821 L
s
.45941 .51541 m .45914 .51406 L .45815 .51645 L .062 .037 .092 .023 k
F
0 0 0 1 k
.45941 .51541 m
.46087 .51437 L
s
.45923 .514 m
.45942 .51475 L
s
.45929 .51639 m
.45941 .51541 L
s
.54777 .41068 m .55287 .41333 L .54768 .40783 L .356 .218 .216 .15 k
F
0 0 0 1 k
.54682 .40418 m
.54768 .40783 L
s
.54895 .40813 m
.55085 .4103 L
s
.5503 .40733 m
.55085 .4103 L
s
.55259 .40693 m
.55314 .40958 L
s
.5508 .40702 m
.55162 .40954 L
s
.5508 .40702 m
.55314 .40958 L
s
.54719 .40746 m
.54768 .40783 L
s
.602 .62349 m .60379 .61071 L .59178 .62266 L .61 0 .114 0 k
F
0 0 0 1 k
.59178 .62266 m
.602 .62349 L
s
.59786 .62987 m
.602 .62349 L
s
.58767 .62903 m
.59178 .62266 L
s
.57076 .62373 m
.59178 .62266 L
s
.57799 .46509 m .58178 .47387 L .58201 .46525 L .996 0 .08 .031 k
F
0 0 0 1 k
.56972 .46254 m
.57799 .46509 L
s
.57697 .46079 m
.57799 .46509 L
s
.55014 .51617 m .55952 .51453 L .55113 .51164 L .6 .02 .101 .024 k
F
0 0 0 1 k
.55014 .51617 m
.55113 .51164 L
s
.55054 .50247 m
.55113 .51164 L
s
.54693 .51129 m
.55113 .51164 L
s
.54593 .51582 m
.55014 .51617 L
s
.54558 .52512 m
.55014 .51617 L
s
.51148 .44919 m .50895 .45539 L .51032 .45345 L .996 .996 0 .305 k
F
0 0 0 1 k
.50978 .45266 m
.51064 .44983 L
s
.51148 .44919 m
.51418 .43936 L
s
.51136 .45164 m .51411 .44636 L .51251 .44739 L .996 .996 0 .198 k
F
0 0 0 1 k
.51148 .44919 m
.51251 .44739 L
s
.51251 .44739 m
.51418 .43936 L
s
.43328 .62339 m .44283 .61482 L .43174 .62081 L .221 .001 .09 .006 k
F
0 0 0 1 k
.42779 .627 m
.43328 .62339 L
s
.43328 .62339 m
.43429 .63038 L
s
.45049 .48604 m .45096 .48405 L .45264 .48384 L .515 0 .35 0 k
F
0 0 0 1 k
.45049 .48604 m
.45085 .48644 L
s
.45264 .48384 m
.453 .48424 L
s
.45264 .48384 m
.45701 .47973 L
s
.4223 .5527 m .42882 .54864 L .42359 .55007 L .146 0 .093 .005 k
F
0 0 0 1 k
.42231 .55209 m
.42273 .55182 L
s
.4267 .54922 m
.42884 .54781 L
s
.42175 .55293 m
.42231 .55209 L
s
.4184 .55875 m
.4223 .5527 L
s
.42954 .5445 m .42882 .54864 L .43208 .5433 L .119 .003 .088 .012 k
F
0 0 0 1 k
.42877 .55267 m
.42882 .54864 L
s
.42552 .55433 m
.42882 .54864 L
s
.42882 .54864 m
.43423 .54677 L
s
.42882 .54864 m
.43481 .54461 L
s
.4223 .5527 m
.42882 .54864 L
s
.42884 .54781 m
.42901 .54754 L
s
.46914 .49829 m .47022 .49622 L .46996 .49754 L .035 0 .12 .004 k
F
0 0 0 1 k
.46996 .49754 m
.47141 .49651 L
s
.4696 .49836 m
.46996 .49754 L
s
.47411 .48867 m .47186 .49064 L .47457 .48738 L .018 .033 .124 .005 k
F
0 0 0 1 k
.47411 .48867 m
.47457 .48738 L
s
.47411 .48867 m
.47535 .48738 L
s
.47381 .49056 m
.47411 .48867 L
s
.47287 .49132 m
.47381 .49056 L
s
.47293 .49155 m
.47381 .49056 L
s
.47457 .48738 m
.47581 .48609 L
s
.50597 .48234 m .5051 .48853 L .50749 .48065 L .071 .144 .134 .029 k
F
0 0 0 1 k
.50749 .48065 m
.50826 .47708 L
s
.50749 .48065 m
.50889 .47863 L
s
.45815 .51645 m .45545 .51891 L .45803 .51743 L .065 .039 .091 .025 k
F
0 0 0 1 k
.45803 .51743 m
.45815 .51645 L
s
.45803 .51743 m
.45929 .51639 L
s
.45815 .51645 m
.45941 .51541 L
s
.45803 .51743 m
.45853 .51896 L
s
.60127 .51688 m .61583 .51445 L .60173 .51196 L .761 0 .109 0 k
F
0 0 0 1 k
.60127 .51688 m
.60173 .51196 L
s
.59812 .5232 m
.60127 .51688 L
s
.59494 .5118 m
.60173 .51196 L
s
.59448 .51671 m
.60127 .51688 L
s
.45408 .52192 m .4507 .52479 L .45385 .52319 L .073 .031 .085 .028 k
F
0 0 0 1 k
.45074 .52476 m
.45084 .52622 L
s
.45385 .52319 m
.45542 .52202 L
s
.45385 .52319 m
.45431 .52523 L
s
.45564 .52076 m .45545 .51891 L .45408 .52192 L .07 .029 .086 .027 k
F
0 0 0 1 k
.45408 .52192 m
.45564 .52076 L
s
.45385 .52319 m
.45408 .52192 L
s
.45551 .51888 m
.45565 .51997 L
s
.45542 .52202 m
.45564 .52076 L
s
.45564 .52076 m
.45853 .51896 L
s
.5611 .40446 m .56657 .40826 L .56042 .4024 L .315 .212 .644 .219 k
F
0 0 0 1 k
.56305 .4034 m
.56564 .40628 L
s
.56445 .40449 m
.56564 .40628 L
s
.56307 .40432 m
.56549 .40676 L
s
.55815 .40054 m
.56042 .4024 L
s
.55923 .40021 m
.56042 .4024 L
s
.46474 .50612 m .46372 .50738 L .46492 .50628 L .046 .048 .102 .016 k
F
0 0 0 1 k
.46386 .50725 m
.46417 .50742 L
s
.46492 .50628 m
.46544 .50565 L
s
.46492 .50628 m
.46561 .50637 L
s
.46478 .50616 m
.46492 .50602 L
s
.44637 .48894 m .44627 .49073 L .44387 .49136 L .38 0 .258 0 k
F
0 0 0 1 k
.44627 .49073 m
.45085 .48644 L
s
.44627 .49073 m
.44661 .4922 L
s
.44627 .49073 m
.44856 .49009 L
s
.44225 .49536 m
.44627 .49073 L
s
.44627 .49073 m
.45049 .48604 L
s
.45796 .47682 m .46239 .47263 L .45798 .47743 L .991 0 .563 0 k
F
0 0 0 1 k
.45701 .47973 m
.45798 .47743 L
s
.46405 .46992 m .46239 .47263 L .46169 .47229 L .996 0 .666 0 k
F
0 0 0 1 k
.46239 .47263 m
.46685 .46772 L
s
.46113 .47512 m
.46239 .47263 L
s
.46239 .47263 m
.46312 .47302 L
s
.46239 .47263 m
.46648 .4686 L
s
.45798 .47743 m
.46239 .47263 L
s
.56245 .47845 m .55983 .46941 L .55885 .47826 L .838 .019 .1 .037 k
F
0 0 0 1 k
.5521 .4801 m
.55885 .47826 L
s
.56606 .46771 m .55983 .46941 L .5669 .47212 L .954 0 .076 .058 k
F
0 0 0 1 k
.55351 .47123 m
.55983 .46941 L
s
.55333 .46671 m
.55983 .46941 L
s
.55826 .46394 m
.55983 .46941 L
s
.55983 .46941 m
.56015 .4606 L
s
.55885 .47826 m
.55983 .46941 L
s
.40696 .50474 m .4055 .50313 L .41057 .50168 L .68 0 .344 0 k
F
0 0 0 1 k
.40696 .50474 m
.41057 .50168 L
s
.41057 .50168 m
.41227 .50161 L
s
.40696 .50474 m
.40866 .50467 L
s
.40045 .51101 m
.40696 .50474 L
s
.46526 .50549 m .46472 .50556 L .46474 .50612 L .043 .047 .104 .015 k
F
0 0 0 1 k
.46474 .50612 m
.46526 .50549 L
s
.46474 .50612 m
.46492 .50628 L
s
.46526 .50549 m
.46631 .50423 L
s
.46526 .50549 m
.46544 .50565 L
s
.63263 .59058 m .65669 .58707 L .63514 .58424 L .667 0 .118 0 k
F
0 0 0 1 k
.62414 .60015 m
.63263 .59058 L
s
.62193 .59048 m
.63263 .59058 L
s
.46865 .61224 m .46054 .61051 L .46378 .61653 L .268 .005 .088 .012 k
F
0 0 0 1 k
.45489 .6261 m
.46378 .61653 L
s
.46378 .61653 m
.467 .61845 L
s
.25627 .82956 m .25148 .82147 L .242 .83399 L .648 0 .199 0 k
F
0 0 0 1 k
.242 .83399 m
.25627 .82956 L
s
.25575 .83484 m
.26673 .83012 L
s
.25575 .83484 m
.25627 .82956 L
s
.22997 .83846 m
.242 .83399 L
s
.24152 .83925 m
.242 .83399 L
s
.46879 .49894 m .46738 .49993 L .46914 .49803 L .032 .05 .112 .01 k
F
0 0 0 1 k
.46879 .49894 m
.46914 .49803 L
s
.46879 .49894 m
.4696 .49825 L
s
.46914 .49803 m
.46939 .49782 L
s
.46844 .50035 m
.46879 .49894 L
s
.42711 .5115 m .42519 .51086 L .42945 .50903 L .325 0 .214 0 k
F
0 0 0 1 k
.42711 .5115 m
.42945 .50903 L
s
.42945 .50903 m
.43101 .50867 L
s
.42711 .5115 m
.42867 .51113 L
s
.42318 .51637 m
.42711 .5115 L
s
.43209 .54275 m .43756 .53888 L .43316 .54061 L .138 0 .108 0 k
F
.43812 .5357 m .43756 .53888 L .44024 .53448 L .112 0 .104 .001 k
F
0 0 0 1 k
.43483 .54358 m
.43756 .53888 L
s
.43756 .53888 m
.43756 .53962 L
s
.43756 .53888 m
.44042 .53754 L
s
.43756 .53888 m
.44256 .53506 L
s
.46682 .47044 m .46872 .46792 L .46889 .46823 L .996 0 .996 0 k
F
0 0 0 1 k
.46646 .47114 m
.46682 .47044 L
s
.46853 .46893 m
.46889 .46823 L
s
.46889 .46823 m
.47268 .46417 L
s
.37739 .57796 m .38481 .57744 L .37444 .58184 L .24 0 .12 0 k
F
.39163 .56977 m .38481 .57744 L .38778 .57083 L .211 0 .115 0 k
F
.37737 .57847 m .38481 .57744 L .37443 .58215 L .278 0 .144 0 k
F
0 0 0 1 k
.37444 .58184 m
.3748 .58168 L
s
.37404 .58226 m
.37444 .58184 L
s
.36645 .59038 m
.37443 .58215 L
s
.39162 .57007 m .38481 .57744 L .38777 .57133 L .243 0 .139 0 k
F
0 0 0 1 k
.38481 .57744 m
.38481 .57744 L
s
.37443 .58215 m
.38481 .57744 L
s
.48062 .45466 m .48364 .45166 L .48266 .45216 L .5 .5 .5 1 k
F
0 0 0 1 k
.48266 .45216 m
.4861 .44755 L
s
.48176 .45307 m
.48266 .45216 L
s
.58177 .54539 m .59672 .5437 L .5833 .54036 L .668 0 .107 0 k
F
0 0 0 1 k
.58177 .54539 m
.5833 .54036 L
s
.57662 .53982 m
.5833 .54036 L
s
.57509 .54484 m
.58177 .54539 L
s
.57459 .55541 m
.58177 .54539 L
s
.46583 .50402 m .46623 .5031 L .46555 .50416 L .03 .007 .11 .009 k
F
0 0 0 1 k
.46583 .50402 m
.46632 .50402 L
s
.46524 .50464 m .46472 .50546 L .46553 .50449 L .03 .004 .109 .009 k
F
0 0 0 1 k
.46553 .50449 m
.46583 .50402 L
s
.46553 .50449 m
.46564 .50443 L
s
.4122 .55976 m .41366 .55511 L .40861 .56133 L .188 0 .114 0 k
F
0 0 0 1 k
.41068 .56255 m
.4122 .55976 L
s
.4122 .55976 m
.41842 .55786 L
s
.45262 .48596 m .45698 .48184 L .45297 .48621 L .876 0 .514 0 k
F
0 0 0 1 k
.45049 .48604 m
.45264 .48384 L
s
.45272 .48772 m
.45297 .48621 L
s
.45795 .47989 m .45698 .48184 L .45566 .48213 L .996 0 .627 0 k
F
0 0 0 1 k
.45698 .48184 m
.45826 .48161 L
s
.4564 .48357 m
.45698 .48184 L
s
.45698 .48184 m
.46104 .47791 L
s
.45698 .48184 m
.46111 .47737 L
s
.45297 .48621 m
.45698 .48184 L
s
.55085 .4103 m
.55126 .41162 L
s
.55085 .4103 m
.55231 .41163 L
s
.55295 .41222 m
.55318 .41242 L
s
.54658 .42047 m
.548 .42275 L
s
.548 .42275 m
.55016 .42621 L
s
.54649 .42184 m
.54672 .42394 L
s
.54992 .41987 m
.55009 .42096 L
s
.54992 .41987 m
.55278 .42532 L
s
.47457 .48841 m .47611 .48545 L .47581 .48704 L .151 0 .186 0 k
F
0 0 0 1 k
.47535 .48818 m
.47581 .48704 L
s
.47581 .48704 m
.47688 .48601 L
s
.49201 .45921 m .49482 .45529 L .49362 .45654 L .5 .5 .5 1 k
F
0 0 0 1 k
.49268 .4579 m
.49362 .45654 L
s
.49362 .45654 m
.49622 .45176 L
s
.56634 .58918 m .55092 .58965 L .56334 .59458 L .589 0 .106 0 k
F
0 0 0 1 k
.56009 .60613 m
.56334 .59458 L
s
.5537 .57888 m .55092 .58965 L .5601 .57988 L .595 0 .105 0 k
F
0 0 0 1 k
.53639 .58957 m
.55092 .58965 L
s
.54724 .60085 m
.55092 .58965 L
s
.54032 .59942 m
.55092 .58965 L
s
.5399 .5846 m
.55092 .58965 L
s
.55092 .58965 m
.56334 .59458 L
s
.46583 .50411 m .46623 .5031 L .46555 .50421 L .041 .049 .105 .014 k
F
0 0 0 1 k
.46583 .50411 m
.46623 .5031 L
s
.46583 .50411 m
.46631 .50423 L
s
.46247 .50854 m .46372 .50718 L .46265 .50802 L .033 .003 .106 .011 k
F
.46358 .50675 m .46372 .50718 L .46397 .50638 L .032 .005 .108 .01 k
F
0 0 0 1 k
.46372 .50718 m
.46384 .50724 L
s
.46342 .50821 m
.46372 .50718 L
s
.46372 .50718 m
.46448 .50645 L
s
.46372 .50718 m
.46473 .50593 L
s
.50554 .45973 m .50335 .46424 L .50643 .45671 L .491 0 .558 0 k
F
0 0 0 1 k
.50554 .45973 m
.50643 .45671 L
s
.50643 .45671 m
.50743 .45374 L
s
.50643 .45671 m
.50771 .45364 L
s
.50628 .46232 m
.50748 .45919 L
s
.50467 .46369 m
.50588 .45973 L
s
.50588 .45973 m
.50682 .45665 L
s
.50554 .45973 m
.50682 .45665 L
s
.46879 .49911 m .46738 .50024 L .46914 .49829 L .026 .001 .116 .008 k
F
0 0 0 1 k
.46879 .49911 m
.46914 .49829 L
s
.46844 .50035 m
.46879 .49911 L
s
.46879 .49911 m
.4696 .49836 L
s
.42293 .6493 m .43413 .64043 L .42116 .64588 L .304 0 .094 .003 k
F
0 0 0 1 k
.41651 .65283 m
.42293 .6493 L
s
.42293 .6493 m
.42405 .65796 L
s
.46009 .5117 m .46188 .50991 L .46039 .51093 L .038 .002 .103 .011 k
F
.46185 .50906 m .46188 .50991 L .46247 .50854 L .034 .005 .106 .011 k
F
0 0 0 1 k
.46188 .50991 m
.46199 .5101 L
s
.46124 .51152 m
.46188 .50991 L
s
.46188 .50991 m
.4631 .50889 L
s
.46188 .50991 m
.46342 .50821 L
s
.46524 .5047 m .46472 .50556 L .46553 .5046 L .042 .046 .105 .014 k
F
0 0 0 1 k
.46553 .5046 m
.46583 .50411 L
s
.46553 .5046 m
.46631 .50423 L
s
.46484 .50542 m
.46526 .50529 L
s
.46472 .50555 m
.46472 .50556 L
s
.4654 .50465 m
.46553 .50449 L
s
.48614 .437 m .49006 .4321 L .48469 .43772 L .5 .5 .5 1 k
F
.49438 .42936 m .49006 .4321 L .49211 .43202 L F
0 0 0 1 k
.49006 .4321 m
.49438 .42936 L
s
.48834 .43232 m
.49006 .4321 L
s
.49006 .4321 m
.49358 .42709 L
s
.48615 .43495 m
.49006 .4321 L
s
.49006 .4321 m
.49511 .42634 L
s
.49438 .42936 m
.49944 .4236 L
s
.42116 .64588 m .41519 .64086 L .41474 .64942 L .307 0 .094 .002 k
F
0 0 0 1 k
.42116 .64588 m
.42293 .6493 L
s
.41474 .64942 m
.41651 .65283 L
s
.4029 .65751 m
.41474 .64942 L
s
.47646 .44528 m .48088 .44054 L .47536 .44601 L .5 .5 .5 1 k
F
0 0 0 1 k
.47216 .44877 m
.47536 .44601 L
s
.48469 .43772 m .48088 .44054 L .4822 .44032 L .5 .5 .5 1 k
F
0 0 0 1 k
.48088 .44054 m
.48469 .43772 L
s
.47982 .44085 m
.48088 .44054 L
s
.47752 .44337 m
.48088 .44054 L
s
.48088 .44054 m
.48615 .43495 L
s
.48088 .44054 m
.48488 .43577 L
s
.47536 .44601 m
.48088 .44054 L
s
.47358 .48654 m .47612 .48411 L .47323 .48766 L .057 0 .14 0 k
F
.47782 .48056 m .47612 .48411 L .47636 .48226 L .047 0 .144 0 k
F
0 0 0 1 k
.47612 .48411 m
.47782 .48056 L
s
.47612 .48411 m
.47808 .48165 L
s
.47612 .48411 m
.47853 .4819 L
s
.47457 .48738 m
.47612 .48411 L
s
.47583 .48599 m
.47612 .48411 L
s
.47782 .48056 m
.47891 .47915 L
s
.47696 .48436 m
.4791 .48161 L
s
.47695 .48458 m
.47852 .48296 L
s
.56525 .53644 m .55384 .53803 L .56394 .54136 L .575 .005 .102 .008 k
F
.55423 .52833 m .55384 .53803 L .55912 .52869 L .591 .01 .102 .013 k
F
0 0 0 1 k
.55384 .53803 m
.55423 .52833 L
s
.54746 .54739 m
.55384 .53803 L
s
.54289 .53929 m
.55384 .53803 L
s
.54477 .53463 m
.55384 .53803 L
s
.55292 .54802 m
.55384 .53803 L
s
.54558 .52512 m
.55423 .52833 L
s
.46843 .49723 m .47022 .49579 L .46824 .49799 L .026 .031 .114 .008 k
F
0 0 0 1 k
.46914 .49829 m
.46996 .49754 L
s
.47144 .49323 m .47022 .49579 L .47034 .49434 L .022 .039 .119 .006 k
F
0 0 0 1 k
.47022 .49579 m
.47144 .49323 L
s
.47022 .49579 m
.4724 .49342 L
s
.47022 .49579 m
.47121 .49511 L
s
.47011 .49643 m
.47022 .49579 L
s
.46914 .49803 m
.47022 .49579 L
s
.47144 .49323 m
.47293 .49155 L
s
.41884 .51478 m .42522 .50914 L .42073 .51451 L .219 0 .154 0 k
F
0 0 0 1 k
.41799 .51736 m
.42073 .51451 L
s
.42073 .51451 m
.4232 .51523 L
s
.25662 .63274 m .24456 .63068 L .26338 .62691 L .524 0 .19 0 k
F
0 0 0 1 k
.25662 .63274 m
.26426 .63207 L
s
.24708 .6445 m
.25662 .63274 L
s
.55314 .40958 m
.55764 .41358 L
s
.37697 .54098 m .38136 .54221 L .37259 .54486 L .347 0 .172 0 k
F
.39028 .53484 m .38136 .54221 L .38755 .53509 L .323 0 .174 0 k
F
0 0 0 1 k
.37863 .54578 m
.38136 .54221 L
s
.38136 .54221 m
.38411 .54257 L
s
.37194 .55004 m
.38136 .54221 L
s
.38136 .54221 m
.38964 .5394 L
s
.56631 .42335 m .56095 .41628 L .56465 .42152 L .996 .996 0 .031 k
F
0 0 0 1 k
.55922 .41444 m
.56095 .41628 L
s
.56071 .41589 m
.56095 .41628 L
s
.56012 .41485 m
.56095 .41628 L
s
.56632 .42389 m .56095 .41628 L .56467 .42243 L .996 .49 0 .015 k
F
0 0 0 1 k
.56095 .41628 m
.56095 .41628 L
s
.56242 .41933 m
.56335 .42024 L
s
.56624 .42381 m
.56632 .42392 L
s
.56289 .41988 m
.56372 .42086 L
s
.56478 .42202 m .56095 .41628 L .56219 .41943 L .358 0 .996 .304 k
F
.56477 .42148 m .56095 .41628 L .56217 .41852 L .996 0 .996 .267 k
F
0 0 0 1 k
.56095 .41628 m
.56109 .41647 L
s
.56109 .41647 m
.56124 .41667 L
s
.56403 .42064 m
.56465 .42152 L
s
.56245 .42119 m
.56535 .42845 L
s
.56245 .42119 m
.56543 .42621 L
s
.56245 .42119 m
.56517 .42403 L
s
.56245 .42119 m
.56467 .42243 L
s
.56403 .42064 m
.56417 .42084 L
s
.56388 .42112 m
.56467 .42243 L
s
.55733 .41213 m
.56095 .41628 L
s
.56095 .41628 m
.56095 .41628 L
s
.56041 .41552 m
.56095 .41628 L
s
.55982 .41449 m
.56095 .41628 L
s
.56465 .42152 m
.56465 .42152 L
s
.46705 .50164 m .46623 .5031 L .46643 .50216 L .035 .047 .109 .012 k
F
0 0 0 1 k
.46628 .50301 m
.46705 .50164 L
s
.46623 .5031 m
.46697 .50288 L
s
.46623 .5031 m
.46693 .5025 L
s
.46623 .5031 m
.4663 .50303 L
s
.46836 .50042 m
.46844 .50035 L
s
.46705 .50164 m
.4671 .50159 L
s
.53605 .50361 m .54304 .50276 L .53684 .49938 L .644 .035 .103 .04 k
F
0 0 0 1 k
.53605 .50361 m
.53684 .49938 L
s
.53293 .50301 m
.53605 .50361 L
s
.53371 .49878 m
.53684 .49938 L
s
.53652 .49058 m
.53684 .49938 L
s
.54584 .49015 m .54459 .48113 L .54269 .48955 L .749 .037 .106 .04 k
F
0 0 0 1 k
.53652 .49058 m
.54269 .48955 L
s
.55045 .48021 m .54459 .48113 L .55063 .48458 L .86 .013 .091 .054 k
F
0 0 0 1 k
.53907 .47782 m
.54459 .48113 L
s
.53875 .4822 m
.54459 .48113 L
s
.54459 .48113 m
.54592 .4726 L
s
.54326 .47199 m
.54459 .48113 L
s
.54269 .48955 m
.54459 .48113 L
s
.45677 .51588 m .45915 .51365 L .4572 .51485 L .052 .001 .103 .009 k
F
.45923 .51238 m .45915 .51365 L .46009 .5117 L .037 .003 .102 .012 k
F
0 0 0 1 k
.45915 .51365 m
.45923 .51398 L
s
.45915 .51365 m
.46075 .51247 L
s
.45816 .51585 m
.45915 .51365 L
s
.45915 .51365 m
.46124 .51152 L
s
.46543 .50357 m .46623 .5031 L .46533 .50393 L .038 .042 .106 .013 k
F
0 0 0 1 k
.46623 .5031 m
.46628 .50301 L
s
.46543 .50366 m .46623 .5031 L .46533 .50398 L .036 0 .113 .006 k
F
.46705 .50172 m .46623 .5031 L .46643 .50229 L .028 .001 .113 .008 k
F
0 0 0 1 k
.46623 .5031 m
.46705 .50172 L
s
.46705 .50172 m
.46836 .50042 L
s
.52289 .4127 m .51781 .41484 L .52165 .41569 L .996 .317 0 .304 k
F
.5216 .4085 m .51998 .41403 L .52399 .40862 L .996 .157 0 .361 k
F
0 0 0 1 k
.5216 .4085 m
.52399 .40862 L
s
.52289 .4127 m
.52514 .40844 L
s
.52399 .40862 m
.52523 .40574 L
s
.52142 .41673 m
.52238 .41391 L
s
.5216 .4085 m
.52284 .40562 L
s
.51777 .40713 m
.5216 .4085 L
s
.46555 .50416 m .46489 .50474 L .46524 .50464 L .03 .004 .11 .009 k
F
0 0 0 1 k
.46524 .50464 m
.46555 .50416 L
s
.46619 .50317 m
.46623 .5031 L
s
.46555 .50416 m
.46623 .5031 L
s
.46524 .50464 m
.46553 .50449 L
s
.46555 .50416 m
.46559 .50414 L
s
.46397 .50638 m .46472 .50546 L .46403 .50611 L .031 .004 .108 .01 k
F
.46445 .50544 m .46472 .50546 L .46463 .50523 L .031 .004 .109 .01 k
F
0 0 0 1 k
.46472 .50546 m
.46479 .50543 L
s
.46472 .50546 m
.46472 .50555 L
s
.46472 .50546 m
.46495 .50518 L
s
.46472 .50546 m
.46524 .50464 L
s
.48567 .46501 m .48821 .46079 L .48733 .4627 L .996 0 .996 0 k
F
0 0 0 1 k
.48653 .46425 m
.48733 .4627 L
s
.48733 .4627 m
.49013 .45881 L
s
.48208 .47504 m .48421 .47139 L .4836 .47304 L .996 0 .996 0 k
F
0 0 0 1 k
.48295 .47438 m
.4836 .47304 L
s
.4836 .47304 m
.48412 .47238 L
s
.48024 .47519 m
.48209 .47269 L
s
.3569 .55148 m .36215 .55302 L .3518 .55579 L .394 0 .178 0 k
F
.37259 .54486 m .36215 .55302 L .36934 .54508 L .367 0 .179 0 k
F
0 0 0 1 k
.35927 .55665 m
.36215 .55302 L
s
.36215 .55302 m
.36516 .55347 L
s
.36215 .55302 m
.37194 .55004 L
s
.35113 .56169 m
.36215 .55302 L
s
.46247 .50872 m .46372 .50738 L .46264 .50814 L .045 .041 .101 .016 k
F
0 0 0 1 k
.46247 .50854 m
.46255 .50846 L
s
.4632 .50775 m
.46372 .50718 L
s
.46358 .50684 m .46372 .50738 L .46397 .50649 L .043 .045 .103 .015 k
F
0 0 0 1 k
.46342 .50855 m
.46372 .50738 L
s
.46372 .50738 m
.46416 .50778 L
s
.46372 .50738 m
.46474 .50612 L
s
.46372 .50738 m
.46492 .50628 L
s
.46555 .50421 m .46489 .50474 L .46524 .5047 L .04 .047 .105 .014 k
F
0 0 0 1 k
.46524 .5047 m
.46555 .50421 L
s
.46528 .50442 m
.46555 .50421 L
s
.4652 .50499 m
.46553 .5046 L
s
.46555 .50421 m
.46583 .50411 L
s
.46524 .5047 m
.46553 .5046 L
s
.46555 .50421 m
.46619 .50317 L
s
.46528 .5044 m
.46555 .50416 L
s
.47972 .45556 m .47588 .46004 L .48062 .45466 L .5 .5 .5 1 k
F
0 0 0 1 k
.47972 .45556 m
.48062 .45466 L
s
.47972 .45556 m
.48176 .45307 L
s
.47914 .4562 m
.47972 .45556 L
s
.50869 .48393 m .5051 .48853 L .50789 .4877 L .111 .133 .119 .051 k
F
0 0 0 1 k
.50869 .48393 m
.51033 .48264 L
s
.50869 .48393 m
.50876 .48366 L
s
.31173 .66905 m .32918 .66186 L .31504 .6641 L .378 0 .15 0 k
F
0 0 0 1 k
.31003 .67093 m
.31173 .66905 L
s
.36528 .64212 m .36606 .64855 L .37158 .63962 L .259 0 .118 0 k
F
0 0 0 1 k
.35105 .65621 m
.36606 .64855 L
s
.36073 .65796 m
.36606 .64855 L
s
.36606 .64855 m
.36834 .65475 L
s
.36606 .64855 m
.3795 .64448 L
s
.46666 .50153 m .46738 .49993 L .46728 .50101 L .035 .044 .108 .011 k
F
0 0 0 1 k
.46705 .50164 m
.46728 .50101 L
s
.46841 .50037 m
.46844 .50035 L
s
.46728 .50101 m
.46844 .50035 L
s
.46397 .50649 m .46472 .50556 L .46403 .50617 L .042 .044 .104 .015 k
F
0 0 0 1 k
.46392 .50653 m
.46397 .50638 L
s
.46372 .50738 m
.46397 .50649 L
s
.46397 .50638 m
.464 .50635 L
s
.46442 .50582 m
.46472 .50546 L
s
.46445 .50548 m .46472 .50556 L .46463 .50527 L .042 .045 .104 .014 k
F
0 0 0 1 k
.46472 .50556 m
.46526 .50549 L
s
.46472 .50556 m
.46474 .50612 L
s
.46469 .50548 m
.46472 .50546 L
s
.46472 .50556 m
.4652 .50499 L
s
.46472 .50556 m
.46524 .5047 L
s
.46397 .50649 m
.46472 .50556 L
s
.46468 .50545 m
.46472 .50546 L
s
.47275 .46367 m .46872 .46792 L .47339 .46284 L .996 0 .996 0 k
F
0 0 0 1 k
.47275 .46367 m
.47483 .46132 L
s
.47268 .46417 m
.47275 .46367 L
s
.45641 .46369 m .4586 .46127 L .45912 .46123 L .996 0 .996 0 k
F
0 0 0 1 k
.45641 .46369 m
.45912 .46123 L
s
.45611 .46426 m
.45641 .46369 L
s
.45882 .4618 m
.45912 .46123 L
s
.45912 .46123 m
.46416 .45667 L
s
.37014 .87248 m .39092 .87921 L .38352 .86777 L .677 0 .152 0 k
F
0 0 0 1 k
.3386 .8797 m
.37014 .87248 L
s
.41362 .86666 m .39092 .87921 L .42178 .87048 L .701 0 .153 0 k
F
0 0 0 1 k
.37014 .87248 m
.39092 .87921 L
s
.44024 .53448 m .44479 .53101 L .44112 .53264 L .115 0 .105 0 k
F
.44522 .52835 m .44479 .53101 L .44697 .52726 L .089 0 .102 .004 k
F
0 0 0 1 k
.44479 .53101 m
.44481 .53166 L
s
.44256 .53506 m
.44479 .53101 L
s
.44479 .53101 m
.44735 .52966 L
s
.44479 .53101 m
.44893 .52761 L
s
.46009 .51195 m .46188 .51022 L .46039 .5111 L .049 .036 .098 .018 k
F
0 0 0 1 k
.46009 .5117 m
.46022 .51157 L
s
.46114 .51066 m
.46188 .50991 L
s
.46185 .5092 m .46188 .51022 L .46247 .50872 L .046 .042 .101 .016 k
F
0 0 0 1 k
.46188 .51022 m
.46247 .50872 L
s
.46124 .51199 m
.46188 .51022 L
s
.46188 .51022 m
.46223 .51108 L
s
.46188 .51022 m
.4635 .50898 L
s
.46188 .51022 m
.46342 .50855 L
s
.46247 .50872 m
.46372 .50738 L
s
.46236 .50881 m
.46247 .50854 L
s
.45244 .52106 m .45545 .51841 L .453 .51977 L .07 0 .103 .006 k
F
.45565 .5167 m .45545 .51841 L .45677 .51588 L .048 .002 .1 .011 k
F
0 0 0 1 k
.45545 .51841 m
.45551 .51886 L
s
.45545 .51841 m
.4574 .51713 L
s
.45409 .52121 m
.45545 .51841 L
s
.45545 .51841 m
.45816 .51585 L
s
.45083 .48837 m .44625 .49263 L .45047 .48812 L .973 0 .525 0 k
F
0 0 0 1 k
.45083 .48837 m
.45297 .48621 L
s
.45083 .48837 m
.45272 .48772 L
s
.516 .42062 m .51781 .41484 L .51376 .42113 L .996 .614 0 .274 k
F
0 0 0 1 k
.51781 .41484 m
.52132 .4084 L
s
.51297 .41745 m
.51781 .41484 L
s
.51781 .41484 m
.51934 .40865 L
s
.51525 .41882 m
.51605 .41579 L
s
.51444 .41429 m
.51781 .41484 L
s
.51781 .41484 m
.52001 .41391 L
s
.52009 .41388 m
.52289 .4127 L
s
.41219 .56022 m .41366 .55511 L .4086 .56161 L .172 0 .098 0 k
F
0 0 0 1 k
.4086 .56161 m
.41219 .56022 L
s
.41219 .56022 m
.4184 .55875 L
s
.41067 .5632 m
.41219 .56022 L
s
.4084 .56171 m
.40861 .56133 L
s
.40861 .56133 m
.40892 .56119 L
s
.40707 .56459 m
.4086 .56161 L
s
.53987 .51096 m .53258 .5117 L .53899 .51524 L .595 .026 .101 .032 k
F
0 0 0 1 k
.53258 .5117 m
.53293 .50301 L
s
.52555 .51236 m
.53258 .5117 L
s
.52679 .50828 m
.53258 .5117 L
s
.52844 .51964 m
.53258 .5117 L
s
.53258 .5117 m
.53605 .50361 L
s
.50503 .47523 m .50182 .48112 L .50426 .47853 L .017 .153 .161 .004 k
F
0 0 0 1 k
.50426 .47853 m
.50503 .47523 L
s
.50426 .47853 m
.50549 .47672 L
s
.50477 .47948 m
.5051 .47837 L
s
.50503 .47523 m
.5057 .47289 L
s
.50503 .47523 m
.50645 .47315 L
s
.47339 .46284 m .47588 .46004 L .47547 .4605 L .5 .5 .5 1 k
F
0 0 0 1 k
.47275 .46367 m
.47339 .46284 L
s
.47547 .4605 m
.47914 .4562 L
s
.47483 .46132 m
.47542 .46056 L
s
.58112 .51591 m .56989 .51728 L .58072 .52057 L .744 0 .108 .001 k
F
.56861 .50794 m .56989 .51728 L .57359 .50841 L .783 .004 .107 .005 k
F
0 0 0 1 k
.56861 .50794 m
.56989 .51728 L
s
.56507 .52627 m
.56989 .51728 L
s
.56009 .51384 m
.56989 .51728 L
s
.55895 .51837 m
.56989 .51728 L
s
.56989 .51728 m
.57078 .52688 L
s
.55936 .5046 m
.56861 .50794 L
s
.46666 .50172 m .46738 .50024 L .46728 .50115 L .039 0 .117 .005 k
F
0 0 0 1 k
.46728 .50115 m
.46841 .50037 L
s
.46705 .50172 m
.46728 .50115 L
s
.44697 .52726 m .4507 .5242 L .44768 .5257 L .092 0 .104 .003 k
F
.45102 .52202 m .4507 .5242 L .45244 .52106 L .066 .001 .101 .008 k
F
0 0 0 1 k
.4507 .5242 m
.45074 .52475 L
s
.44893 .52761 m
.4507 .5242 L
s
.4507 .5242 m
.45296 .52287 L
s
.4507 .5242 m
.45409 .52121 L
s
.47977 .45209 m .48365 .44744 L .47878 .45309 L .5 .5 .5 1 k
F
0 0 0 1 k
.48062 .45466 m
.48266 .45216 L
s
.48703 .44395 m .48365 .44744 L .48484 .44663 L .5 .5 .5 1 k
F
0 0 0 1 k
.48365 .44744 m
.48703 .44395 L
s
.48365 .44744 m
.48719 .44279 L
s
.48365 .44744 m
.48833 .44161 L
s
.48063 .4509 m
.48365 .44744 L
s
.48268 .4484 m
.48365 .44744 L
s
.48703 .44395 m
.49178 .43801 L
s
.43995 .49936 m .43487 .50406 L .43905 .4994 L .534 0 .328 0 k
F
0 0 0 1 k
.43995 .49936 m
.44297 .49802 L
s
.47067 .49331 m .47186 .49064 L .47177 .4922 L .022 .024 .118 .006 k
F
0 0 0 1 k
.47144 .49323 m
.47177 .4922 L
s
.47177 .4922 m
.47287 .49132 L
s
.46643 .50216 m .46537 .50297 L .46666 .50153 L .036 .045 .108 .012 k
F
0 0 0 1 k
.46643 .50216 m
.46705 .50164 L
s
.46666 .50153 m
.46681 .5014 L
s
.46623 .5031 m
.46643 .50216 L
s
.46463 .50523 m .46489 .50474 L .46457 .5052 L .031 .003 .109 .01 k
F
0 0 0 1 k
.46463 .50523 m
.46472 .50546 L
s
.46489 .50474 m
.46528 .5044 L
s
.30346 .61092 m .31344 .61157 L .29761 .61612 L .485 0 .187 0 k
F
0 0 0 1 k
.29769 .6146 m
.30001 .61399 L
s
.31 .61134 m
.31349 .61042 L
s
.2954 .61638 m
.29769 .6146 L
s
.2828 .6273 m
.29761 .61612 L
s
.32617 .60151 m .31344 .61157 L .32065 .60233 L .445 0 .185 0 k
F
0 0 0 1 k
.30758 .62086 m
.31344 .61157 L
s
.30019 .62227 m
.31344 .61157 L
s
.31344 .61157 m
.3243 .61142 L
s
.31344 .61157 m
.32828 .6068 L
s
.29761 .61612 m
.31344 .61157 L
s
.31349 .61042 m
.31581 .60854 L
s
.50239 .42773 m .49945 .43304 L .50414 .42685 L .996 .996 0 .371 k
F
0 0 0 1 k
.50239 .42773 m
.50414 .42685 L
s
.50239 .42773 m
.50415 .42475 L
s
.50414 .42685 m
.5059 .42387 L
s
.49557 .43447 m
.50006 .42821 L
s
.50006 .42821 m
.50239 .42773 L
s
.46842 .49782 m .47022 .49622 L .46824 .49848 L .089 0 .14 0 k
F
.47143 .49387 m .47022 .49622 L .47033 .49504 L .076 0 .14 0 k
F
0 0 0 1 k
.47022 .49622 m
.47143 .49387 L
s
.46996 .49754 m
.47022 .49622 L
s
.47022 .49622 m
.47193 .49484 L
s
.47022 .49622 m
.4724 .49377 L
s
.46914 .49829 m
.47022 .49622 L
s
.58629 .51071 m .59872 .50828 L .58669 .50589 L .728 .002 .107 .002 k
F
0 0 0 1 k
.58629 .51071 m
.58669 .50589 L
s
.58089 .5058 m
.58669 .50589 L
s
.59494 .5118 m
.59609 .5088 L
s
.58049 .5106 m
.58629 .51071 L
s
.58202 .52048 m
.58629 .51071 L
s
.35234 .59192 m .36211 .58296 L .35769 .59078 L .272 0 .126 0 k
F
0 0 0 1 k
.35425 .59511 m
.35769 .59078 L
s
.35769 .59078 m
.36645 .59038 L
s
.46403 .50611 m .46402 .50579 L .46364 .50647 L .032 .002 .108 .01 k
F
0 0 0 1 k
.46397 .50638 m
.46403 .50611 L
s
.46403 .50611 m
.46463 .50553 L
s
.46463 .50527 m .46489 .50474 L .46457 .50521 L .041 .045 .104 .014 k
F
0 0 0 1 k
.46488 .50475 m
.46489 .50474 L
s
.46463 .50527 m
.46488 .50475 L
s
.46489 .50474 m
.46528 .50442 L
s
.46489 .50474 m
.46524 .5047 L
s
.46463 .50527 m
.46472 .50556 L
s
.43174 .62081 m .42658 .61751 L .42625 .62442 L .228 0 .092 .004 k
F
0 0 0 1 k
.42625 .62442 m
.43174 .62081 L
s
.43174 .62081 m
.43328 .62339 L
s
.42625 .62442 m
.42779 .627 L
s
.41537 .63288 m
.42625 .62442 L
s
.5204 .48628 m .51611 .48994 L .51976 .49065 L .245 .086 .089 .084 k
F
0 0 0 1 k
.5204 .48628 m
.52253 .47704 L
s
.4644 .50541 m .46402 .50579 L .46445 .50544 L .031 .003 .109 .01 k
F
0 0 0 1 k
.46445 .50544 m
.46461 .50525 L
s
.46445 .50544 m
.46448 .50544 L
s
.47411 .48954 m .47185 .49173 L .47457 .48841 L .111 0 .161 0 k
F
0 0 0 1 k
.47411 .48954 m
.47457 .48841 L
s
.4725 .49264 m
.47381 .49111 L
s
.47143 .49387 m
.4725 .49264 L
s
.47255 .49226 m
.47381 .49111 L
s
.47457 .48841 m
.47581 .48704 L
s
.47249 .48988 m
.47457 .48738 L
s
.47411 .48954 m
.47535 .48818 L
s
.47381 .49111 m
.47411 .48954 L
s
.47254 .49005 m
.47411 .48867 L
s
.39398 .53302 m .39765 .53364 L .39024 .5364 L .42 0 .211 0 k
F
0 0 0 1 k
.39028 .53484 m
.39298 .53392 L
s
.40526 .52714 m .39765 .53364 L .40297 .52757 L .407 0 .219 0 k
F
0 0 0 1 k
.39765 .53364 m
.40526 .52714 L
s
.39765 .53364 m
.40194 .53379 L
s
.39294 .53975 m
.39765 .53364 L
s
.39765 .53364 m
.40464 .53079 L
s
.39509 .53321 m
.39768 .53233 L
s
.38961 .54055 m
.39765 .53364 L
s
.40526 .52714 m
.41149 .52458 L
s
.39768 .53233 m
.40244 .52817 L
s
.40317 .52753 m
.40529 .52567 L
s
.46364 .50647 m .46276 .50729 L .46358 .50675 L .032 .004 .107 .01 k
F
0 0 0 1 k
.46358 .50675 m
.46397 .50638 L
s
.46358 .50675 m
.4636 .50682 L
s
.4635 .50735 m
.46368 .50721 L
s
.43908 .49761 m .4385 .49612 L .44135 .49526 L .293 0 .214 0 k
F
0 0 0 1 k
.4349 .50248 m
.43908 .49761 L
s
.43908 .49761 m
.43998 .49771 L
s
.45677 .51619 m .45914 .51406 L .4572 .51507 L .054 .029 .094 .02 k
F
0 0 0 1 k
.45677 .51588 m
.45695 .51571 L
s
.45818 .51455 m
.45915 .51365 L
s
.45923 .51257 m .45914 .51406 L .46009 .51195 L .05 .037 .098 .018 k
F
0 0 0 1 k
.45914 .51406 m
.46009 .51195 L
s
.45815 .51645 m
.45914 .51406 L
s
.45914 .51406 m
.45941 .51541 L
s
.45914 .51406 m
.46034 .51327 L
s
.45914 .51406 m
.46124 .51199 L
s
.46009 .51195 m
.46188 .51022 L
s
.45915 .51365 m
.45917 .51361 L
s
.45991 .51208 m
.46009 .5117 L
s
.53954 .47548 m .54428 .47288 L .53952 .47055 L .757 .048 .101 .069 k
F
0 0 0 1 k
.53722 .47076 m
.53952 .47055 L
s
.53817 .46057 m
.53952 .47055 L
s
.46446 .50505 m .46489 .50474 L .4645 .50512 L .04 .042 .105 .013 k
F
.46533 .50393 m .46489 .50474 L .46493 .50429 L .039 .044 .106 .013 k
F
0 0 0 1 k
.46618 .50315 m
.46623 .5031 L
s
.46533 .50393 m
.46535 .50391 L
s
.46446 .50508 m .46489 .50474 L .4645 .50513 L .034 .001 .111 .008 k
F
.46533 .50398 m .46489 .50474 L .46493 .50436 L .03 .001 .11 .009 k
F
0 0 0 1 k
.46489 .50474 m
.46533 .50398 L
s
.46528 .50403 m
.46533 .50393 L
s
.55618 .45455 m .5605 .45478 L .55526 .45006 L .996 0 0 .126 k
F
0 0 0 1 k
.55293 .44891 m
.55526 .45006 L
s
.55403 .44617 m
.55526 .45006 L
s
.4644 .50542 m .46402 .50579 L .46445 .50548 L .042 .044 .104 .014 k
F
0 0 0 1 k
.46445 .50548 m
.46472 .50556 L
s
.46458 .50568 m
.46472 .50556 L
s
.46445 .50548 m
.46463 .50527 L
s
.46443 .50546 m
.46445 .50544 L
s
.46403 .50617 m .46402 .50579 L .46364 .50652 L .043 .042 .103 .015 k
F
0 0 0 1 k
.46402 .50579 m
.46403 .50617 L
s
.46403 .50617 m
.46458 .50568 L
s
.46402 .50579 m
.46402 .5058 L
s
.46364 .50647 m
.46368 .50643 L
s
.46403 .50611 m
.46403 .50611 L
s
.46397 .50649 m
.46403 .50617 L
s
.46402 .5058 m
.46403 .50611 L
s
.46457 .5052 m .46443 .50529 L .4644 .50541 L .031 .002 .109 .01 k
F
0 0 0 1 k
.46486 .50478 m
.46489 .50474 L
s
.46457 .5052 m
.46489 .50474 L
s
.46457 .5052 m
.46458 .5052 L
s
.43208 .5433 m .43754 .53963 L .43315 .541 L .119 .003 .088 .012 k
F
0 0 0 1 k
.43209 .54275 m
.43246 .54249 L
s
.43566 .54022 m
.43756 .53888 L
s
.43158 .54354 m
.43209 .54275 L
s
.42882 .54864 m
.43208 .5433 L
s
.43812 .53607 m .43754 .53963 L .44023 .53498 L .09 .006 .084 .021 k
F
0 0 0 1 k
.43754 .53963 m
.43755 .54307 L
s
.43481 .54461 m
.43754 .53963 L
s
.43754 .53963 m
.4421 .53784 L
s
.43754 .53963 m
.44255 .53599 L
s
.43208 .5433 m
.43754 .53963 L
s
.43756 .53888 m
.4377 .53863 L
s
.46643 .50229 m .46537 .50318 L .46666 .50172 L .032 0 .113 .007 k
F
0 0 0 1 k
.46643 .50229 m
.46666 .50172 L
s
.4658 .50352 m
.46618 .50315 L
s
.46533 .50398 m
.4658 .50352 L
s
.46623 .5031 m
.46643 .50229 L
s
.46643 .50229 m
.46705 .50172 L
s
.46666 .50172 m
.46728 .50115 L
s
.46655 .50184 m
.46666 .50153 L
s
.46575 .50343 m
.46623 .5031 L
s
.46618 .50313 m
.46623 .5031 L
s
.46457 .50521 m .46443 .50529 L .4644 .50542 L .041 .043 .105 .014 k
F
0 0 0 1 k
.4644 .50542 m
.46457 .50521 L
s
.46457 .50521 m
.46463 .50527 L
s
.46457 .50521 m
.46486 .50478 L
s
.4644 .50541 m
.4644 .50541 L
s
.46441 .50541 m
.46445 .50544 L
s
.46444 .50529 m
.46457 .5052 L
s
.4644 .50541 m
.4644 .5054 L
s
.46455 .50523 m
.46457 .5052 L
s
.4644 .50542 m
.46445 .50548 L
s
.47687 .48089 m .47867 .4773 L .47834 .47919 L .136 0 .182 0 k
F
0 0 0 1 k
.47782 .48056 m
.47834 .47919 L
s
.47834 .47919 m
.47919 .47831 L
s
.56577 .44053 m .57009 .44936 L .5682 .44131 L .996 0 0 .101 k
F
0 0 0 1 k
.56419 .43629 m
.56577 .44053 L
s
.5663 .44193 m
.56653 .44208 L
s
.56498 .44455 m
.56767 .44442 L
s
.56353 .43907 m
.56577 .44053 L
s
.5169 .44142 m .51411 .44636 L .51593 .44625 L .996 .565 0 .193 k
F
0 0 0 1 k
.5169 .44142 m
.5182 .4356 L
s
.46364 .50652 m .46276 .50729 L .46358 .50684 L .044 .044 .103 .015 k
F
0 0 0 1 k
.46358 .50684 m
.46364 .50652 L
s
.46363 .50653 m
.46364 .50647 L
s
.46358 .50684 m
.46397 .50649 L
s
.46364 .50652 m
.46403 .50617 L
s
.46358 .50684 m
.46372 .50738 L
s
.44133 .49712 m .44625 .49263 L .44223 .49707 L .465 0 .301 0 k
F
0 0 0 1 k
.44135 .49526 m
.44225 .49536 L
s
.44135 .49526 m
.44627 .49073 L
s
.43995 .49936 m
.44223 .49707 L
s
.43908 .49761 m
.44135 .49526 L
s
.44223 .49707 m
.44297 .49802 L
s
.52183 .49001 m .52648 .48675 L .52247 .48565 L .345 .07 .089 .084 k
F
0 0 0 1 k
.5204 .48628 m
.52247 .48565 L
s
.52247 .48565 m
.52253 .47704 L
s
.63514 .58424 m .6335 .57199 L .62442 .58415 L .658 0 .117 0 k
F
0 0 0 1 k
.62442 .58415 m
.63514 .58424 L
s
.63263 .59058 m
.63514 .58424 L
s
.61229 .58556 m
.62442 .58415 L
s
.62193 .59048 m
.62442 .58415 L
s
.51041 .43095 m .50831 .43706 L .51205 .42997 L .996 .996 0 .23 k
F
0 0 0 1 k
.51041 .43095 m
.51205 .42997 L
s
.51205 .42997 m
.51339 .4265 L
s
.50804 .43154 m
.51041 .43095 L
s
.51041 .43095 m
.51175 .42749 L
s
.46265 .50802 m .46276 .50729 L .46203 .50854 L .034 .002 .105 .011 k
F
0 0 0 1 k
.46265 .50802 m
.4635 .50735 L
s
.46247 .50854 m
.46265 .50802 L
s
.54206 .4212 m .54636 .42406 L .54203 .41762 L .312 .191 .174 .138 k
F
0 0 0 1 k
.54321 .41935 m
.54386 .42034 L
s
.54624 .41576 m
.54666 .41913 L
s
.54436 .41781 m
.54478 .4217 L
s
.54471 .41618 m
.54537 .41932 L
s
.54471 .41618 m
.54666 .41913 L
s
.54142 .41699 m
.54203 .41762 L
s
.54184 .4163 m
.54203 .41762 L
s
.46503 .50394 m .46537 .50297 L .46543 .50357 L .038 .041 .106 .013 k
F
0 0 0 1 k
.46543 .50357 m
.46618 .50313 L
s
.46533 .50393 m
.46543 .50357 L
s
.4645 .50512 m .46443 .50529 L .46432 .50533 L .04 .043 .105 .014 k
F
0 0 0 1 k
.46486 .50477 m
.46489 .50474 L
s
.4645 .50513 m .46443 .50529 L .46432 .50534 L .031 .001 .109 .01 k
F
0 0 0 1 k
.46443 .50529 m
.4645 .50513 L
s
.4645 .50513 m
.46486 .50477 L
s
.46443 .50529 m
.46457 .50521 L
s
.46443 .50529 m
.46444 .50529 L
s
.4644 .50541 m
.46443 .50529 L
s
.4644 .50542 m
.46443 .50529 L
s
.46449 .50515 m
.46449 .50513 L
s
.51948 .43004 m .52368 .4284 L .52053 .42627 L .996 .041 0 .288 k
F
0 0 0 1 k
.51881 .42639 m
.52053 .42627 L
s
.52333 .42816 m
.52397 .42557 L
s
.52053 .42627 m
.52087 .42368 L
s
.52242 .42755 m
.52255 .42631 L
s
.51985 .42872 m
.52015 .42635 L
s
.43382 .50311 m .43487 .50406 L .43117 .50563 L .499 0 .295 0 k
F
0 0 0 1 k
.42945 .50903 m
.43487 .50406 L
s
.43101 .50867 m
.43487 .50406 L
s
.43487 .50406 m
.43638 .50466 L
s
.43487 .50406 m
.43838 .50246 L
s
.43487 .50406 m
.43995 .49936 L
s
.46364 .50647 m
.46402 .50579 L
s
.4971 .43918 m .50007 .4338 L .49557 .4399 L .996 .996 0 .397 k
F
.50416 .43096 m .50007 .4338 L .5024 .43391 L .996 .996 0 .309 k
F
0 0 0 1 k
.50007 .4338 m
.50416 .43096 L
s
.49805 .43397 m
.50007 .4338 L
s
.49626 .43685 m
.50007 .4338 L
s
.50007 .4338 m
.50423 .42743 L
s
.50007 .4338 m
.50208 .42957 L
s
.50416 .43096 m
.50827 .42457 L
s
.53976 .4339 m
.53976 .43225 L
s
.53905 .44044 m
.53975 .44202 L
s
.54121 .43544 m
.54165 .43679 L
s
.54087 .43295 m
.54225 .43534 L
s
.47187 .61416 m .47924 .60463 L .46865 .61224 L .265 .007 .087 .016 k
F
0 0 0 1 k
.46865 .61224 m
.47187 .61416 L
s
.467 .61845 m
.47187 .61416 L
s
.46378 .61653 m
.46865 .61224 L
s
.47187 .61416 m
.47665 .62011 L
s
.46364 .50652 m
.46402 .50579 L
s
.46493 .50429 m .46424 .50493 L .46503 .50394 L .039 .042 .105 .013 k
F
0 0 0 1 k
.46493 .50429 m
.46533 .50393 L
s
.46489 .50474 m
.46493 .50429 L
s
.46203 .50854 m .46063 .50978 L .46185 .50906 L .034 .004 .105 .011 k
F
0 0 0 1 k
.46185 .50906 m
.46247 .50854 L
s
.46185 .50906 m
.46186 .5092 L
s
.46432 .50533 m .46402 .50579 L .46429 .50526 L .04 .041 .105 .014 k
F
0 0 0 1 k
.46432 .50533 m
.46449 .50513 L
s
.46432 .50533 m
.46434 .50532 L
s
.46264 .50814 m .46276 .50729 L .46203 .50862 L .046 .04 .101 .016 k
F
0 0 0 1 k
.46264 .50814 m
.46276 .50729 L
s
.46203 .50854 m
.46211 .50847 L
s
.46264 .50814 m
.46372 .50738 L
s
.46247 .50872 m
.46264 .50814 L
s
.46503 .50405 m .46537 .50318 L .46543 .50366 L .04 0 .114 .006 k
F
0 0 0 1 k
.46503 .50394 m
.46509 .50388 L
s
.46542 .50358 m
.46543 .50357 L
s
.46543 .50366 m
.46575 .50343 L
s
.46533 .50398 m
.46543 .50366 L
s
.46539 .50316 m
.46543 .50357 L
s
.50828 .48335 m .50898 .47595 L .50675 .48439 L .151 .123 .107 .074 k
F
0 0 0 1 k
.50653 .4838 m
.50749 .48065 L
s
.50597 .48234 m
.50749 .48065 L
s
.50569 .48063 m .50898 .47595 L .50646 .47695 L .108 .14 .124 .049 k
F
0 0 0 1 k
.50701 .47876 m
.50898 .47595 L
s
.50646 .47695 m
.50898 .47595 L
s
.50898 .47595 m
.50967 .46862 L
s
.50898 .47595 m
.51023 .4705 L
s
.50898 .47595 m
.51095 .47304 L
s
.50646 .47695 m
.50724 .4702 L
s
.50592 .47515 m
.50724 .4702 L
s
.50898 .47595 m
.51161 .47548 L
s
.50597 .48234 m
.50662 .47931 L
s
.5054 .48087 m
.50576 .4803 L
s
.46432 .50534 m .46402 .50579 L .46429 .50529 L .035 .001 .111 .008 k
F
0 0 0 1 k
.46402 .50579 m
.46445 .50548 L
s
.46402 .50579 m
.4644 .50541 L
s
.46402 .50579 m
.4644 .50542 L
s
.46432 .50534 m
.46443 .50529 L
s
.46432 .50534 m
.4645 .50513 L
s
.46432 .50534 m
.46432 .50533 L
s
.46589 .50117 m .46738 .49993 L .46585 .50166 L .031 .033 .11 .01 k
F
.46824 .49799 m .46738 .49993 L .46731 .49893 L .028 .039 .113 .009 k
F
0 0 0 1 k
.46738 .49993 m
.46824 .49799 L
s
.46738 .49993 m
.46816 .49938 L
s
.46734 .50032 m
.46738 .49993 L
s
.46738 .49993 m
.46914 .49803 L
s
.46666 .50153 m
.46738 .49993 L
s
.53012 .42815 m .53035 .42035 L .52801 .42749 L .899 .013 .006 .271 k
F
0 0 0 1 k
.52747 .42199 m
.52936 .42337 L
s
.53451 .42066 m .53035 .42035 L .53413 .42427 L .693 .098 .088 .201 k
F
0 0 0 1 k
.53035 .42035 m
.53451 .42066 L
s
.52625 .421 m
.53035 .42035 L
s
.53035 .42035 m
.53108 .41741 L
s
.53035 .42035 m
.53038 .41758 L
s
.52726 .4172 m
.53035 .42035 L
s
.53451 .42066 m
.53609 .41363 L
s
.5327 .41988 m
.53337 .42058 L
s
.53265 .42052 m
.5327 .41988 L
s
.53089 .42039 m
.53096 .41957 L
s
.46429 .50526 m .46424 .50493 L .46446 .50505 L .04 .041 .105 .013 k
F
0 0 0 1 k
.46446 .50505 m
.46489 .50474 L
s
.46488 .50475 m
.46489 .50474 L
s
.46446 .50505 m
.46447 .50507 L
s
.46371 .50576 m .46402 .50579 L .46342 .50623 L .041 .04 .104 .014 k
F
.46371 .50583 m .46402 .50579 L .46342 .50628 L .039 0 .111 .007 k
F
0 0 0 1 k
.46402 .50579 m
.46432 .50534 L
s
.45243 .52144 m .45545 .51891 L .453 .52003 L .06 .02 .089 .023 k
F
0 0 0 1 k
.45244 .52106 m
.45266 .52086 L
s
.45427 .51945 m
.45545 .51841 L
s
.45565 .51693 m .45545 .51891 L .45677 .51619 L .055 .03 .094 .02 k
F
0 0 0 1 k
.45545 .51891 m
.45677 .51619 L
s
.45408 .52192 m
.45545 .51891 L
s
.45545 .51891 m
.45564 .52076 L
s
.45545 .51891 m
.45803 .51743 L
s
.45545 .51891 m
.45815 .51645 L
s
.45677 .51619 m
.45914 .51406 L
s
.45545 .51841 m
.45551 .51831 L
s
.45652 .51635 m
.45677 .51588 L
s
.33326 .5648 m .33953 .56632 L .32733 .56944 L .535 0 .215 0 k
F
0 0 0 1 k
.32741 .56766 m
.33055 .56692 L
s
.33637 .56556 m
.3396 .5648 L
s
.32469 .56956 m
.32741 .56766 L
s
.31309 .57921 m
.32733 .56944 L
s
.35174 .55751 m .33953 .56632 L .34787 .55781 L .514 0 .22 0 k
F
0 0 0 1 k
.32667 .57572 m
.33953 .56632 L
s
.33217 .57497 m
.33953 .56632 L
s
.33953 .56632 m
.34677 .56715 L
s
.33953 .56632 m
.35108 .56296 L
s
.32733 .56944 m
.33953 .56632 L
s
.3396 .5648 m
.34475 .561 L
s
.44192 .64464 m .43413 .64043 L .43578 .64857 L .339 .001 .095 .004 k
F
0 0 0 1 k
.42515 .65708 m
.43578 .64857 L
s
.43578 .64857 m
.43857 .65166 L
s
.46493 .50436 m .46423 .50503 L .46503 .50405 L .036 0 .112 .007 k
F
0 0 0 1 k
.46493 .50436 m
.46503 .50405 L
s
.46436 .50491 m
.46493 .50436 L
s
.46498 .5041 m
.46503 .50394 L
s
.46493 .50436 m
.46533 .50398 L
s
.46503 .50405 m
.46543 .50366 L
s
.46489 .50474 m
.46493 .50436 L
s
.46433 .50484 m
.46455 .50464 L
s
.46429 .50529 m .46423 .50503 L .46446 .50508 L .036 .001 .111 .008 k
F
0 0 0 1 k
.46429 .50529 m
.46446 .50508 L
s
.4643 .50496 m
.46446 .50505 L
s
.46446 .50508 m
.46488 .50475 L
s
.46402 .50579 m
.46429 .50529 L
s
.46402 .50579 m
.46428 .50527 L
s
.46446 .50508 m
.4645 .50513 L
s
.4643 .50528 m
.46432 .50533 L
s
.46443 .50508 m
.46446 .50505 L
s
.46429 .50529 m
.46432 .50534 L
s
.46425 .50502 m
.46425 .50503 L
s
.50789 .4877 m .50701 .49447 L .50954 .48642 L .122 .123 .111 .056 k
F
0 0 0 1 k
.50789 .4877 m
.50954 .48642 L
s
.50853 .48963 m
.50954 .48642 L
s
.50789 .4877 m
.50869 .48393 L
s
.50592 .48748 m
.50725 .48577 L
s
.50725 .48577 m
.50869 .48393 L
s
.50954 .48642 m
.51033 .48264 L
s
.50954 .48642 m
.51106 .48469 L
s
.47034 .49434 m .46831 .4961 L .47067 .49331 L .023 .033 .117 .007 k
F
0 0 0 1 k
.47034 .49434 m
.47067 .49331 L
s
.46916 .49697 m
.47022 .49579 L
s
.46824 .49799 m
.46916 .49697 L
s
.47022 .49579 m
.47034 .49434 L
s
.47034 .49434 m
.47144 .49323 L
s
.46914 .49666 m
.47022 .49579 L
s
.47067 .49331 m
.47177 .4922 L
s
.58107 .48722 m .58399 .49644 L .58598 .48728 L .872 .003 .109 .003 k
F
0 0 0 1 k
.57147 .4847 m
.58107 .48722 L
s
.40315 .64905 m .41519 .64086 L .40244 .64533 L .281 0 .095 .001 k
F
0 0 0 1 k
.41474 .64942 m
.42116 .64588 L
s
.3966 .65214 m
.40315 .64905 L
s
.402 .65813 m
.40315 .64905 L
s
.53057 .42425 m .53046 .43312 L .53231 .42457 L .824 .031 .027 .23 k
F
0 0 0 1 k
.53057 .42425 m
.53231 .42457 L
s
.53057 .42425 m
.53085 .42087 L
s
.53231 .42457 m
.53248 .42256 L
s
.53024 .42401 m
.53057 .42425 L
s
.52981 .42805 m
.5305 .42952 L
s
.46203 .50862 m .46063 .50978 L .46185 .5092 L .047 .041 .101 .016 k
F
0 0 0 1 k
.46185 .5092 m
.46203 .50862 L
s
.46199 .50865 m
.46203 .50854 L
s
.46203 .50862 m
.46264 .50814 L
s
.46185 .5092 m
.46188 .51022 L
s
.46185 .5092 m
.46247 .50872 L
s
.59796 .55435 m .59672 .5437 L .59014 .55392 L .65 0 .108 0 k
F
0 0 0 1 k
.58835 .5593 m
.59014 .55392 L
s
.57459 .55541 m
.59014 .55392 L
s
.46438 .46913 m .46875 .46483 L .46405 .46992 L .996 0 .877 0 k
F
0 0 0 1 k
.46682 .47044 m
.46889 .46823 L
s
.46239 .47263 m
.46405 .46992 L
s
.47105 .46178 m .46875 .46483 L .46868 .46424 L .996 0 .996 0 k
F
0 0 0 1 k
.46685 .46772 m
.46875 .46483 L
s
.46875 .46483 m
.46891 .4655 L
s
.46875 .46483 m
.47277 .46065 L
s
.46875 .46483 m
.47341 .45962 L
s
.46405 .46992 m
.46875 .46483 L
s
.42056 .5511 m .41366 .55511 L .41928 .55355 L .164 0 .109 0 k
F
0 0 0 1 k
.41928 .55355 m
.42231 .55209 L
s
.41842 .55786 m
.41928 .55355 L
s
.51125 .44707 m .51439 .44143 L .51244 .44317 L .996 .996 0 .221 k
F
0 0 0 1 k
.51244 .44317 m
.51406 .43601 L
s
.57138 .70557 m .59864 .70517 L .57803 .69875 L .609 0 .12 0 k
F
0 0 0 1 k
.56032 .70384 m
.57138 .70557 L
s
.55095 .71871 m
.57138 .70557 L
s
.44023 .53498 m .44478 .53169 L .44112 .53299 L .09 .006 .084 .021 k
F
0 0 0 1 k
.4398 .5352 m
.44024 .53448 L
s
.43754 .53963 m
.44023 .53498 L
s
.44024 .53448 m
.44057 .53423 L
s
.44314 .53227 m
.44479 .53101 L
s
.44522 .52868 m .44478 .53169 L .44696 .5277 L .068 .011 .083 .026 k
F
0 0 0 1 k
.44255 .53599 m
.44478 .53169 L
s
.44478 .53169 m
.44484 .53457 L
s
.44478 .53169 m
.44858 .52999 L
s
.44478 .53169 m
.44892 .52843 L
s
.44023 .53498 m
.44478 .53169 L
s
.44479 .53101 m
.44491 .53081 L
s
.46039 .51093 m .46063 .50978 L .45953 .5116 L .043 .001 .104 .01 k
F
0 0 0 1 k
.46009 .5117 m
.46039 .51093 L
s
.46039 .51093 m
.46187 .50992 L
s
.40043 .56571 m
.40044 .5657 L
s
.40044 .5657 m
.40861 .56133 L
s
.44696 .5277 m .4507 .52479 L .44768 .526 L .068 .011 .083 .026 k
F
0 0 0 1 k
.44659 .52791 m
.44697 .52726 L
s
.44478 .53169 m
.44696 .5277 L
s
.44697 .52726 m
.44725 .52703 L
s
.44929 .52535 m
.4507 .5242 L
s
.45101 .5223 m .4507 .52479 L .45243 .52144 L .061 .021 .089 .023 k
F
0 0 0 1 k
.4507 .52479 m
.45243 .52144 L
s
.44892 .52843 m
.4507 .52479 L
s
.4507 .52479 m
.45082 .52714 L
s
.4507 .52479 m
.45385 .52319 L
s
.4507 .52479 m
.45408 .52192 L
s
.44696 .5277 m
.4507 .52479 L
s
.45243 .52144 m
.45545 .51891 L
s
.4507 .5242 m
.45079 .52404 L
s
.45212 .52163 m
.45244 .52106 L
s
.46063 .50978 m
.46203 .50854 L
s
.46203 .50854 m
.46276 .50729 L
s
.35231 .59268 m .36207 .58402 L .35767 .59132 L .319 0 .149 0 k
F
0 0 0 1 k
.35231 .59268 m
.35767 .59132 L
s
.35767 .59132 m
.36645 .59038 L
s
.35424 .59544 m
.35767 .59132 L
s
.35151 .59296 m
.35234 .59192 L
s
.35234 .59192 m
.35343 .59169 L
s
.34888 .5968 m
.35231 .59268 L
s
.5305 .52462 m .53864 .52414 L .53192 .52045 L .55 .027 .099 .034 k
F
0 0 0 1 k
.5305 .52462 m
.53192 .52045 L
s
.53192 .52045 m
.53258 .5117 L
s
.52844 .51964 m
.53192 .52045 L
s
.52702 .52382 m
.5305 .52462 L
s
.52549 .53256 m
.5305 .52462 L
s
.42586 .49011 m .41849 .49574 L .42499 .48993 L .996 0 .509 0 k
F
0 0 0 1 k
.42586 .49011 m
.42947 .48892 L
s
.51124 .44521 m .50839 .45166 L .51005 .44912 L .996 .996 0 .378 k
F
0 0 0 1 k
.51124 .44521 m
.51199 .44276 L
s
.51124 .44521 m
.51244 .44317 L
s
.58553 .48277 m .58178 .47387 L .58063 .48271 L .863 .006 .108 .007 k
F
0 0 0 1 k
.58063 .48271 m
.58107 .48722 L
s
.57147 .4847 m
.58063 .48271 L
s
.46203 .50862 m
.46276 .50729 L
s
.55781 .44955 m .55415 .43945 L .55575 .44866 L .996 0 0 .144 k
F
.55899 .44706 m .56255 .44816 L .5577 .44275 L .996 .103 0 .119 k
F
.55683 .43985 m .55415 .43945 L .55847 .44432 L .996 .129 0 .112 k
F
0 0 0 1 k
.55209 .43308 m
.55415 .43945 L
s
.55171 .4365 m
.55415 .43945 L
s
.55624 .43895 m
.55657 .43981 L
s
.55219 .43049 m
.55415 .43945 L
s
.55113 .43976 m
.55415 .43945 L
s
.55563 .44119 m
.55583 .44134 L
s
.46346 .50582 m .46424 .50493 L .46371 .50576 L .04 .04 .105 .013 k
F
0 0 0 1 k
.46371 .50576 m
.46402 .50579 L
s
.46433 .50425 m .46424 .50493 L .4638 .50488 L .038 .039 .105 .013 k
F
0 0 0 1 k
.46424 .50493 m
.46433 .50484 L
s
.46424 .50493 m
.46429 .50496 L
s
.46424 .50493 m
.46425 .50501 L
s
.46424 .50493 m
.46503 .50394 L
s
.46371 .50576 m
.46424 .50493 L
s
.46589 .5016 m .46738 .50024 L .46585 .50201 L .07 0 .129 0 k
F
.46824 .49848 m .46738 .50024 L .46731 .49946 L .061 0 .13 0 k
F
0 0 0 1 k
.46738 .50024 m
.46824 .49848 L
s
.46666 .50172 m
.46738 .50024 L
s
.46728 .50115 m
.46738 .50024 L
s
.46738 .50024 m
.46879 .49911 L
s
.46738 .50024 m
.46914 .49829 L
s
.466 .50149 m
.46735 .49996 L
s
.46422 .50404 m .46537 .50297 L .46433 .50425 L .035 .036 .107 .012 k
F
.46585 .50166 m .46537 .50297 L .46511 .50245 L .033 .038 .109 .011 k
F
0 0 0 1 k
.46537 .50297 m
.46539 .50316 L
s
.46537 .50297 m
.46592 .50255 L
s
.46503 .50394 m
.46537 .50297 L
s
.46537 .50297 m
.46666 .50153 L
s
.46585 .50166 m
.46588 .50163 L
s
.46555 .50302 m
.46643 .50229 L
s
.41609 .51762 m .41371 .51655 L .41884 .51478 L .24 0 .164 0 k
F
0 0 0 1 k
.41609 .51762 m
.41799 .51736 L
s
.41152 .52334 m
.41609 .51762 L
s
.57917 .43519 m .58402 .43432 L .57727 .43125 L .996 0 .002 .069 k
F
0 0 0 1 k
.57631 .43461 m
.57838 .4379 L
s
.57631 .43461 m
.57917 .43519 L
s
.57515 .42801 m
.57727 .43125 L
s
.57441 .43068 m
.57727 .43125 L
s
.22816 .60249 m .25042 .59006 L .23567 .60303 L .558 0 .192 0 k
F
0 0 0 1 k
.22638 .60967 m
.23567 .60303 L
s
.24613 .60676 m
.24759 .60534 L
s
.23567 .60303 m
.24613 .60676 L
s
.46342 .50623 m .46276 .50729 L .46317 .50629 L .04 .037 .104 .014 k
F
0 0 0 1 k
.46342 .50623 m
.46371 .50576 L
s
.46342 .50623 m
.46348 .50619 L
s
.46276 .50729 m
.46358 .50684 L
s
.46276 .50729 m
.46364 .50652 L
s
.46276 .50729 m
.46364 .50647 L
s
.4962 .44861 m .49335 .45356 L .49738 .44712 L .5 .5 .5 1 k
F
0 0 0 1 k
.4962 .44861 m
.49738 .44712 L
s
.4962 .44861 m
.49783 .44567 L
s
.49738 .44712 m
.49901 .44418 L
s
.49482 .4503 m
.4962 .44861 L
s
.45953 .5116 m .45757 .51327 L .45923 .51238 L .038 .002 .102 .013 k
F
0 0 0 1 k
.45923 .51238 m
.46009 .5117 L
s
.45915 .51365 m
.45923 .51238 L
s
.46039 .5111 m .46063 .50978 L .45952 .51171 L .05 .035 .098 .018 k
F
0 0 0 1 k
.46039 .5111 m
.46063 .50978 L
s
.45953 .5116 m
.45964 .51152 L
s
.46063 .50978 m
.46203 .50862 L
s
.46039 .5111 m
.46188 .51022 L
s
.46063 .50978 m
.46185 .5092 L
s
.46009 .51195 m
.46039 .5111 L
s
.46208 .50739 m .46276 .50729 L .46166 .50813 L .042 .034 .102 .014 k
F
0 0 0 1 k
.46276 .50729 m
.46342 .50623 L
s
.46208 .50751 m .46276 .50729 L .46166 .50821 L .051 0 .113 .004 k
F
.46342 .50628 m .46276 .50729 L .46316 .50638 L .044 0 .113 .005 k
F
0 0 0 1 k
.46276 .50729 m
.46342 .50628 L
s
.46342 .50628 m
.46402 .50579 L
s
.36233 .52755 m .36558 .52963 L .35659 .53165 L .673 0 .279 0 k
F
.37685 .52196 m .36558 .52963 L .37438 .5219 L .7 0 .307 0 k
F
0 0 0 1 k
.36558 .52963 m
.37685 .52196 L
s
.35742 .53754 m
.36558 .52963 L
s
.36558 .52963 m
.36982 .53113 L
s
.36558 .52963 m
.37417 .52737 L
s
.35358 .5378 m
.36558 .52963 L
s
.37685 .52196 m
.38443 .51995 L
s
.46346 .50593 m .46423 .50503 L .46371 .50583 L .038 0 .112 .007 k
F
0 0 0 1 k
.46342 .50628 m
.46371 .50583 L
s
.46371 .50583 m
.46402 .50579 L
s
.47172 .46086 m .4759 .45641 L .47105 .46178 L .996 0 .996 0 k
F
0 0 0 1 k
.46875 .46483 m
.47105 .46178 L
s
.47339 .46284 m
.47547 .4605 L
s
.47878 .45309 m .4759 .45641 L .47647 .45565 L .996 0 .996 0 k
F
0 0 0 1 k
.4759 .45641 m
.47878 .45309 L
s
.47341 .45962 m
.4759 .45641 L
s
.47549 .45728 m
.4759 .45641 L
s
.4759 .45641 m
.47896 .45291 L
s
.4781 .45384 m
.48063 .4509 L
s
.47105 .46178 m
.4759 .45641 L
s
.47878 .45309 m
.48365 .44744 L
s
.46432 .50446 m .46423 .50503 L .4638 .50508 L .044 0 .115 .004 k
F
0 0 0 1 k
.46423 .50503 m
.46429 .50529 L
s
.46423 .50503 m
.46446 .50508 L
s
.46423 .50503 m
.46436 .50491 L
s
.46377 .50546 m
.46413 .50504 L
s
.46423 .50503 m
.46503 .50405 L
s
.46371 .50583 m
.46423 .50503 L
s
.54021 .54546 m .53048 .54567 L .53832 .54995 L .546 .011 .1 .015 k
F
.53224 .53656 m .53048 .54567 L .53628 .53746 L .556 .016 .1 .021 k
F
0 0 0 1 k
.53048 .54567 m
.53224 .53656 L
s
.52378 .55378 m
.53048 .54567 L
s
.52127 .54562 m
.53048 .54567 L
s
.52349 .54144 m
.53048 .54567 L
s
.52816 .55499 m
.53048 .54567 L
s
.52549 .53256 m
.53224 .53656 L
s
.21872 .61127 m .2084 .60666 L .228 .60478 L .634 0 .215 0 k
F
0 0 0 1 k
.20431 .6246 m
.21872 .61127 L
s
.21872 .61127 m
.22624 .61162 L
s
.48143 .47638 m .47866 .47968 L .48208 .47504 L .996 0 .713 0 k
F
0 0 0 1 k
.48143 .47638 m
.48208 .47504 L
s
.47863 .48074 m
.48095 .47811 L
s
.48143 .47638 m
.48295 .47438 L
s
.48208 .47504 m
.4836 .47304 L
s
.48095 .47811 m
.48143 .47638 L
s
.47066 .49414 m .47185 .49173 L .47176 .49297 L .12 0 .16 0 k
F
0 0 0 1 k
.47143 .49387 m
.47176 .49297 L
s
.47176 .49297 m
.47255 .49226 L
s
.44462 .47379 m .4506 .46894 L .44482 .47418 L .996 0 .687 0 k
F
0 0 0 1 k
.44391 .47613 m
.44482 .47418 L
s
.26351 .62486 m .28104 .61299 L .27114 .62444 L .443 0 .164 0 k
F
0 0 0 1 k
.26436 .6305 m
.27114 .62444 L
s
.27114 .62444 m
.28287 .62611 L
s
.41806 .49398 m .41849 .49574 L .41413 .497 L .996 0 .469 0 k
F
0 0 0 1 k
.41227 .50161 m
.41849 .49574 L
s
.41849 .49574 m
.42271 .49435 L
s
.41849 .49574 m
.41962 .49713 L
s
.41057 .50168 m
.41849 .49574 L
s
.41849 .49574 m
.42586 .49011 L
s
.54476 .4422 m .54754 .45442 L .54602 .44556 L .996 .996 0 .084 k
F
0 0 0 1 k
.54393 .43793 m
.54476 .4422 L
s
.54473 .4421 m
.54476 .4422 L
s
.22689 .69219 m .24488 .67842 L .23709 .6911 L .436 0 .15 0 k
F
0 0 0 1 k
.23709 .6911 m
.25394 .69181 L
s
.23088 .69793 m
.23709 .6911 L
s
.54666 .41913 m
.55043 .42361 L
s
.40043 .56571 m
.40043 .56571 L
s
.40043 .56571 m
.4086 .56161 L
s
.20142 .58455 m .20963 .59047 L .18921 .59158 L .759 0 .239 0 k
F
.23395 .57788 m .20963 .59047 L .22808 .57667 L .754 0 .248 0 k
F
0 0 0 1 k
.20963 .59047 m
.2199 .59519 L
s
.20901 .591 m
.20963 .59047 L
s
.18389 .60406 m
.20963 .59047 L
s
.20963 .59047 m
.22914 .58868 L
s
.18921 .59158 m
.20963 .59047 L
s
.50645 .46155 m .50895 .45539 L .50773 .45804 L .5 .5 .5 1 k
F
0 0 0 1 k
.50586 .46202 m
.50667 .46067 L
s
.50801 .457 m
.50859 .45534 L
s
.50773 .45804 m
.50877 .45492 L
s
.55858 .44122 m .55445 .43152 L .55683 .43985 L .996 .166 0 .107 k
F
0 0 0 1 k
.55415 .43945 m
.55674 .44237 L
s
.55415 .43945 m
.55683 .43985 L
s
.55405 .43326 m
.55554 .43532 L
s
.55405 .43326 m
.5552 .43412 L
s
.55632 .43325 m .55445 .43152 L .55825 .43727 L .996 .833 0 .033 k
F
0 0 0 1 k
.55412 .43096 m
.55445 .43152 L
s
.55216 .42542 m
.55445 .43152 L
s
.55573 .43453 m
.55676 .43529 L
s
.55219 .43049 m
.55445 .43152 L
s
.55206 .4245 m
.55445 .43152 L
s
.5544 .42838 m
.55594 .43289 L
s
.55656 .4347 m
.55676 .43529 L
s
.4675 .49817 m .46831 .4961 L .46843 .49723 L .027 .026 .113 .008 k
F
0 0 0 1 k
.46824 .49848 m
.47022 .49622 L
s
.46824 .49799 m
.46843 .49723 L
s
.46843 .49723 m
.46914 .49666 L
s
.46422 .5043 m .46537 .50318 L .46432 .50446 L .053 0 .12 .001 k
F
0 0 0 1 k
.46429 .5045 m
.4643 .50443 L
s
.46423 .50503 m
.46432 .50446 L
s
.46585 .50201 m .46537 .50318 L .46511 .50281 L .051 0 .121 .001 k
F
0 0 0 1 k
.46537 .50318 m
.46585 .50201 L
s
.46503 .50405 m
.46537 .50318 L
s
.46537 .50318 m
.46555 .50302 L
s
.46537 .50318 m
.46543 .50366 L
s
.46537 .50318 m
.46666 .50172 L
s
.46456 .50397 m
.46529 .50307 L
s
.46432 .50446 m
.46537 .50318 L
s
.46564 .50223 m
.46585 .50166 L
s
.45569 .47972 m .45096 .48405 L .45568 .47911 L .938 0 .526 0 k
F
0 0 0 1 k
.45569 .47972 m
.45798 .47743 L
s
.45569 .47972 m
.45701 .47973 L
s
.45952 .51171 m .45757 .51327 L .45923 .51257 L .05 .036 .097 .018 k
F
0 0 0 1 k
.45923 .51257 m
.45952 .51171 L
s
.45947 .51176 m
.45953 .5116 L
s
.45952 .51171 m
.46039 .5111 L
s
.45914 .51406 m
.45923 .51257 L
s
.45923 .51257 m
.46009 .51195 L
s
.59616 .55973 m .61367 .55757 L .59796 .55435 L .665 0 .108 0 k
F
0 0 0 1 k
.59616 .55973 m
.59796 .55435 L
s
.59014 .55392 m
.59796 .55435 L
s
.58835 .5593 m
.59616 .55973 L
s
.60567 .55877 m
.60583 .55854 L
s
.58775 .57058 m
.59616 .55973 L
s
.46317 .50629 m .46275 .5061 L .46346 .50582 L .039 .038 .105 .013 k
F
0 0 0 1 k
.46317 .50629 m
.46346 .50582 L
s
.46346 .50582 m
.46377 .50546 L
s
.46346 .50582 m
.46358 .50579 L
s
.46317 .50629 m
.46342 .50623 L
s
.46276 .50729 m
.46317 .50629 L
s
.42055 .55136 m .41366 .55511 L .41927 .55399 L .146 0 .093 .005 k
F
0 0 0 1 k
.41366 .55511 m
.41927 .55399 L
s
.4086 .56161 m
.41366 .55511 L
s
.40861 .56133 m
.41366 .55511 L
s
.4184 .55875 m
.41927 .55399 L
s
.41927 .55399 m
.4223 .5527 L
s
.41219 .56022 m
.41366 .55511 L
s
.30689 .6663 m .28845 .67286 L .30359 .67125 L .379 0 .149 0 k
F
0 0 0 1 k
.30359 .67125 m
.31173 .66905 L
s
.30154 .68033 m
.30359 .67125 L
s
.34522 .65738 m .32909 .664 L .34355 .66204 L .292 0 .108 0 k
F
0 0 0 1 k
.32901 .66972 m
.32914 .66399 L
s
.34446 .67046 m
.34833 .66406 L
s
.34355 .66204 m
.34446 .67046 L
s
.55123 .64307 m .5711 .64183 L .55605 .63695 L .497 0 .104 0 k
F
0 0 0 1 k
.54315 .642 m
.55123 .64307 L
s
.53636 .65505 m
.55123 .64307 L
s
.61299 .57476 m .6335 .57199 L .61511 .56894 L .663 0 .112 0 k
F
0 0 0 1 k
.60505 .58429 m
.61299 .57476 L
s
.60385 .57447 m
.61299 .57476 L
s
.47636 .48226 m .47364 .485 L .47687 .48089 L .079 0 .15 0 k
F
0 0 0 1 k
.47636 .48226 m
.47782 .48056 L
s
.47687 .48089 m
.47834 .47919 L
s
.47612 .48411 m
.47636 .48226 L
s
.47357 .48811 m .47611 .48545 L .47322 .48906 L .32 0 .298 0 k
F
.47782 .48224 m .47611 .48545 L .47635 .48402 L .338 0 .321 0 k
F
0 0 0 1 k
.47611 .48545 m
.47782 .48224 L
s
.47581 .48704 m
.47611 .48545 L
s
.47457 .48841 m
.47611 .48545 L
s
.47373 .48705 m
.47612 .48411 L
s
.47414 .486 m
.47612 .48411 L
s
.47611 .48545 m
.47696 .48436 L
s
.47611 .48545 m
.47695 .48458 L
s
.47515 .48348 m
.47636 .48226 L
s
.47636 .48226 m
.47687 .48089 L
s
.47782 .48224 m
.48095 .47811 L
s
.71235 .58595 m .68324 .59204 L .71117 .59354 L .695 0 .132 0 k
F
0 0 0 1 k
.7116 .59075 m
.71224 .59343 L
s
.68007 .57821 m .68324 .59204 L .69295 .57709 L .698 0 .127 0 k
F
0 0 0 1 k
.68717 .58598 m
.70636 .5872 L
s
.68324 .59204 m
.68529 .60679 L
s
.67566 .60131 m
.68324 .59204 L
s
.65809 .58986 m
.68324 .59204 L
s
.658 .59649 m
.68324 .59204 L
s
.68324 .59204 m
.71117 .59354 L
s
.68324 .59204 m
.70067 .58839 L
s
.42836 .48714 m .43533 .48183 L .42922 .48733 L .996 0 .507 0 k
F
0 0 0 1 k
.42586 .49011 m
.42922 .48733 L
s
.42922 .48733 m
.42947 .48892 L
s
.4236 .54964 m .42482 .5456 L .42056 .5511 L .165 0 .11 0 k
F
0 0 0 1 k
.42231 .55209 m
.4236 .54964 L
s
.4236 .54964 m
.42884 .54781 L
s
.4572 .51485 m .45757 .51327 L .45607 .51567 L .056 .001 .104 .008 k
F
0 0 0 1 k
.45677 .51588 m
.4572 .51485 L
s
.4572 .51485 m
.45915 .51365 L
s
.51762 .43612 m .51439 .44143 L .51662 .44043 L .996 .784 0 .196 k
F
0 0 0 1 k
.51523 .44005 m
.51531 .43955 L
s
.51762 .43612 m
.52015 .42635 L
s
.33101 .65385 m .32918 .66186 L .33796 .65175 L .329 0 .142 0 k
F
0 0 0 1 k
.31173 .66905 m
.32918 .66186 L
s
.32039 .67255 m
.32918 .66186 L
s
.32914 .66398 m
.32918 .66186 L
s
.32918 .66186 m
.33946 .65974 L
s
.56114 .40639 m .56659 .40952 L .56045 .40411 L .385 .277 .508 .165 k
F
0 0 0 1 k
.56569 .40705 m
.5659 .40762 L
s
.56564 .40628 m
.56612 .4073 L
s
.56564 .40628 m
.56973 .41063 L
s
.55897 .40121 m
.56045 .40411 L
s
.56307 .40432 m
.56422 .40602 L
s
.56337 .40385 m
.56445 .40534 L
s
.56305 .4034 m
.56337 .40385 L
s
.55767 .40211 m
.56045 .40411 L
s
.513 .42485 m .51786 .42295 L .51447 .42173 L .996 .256 0 .29 k
F
0 0 0 1 k
.51447 .42173 m
.51469 .42092 L
s
.51708 .42267 m
.5177 .4198 L
s
.51256 .42205 m
.51447 .42173 L
s
.5178 .42292 m
.51795 .42256 L
s
.46316 .50638 m .46275 .50631 L .46346 .50593 L .044 0 .113 .005 k
F
0 0 0 1 k
.46316 .50638 m
.46346 .50593 L
s
.46316 .50638 m
.46342 .50628 L
s
.46346 .50593 m
.46371 .50583 L
s
.46346 .50593 m
.46423 .50503 L
s
.46276 .50729 m
.46316 .50638 L
s
.45757 .51327 m
.45953 .5116 L
s
.45953 .5116 m
.46063 .50978 L
s
.51716 .44533 m .52025 .44176 L .51813 .4405 L .996 .153 0 .233 k
F
0 0 0 1 k
.51813 .4405 m
.51898 .44101 L
s
.5169 .44142 m
.51813 .4405 L
s
.51946 .45159 m
.52055 .44319 L
s
.51952 .45129 m
.52044 .44473 L
s
.51813 .4405 m
.51877 .43509 L
s
.37691 .54275 m .38132 .5436 L .37254 .54651 L .461 0 .214 0 k
F
0 0 0 1 k
.37259 .54486 m
.37547 .54399 L
s
.37853 .54307 m
.38136 .54221 L
s
.39024 .5364 m .38132 .5436 L .3875 .53681 L .445 0 .221 0 k
F
0 0 0 1 k
.38132 .5436 m
.39024 .5364 L
s
.37584 .55045 m
.38132 .5436 L
s
.38132 .5436 m
.38644 .54391 L
s
.38132 .5436 m
.38961 .54055 L
s
.37189 .55125 m
.38132 .5436 L
s
.39024 .5364 m
.39765 .53364 L
s
.38136 .54221 m
.3863 .53813 L
s
.38798 .53674 m
.39028 .53484 L
s
.58679 .44728 m .5814 .43935 L .58303 .44684 L .996 0 .055 .021 k
F
0 0 0 1 k
.57657 .44779 m
.58303 .44684 L
s
.58691 .43877 m .5814 .43935 L .58918 .44238 L .996 0 .032 .01 k
F
0 0 0 1 k
.57957 .43652 m
.5814 .43935 L
s
.58027 .43883 m
.5814 .43935 L
s
.58046 .43946 m
.5814 .43935 L
s
.58001 .43504 m
.5814 .43935 L
s
.5814 .43935 m
.58463 .4441 L
s
.5814 .43935 m
.58303 .44684 L
s
.46949 .49283 m .47186 .49064 L .4693 .49372 L .023 .001 .12 .007 k
F
.47323 .48766 m .47186 .49064 L .47186 .48918 L .02 .003 .125 .005 k
F
0 0 0 1 k
.47186 .49064 m
.47323 .48766 L
s
.47186 .49064 m
.47254 .49005 L
s
.47186 .49064 m
.47249 .48988 L
s
.47067 .49331 m
.47186 .49064 L
s
.47179 .49186 m
.47186 .49064 L
s
.47278 .4906 m
.47457 .48841 L
s
.47323 .48766 m
.47373 .48705 L
s
.47274 .49087 m
.47411 .48954 L
s
.46731 .49893 m .46556 .5005 L .4675 .49817 L .029 .032 .112 .009 k
F
0 0 0 1 k
.46731 .49893 m
.4675 .49817 L
s
.46646 .4997 m
.46731 .49893 L
s
.46731 .49893 m
.46824 .49799 L
s
.4675 .49817 m
.46843 .49723 L
s
.46731 .49893 m
.46735 .49942 L
s
.46602 .50106 m
.46735 .49995 L
s
.35091 .65978 m .36592 .65268 L .35259 .65511 L .293 0 .108 0 k
F
0 0 0 1 k
.34833 .66406 m
.35091 .65978 L
s
.34355 .66204 m
.35091 .65978 L
s
.4188 .51639 m .42519 .51086 L .4207 .51598 L .331 0 .204 0 k
F
0 0 0 1 k
.41884 .51478 m
.42073 .51451 L
s
.41796 .51872 m
.4207 .51598 L
s
.41609 .51762 m
.41884 .51478 L
s
.4207 .51598 m
.42318 .51637 L
s
.45247 .46663 m .4506 .46894 L .44933 .46922 L .996 0 .804 0 k
F
0 0 0 1 k
.4506 .46894 m
.45611 .46426 L
s
.44931 .47104 m
.4506 .46894 L
s
.4506 .46894 m
.45195 .46863 L
s
.4506 .46894 m
.45641 .46369 L
s
.44482 .47418 m
.4506 .46894 L
s
.54712 .40326 m
.5497 .40497 L
s
.54705 .40291 m
.5518 .404 L
s
.61511 .56894 m .61367 .55757 L .60595 .56866 L .652 0 .111 0 k
F
0 0 0 1 k
.60595 .56866 m
.61511 .56894 L
s
.61299 .57476 m
.61511 .56894 L
s
.60385 .57447 m
.60595 .56866 L
s
.58775 .57058 m
.60595 .56866 L
s
.44176 .47676 m .43533 .48183 L .44156 .47637 L .996 0 .663 0 k
F
0 0 0 1 k
.44176 .47676 m
.44482 .47418 L
s
.44176 .47676 m
.44391 .47613 L
s
.57394 .50393 m .57168 .49487 L .56897 .50346 L .769 .007 .107 .008 k
F
0 0 0 1 k
.56861 .50794 m
.56897 .50346 L
s
.55936 .5046 m
.56897 .50346 L
s
.47033 .49504 m .4683 .49695 L .47066 .49414 L .094 0 .145 0 k
F
0 0 0 1 k
.47033 .49504 m
.47066 .49414 L
s
.47066 .49414 m
.47176 .49297 L
s
.46904 .49523 m
.47067 .49331 L
s
.46879 .49749 m
.47022 .49622 L
s
.46839 .49687 m
.46843 .49723 L
s
.47033 .49504 m
.47143 .49387 L
s
.47022 .49622 m
.47033 .49504 L
s
.46906 .49545 m
.47034 .49434 L
s
.45952 .51171 m
.46063 .50978 L
s
.48487 .46656 m .48184 .47036 L .48567 .46501 L .996 0 .974 0 k
F
0 0 0 1 k
.48487 .46656 m
.48567 .46501 L
s
.48436 .4672 m
.48487 .46656 L
s
.48487 .46656 m
.48653 .46425 L
s
.48567 .46501 m
.48733 .4627 L
s
.48422 .46858 m
.48487 .46656 L
s
.4638 .50488 m .46275 .5061 L .46369 .50466 L .038 .033 .105 .012 k
F
0 0 0 1 k
.4638 .50488 m
.46425 .50435 L
s
.4638 .50488 m
.46396 .5049 L
s
.60623 .57828 m .588 .58082 L .60412 .58429 L .603 0 .108 0 k
F
0 0 0 1 k
.6034 .59672 m
.60412 .58429 L
s
.58859 .56926 m .588 .58082 L .59642 .56943 L .613 0 .107 0 k
F
0 0 0 1 k
.57057 .58269 m
.588 .58082 L
s
.57781 .59235 m
.588 .58082 L
s
.58652 .59292 m
.588 .58082 L
s
.57356 .57707 m
.588 .58082 L
s
.588 .58082 m
.60412 .58429 L
s
.5119 .49355 m .51611 .48994 L .51273 .48964 L .195 .091 .088 .083 k
F
0 0 0 1 k
.51273 .48964 m
.51335 .48211 L
s
.51189 .48717 m
.51203 .48666 L
s
.45607 .51567 m .45352 .51775 L .45565 .5167 L .052 .002 .101 .01 k
F
0 0 0 1 k
.45565 .5167 m
.45677 .51588 L
s
.45545 .51841 m
.45565 .5167 L
s
.44634 .49117 m .44625 .49263 L .44384 .49353 L .856 0 .478 0 k
F
0 0 0 1 k
.44625 .49263 m
.45083 .48837 L
s
.44625 .49263 m
.44854 .49174 L
s
.44625 .49263 m
.44659 .4938 L
s
.44223 .49707 m
.44625 .49263 L
s
.63133 .54385 m .61335 .54723 L .6307 .54965 L .678 0 .113 0 k
F
0 0 0 1 k
.63048 .54338 m
.6306 .54399 L
s
.63107 .54623 m
.63289 .55497 L
s
.61125 .53621 m .61335 .54723 L .61922 .53598 L .697 0 .11 0 k
F
0 0 0 1 k
.61125 .53621 m
.61335 .54723 L
s
.5977 .54444 m
.61335 .54723 L
s
.59742 .54974 m
.61335 .54723 L
s
.60734 .55627 m
.61335 .54723 L
s
.61335 .54723 m
.61479 .55881 L
s
.59645 .53361 m
.61125 .53621 L
s
.61651 .54119 m
.63048 .54338 L
s
.4572 .51507 m .45757 .51327 L .45607 .5158 L .055 .028 .093 .02 k
F
0 0 0 1 k
.4572 .51507 m
.45757 .51327 L
s
.45607 .51567 m
.45621 .51557 L
s
.45757 .51327 m
.45952 .51171 L
s
.4572 .51507 m
.45914 .51406 L
s
.45677 .51619 m
.4572 .51507 L
s
.45757 .51327 m
.45923 .51257 L
s
.35683 .55334 m .3621 .55448 L .35174 .55751 L .5 0 .215 0 k
F
0 0 0 1 k
.3492 .55771 m
.3518 .55579 L
s
.33953 .56632 m
.35174 .55751 L
s
.3518 .55579 m
.35483 .55498 L
s
.35911 .55383 m
.36215 .55302 L
s
.37254 .54651 m .3621 .55448 L .36928 .54688 L .481 0 .221 0 k
F
0 0 0 1 k
.3621 .55448 m
.37254 .54651 L
s
.35574 .56217 m
.3621 .55448 L
s
.3621 .55448 m
.3682 .55501 L
s
.3621 .55448 m
.37189 .55125 L
s
.35108 .56296 m
.3621 .55448 L
s
.35174 .55751 m
.3621 .55448 L
s
.37254 .54651 m
.38132 .5436 L
s
.36215 .55302 m
.36722 .54906 L
s
.37013 .54678 m
.37259 .54486 L
s
.54602 .44556 m .54798 .44994 L .54495 .44011 L .996 .996 0 .089 k
F
0 0 0 1 k
.5441 .43785 m
.54495 .44011 L
s
.54427 .43686 m
.54495 .44011 L
s
.49107 .46057 m .4882 .46509 L .49201 .45921 L .5 .5 .5 1 k
F
0 0 0 1 k
.49107 .46057 m
.49201 .45921 L
s
.49107 .46057 m
.49268 .4579 L
s
.49201 .45921 m
.49362 .45654 L
s
.18988 .64021 m .20237 .64481 L .17909 .64768 L .597 0 .195 0 k
F
.22486 .63114 m .20237 .64481 L .21731 .63061 L .569 0 .195 0 k
F
0 0 0 1 k
.19763 .65008 m
.20237 .64481 L
s
.20237 .64481 m
.2084 .64624 L
s
.17882 .65945 m
.20237 .64481 L
s
.20237 .64481 m
.22438 .6414 L
s
.46369 .50466 m .46369 .50384 L .46422 .50404 L .035 .032 .106 .012 k
F
0 0 0 1 k
.46369 .50466 m
.46422 .50404 L
s
.46369 .50466 m
.4638 .50488 L
s
.46422 .50404 m
.46431 .50421 L
s
.46422 .50404 m
.46528 .50305 L
s
.51552 .49784 m .51611 .48994 L .51348 .49841 L .224 .085 .088 .082 k
F
0 0 0 1 k
.51611 .48994 m
.5204 .48628 L
s
.51611 .48994 m
.51657 .48202 L
s
.51611 .48994 m
.51749 .48458 L
s
.51273 .48964 m
.51611 .48994 L
s
.51358 .49211 m
.51611 .48994 L
s
.46515 .50195 m .46556 .5005 L .46589 .50117 L .032 .028 .109 .01 k
F
0 0 0 1 k
.46589 .50117 m
.46602 .50106 L
s
.46585 .50201 m
.46738 .50024 L
s
.46585 .50166 m
.46589 .50117 L
s
.31165 .67057 m .32909 .664 L .31499 .66518 L .332 0 .123 0 k
F
0 0 0 1 k
.30143 .68253 m
.31165 .67057 L
s
.50271 .4764 m .50182 .48112 L .50409 .47395 L .001 .104 .182 0 k
F
0 0 0 1 k
.50409 .47395 m
.50433 .47302 L
s
.50392 .48321 m
.5054 .48087 L
s
.50374 .47758 m
.50503 .47523 L
s
.50409 .47395 m
.50484 .47241 L
s
.45956 .51002 m .46063 .50978 L .45899 .51102 L .045 .026 .099 .016 k
F
.46166 .50813 m .46063 .50978 L .46118 .50833 L .041 .032 .102 .014 k
F
0 0 0 1 k
.46166 .50813 m
.46174 .50806 L
s
.45955 .51019 m .46063 .50978 L .45899 .51113 L .068 0 .115 .001 k
F
.46166 .50821 m .46063 .50978 L .46118 .50847 L .057 0 .115 .002 k
F
0 0 0 1 k
.46063 .50978 m
.46166 .50821 L
s
.46158 .50825 m
.46166 .50813 L
s
.67222 .64248 m .6428 .6462 L .66868 .6501 L .694 0 .132 0 k
F
0 0 0 1 k
.66721 .66581 m
.67693 .65622 L
s
.64396 .63188 m .6428 .6462 L .65657 .63184 L .689 0 .126 0 k
F
0 0 0 1 k
.61479 .6488 m
.6428 .6462 L
s
.64019 .66142 m
.6428 .6462 L
s
.62625 .66084 m
.6428 .6462 L
s
.61966 .6418 m
.6428 .6462 L
s
.6428 .6462 m
.66868 .6501 L
s
.46511 .50245 m .46369 .50384 L .46515 .50195 L .034 .032 .108 .011 k
F
0 0 0 1 k
.46511 .50245 m
.46515 .50195 L
s
.46511 .50245 m
.46585 .50166 L
s
.46515 .50195 m
.46589 .50117 L
s
.46511 .50245 m
.46523 .50268 L
s
.55835 .40439 m .56091 .40972 L .56114 .40639 L .431 .28 .548 .174 k
F
.55831 .40217 m .56087 .40721 L .5611 .40446 L .291 .178 .666 .267 k
F
0 0 0 1 k
.56042 .4024 m
.56288 .40474 L
s
.56288 .40474 m
.5664 .40809 L
s
.56109 .40467 m
.5629 .40627 L
s
.5629 .40627 m
.5662 .40918 L
s
.56098 .40587 m
.56114 .40639 L
s
.55767 .40211 m
.55835 .40439 L
s
.55763 .40012 m
.55831 .40217 L
s
.55607 .40243 m
.55835 .40439 L
s
.55603 .40002 m
.55831 .40217 L
s
.46161 .50759 m .46275 .5061 L .46208 .50739 L .041 .035 .103 .014 k
F
0 0 0 1 k
.46166 .50813 m
.46208 .50739 L
s
.46166 .50821 m
.46276 .50729 L
s
.46208 .50739 m
.46276 .50729 L
s
.54538 .41392 m .54656 .42055 L .54783 .41535 L .507 .204 .2 .155 k
F
.54531 .40882 m .54649 .41513 L .54777 .41068 L .394 .219 .222 .157 k
F
0 0 0 1 k
.54531 .40882 m
.54777 .41068 L
s
.54343 .4069 m
.54531 .40882 L
s
.54529 .40798 m
.54531 .40882 L
s
.54529 .41079 m
.54573 .41104 L
s
.54689 .40842 m
.54732 .41034 L
s
.54768 .40783 m
.54975 .41003 L
s
.54768 .40783 m
.54777 .41068 L
s
.45047 .48812 m .45093 .48646 L .45262 .48596 L .996 0 .58 0 k
F
0 0 0 1 k
.45047 .48812 m
.45262 .48596 L
s
.44625 .49263 m
.45047 .48812 L
s
.45262 .48596 m
.45698 .48184 L
s
.45047 .48812 m
.45083 .48837 L
s
.45262 .48596 m
.45297 .48621 L
s
.53725 .47568 m .53828 .48517 L .53954 .47548 L .671 .056 .106 .06 k
F
0 0 0 1 k
.53725 .47568 m
.53954 .47548 L
s
.53952 .47055 m
.53954 .47548 L
s
.53722 .47076 m
.53725 .47568 L
s
.53281 .47389 m
.53725 .47568 L
s
.51557 .48329 m .51929 .48 L .51619 .47883 L .304 .091 .095 .088 k
F
0 0 0 1 k
.51533 .47568 m
.51652 .46997 L
s
.51619 .47883 m
.51652 .46997 L
s
.4638 .50508 m .46275 .50631 L .46369 .50493 L .061 0 .12 .001 k
F
0 0 0 1 k
.46372 .50497 m
.4638 .50488 L
s
.46302 .506 m
.46346 .50582 L
s
.46288 .50616 m
.46296 .5062 L
s
.4638 .50508 m
.46432 .50446 L
s
.4638 .50508 m
.46423 .50503 L
s
.57021 .46529 m .57693 .46439 L .56937 .46109 L .996 0 .054 .056 k
F
0 0 0 1 k
.56937 .46109 m
.57021 .46529 L
s
.56676 .46468 m
.56803 .46816 L
s
.56676 .46468 m
.57021 .46529 L
s
.56593 .46049 m
.56937 .46109 L
s
.56793 .45762 m
.56937 .46109 L
s
.50683 .46037 m .50447 .46702 L .50555 .46388 L .996 0 .996 0 k
F
0 0 0 1 k
.50683 .46037 m
.50801 .457 L
s
.50683 .46037 m
.50773 .45804 L
s
.50488 .47226 m
.50573 .46643 L
s
.5044 .47104 m
.50568 .46657 L
s
.59471 .49413 m .58399 .49644 L .59525 .49879 L .81 0 .109 0 k
F
0 0 0 1 k
.58399 .49644 m
.58669 .50589 L
s
.57338 .4985 m
.58399 .49644 L
s
.57374 .49388 m
.58399 .49644 L
s
.58089 .5058 m
.58399 .49644 L
s
.58107 .48722 m
.58399 .49644 L
s
.53429 .47774 m .53329 .46683 L .53229 .47725 L .751 .051 .095 .088 k
F
.53683 .46536 m .53329 .46683 L .53707 .47082 L .843 .018 .068 .113 k
F
0 0 0 1 k
.53329 .46683 m
.53683 .46536 L
s
.53302 .46366 m
.53329 .46683 L
s
.53329 .46683 m
.53395 .45579 L
s
.5301 .46379 m
.53329 .46683 L
s
.52964 .46892 m
.53329 .46683 L
s
.53683 .46536 m
.53704 .4591 L
s
.55912 .48273 m .56116 .4918 L .56272 .48293 L .853 .015 .103 .027 k
F
0 0 0 1 k
.55885 .47826 m
.55912 .48273 L
s
.5521 .4801 m
.55912 .48273 L
s
.561 .48278 m
.56117 .48285 L
s
.57683 .54977 m .56351 .55157 L .5753 .55499 L .586 0 .104 .001 k
F
.56394 .54136 m .56351 .55157 L .56966 .5417 L .602 .003 .103 .005 k
F
0 0 0 1 k
.56351 .55157 m
.56394 .54136 L
s
.55073 .55294 m
.56351 .55157 L
s
.55606 .5615 m
.56351 .55157 L
s
.55292 .54802 m
.56351 .55157 L
s
.56244 .56214 m
.56351 .55157 L
s
.55384 .53803 m
.56394 .54136 L
s
.42359 .55007 m .42482 .5456 L .42055 .55136 L .146 0 .093 .005 k
F
0 0 0 1 k
.42055 .55136 m
.42359 .55007 L
s
.42359 .55007 m
.42882 .54864 L
s
.4223 .5527 m
.42359 .55007 L
s
.42037 .55146 m
.42056 .5511 L
s
.42056 .5511 m
.42085 .55096 L
s
.41927 .55399 m
.42055 .55136 L
s
.45607 .5158 m .45352 .51775 L .45565 .51693 L .055 .029 .093 .02 k
F
0 0 0 1 k
.45565 .51693 m
.45607 .5158 L
s
.45599 .51586 m
.45607 .51567 L
s
.45607 .5158 m
.4572 .51507 L
s
.45545 .51891 m
.45565 .51693 L
s
.45565 .51693 m
.45677 .51619 L
s
.55625 .57385 m .54305 .57415 L .5537 .57888 L .578 0 .104 .001 k
F
0 0 0 1 k
.55092 .58965 m
.5537 .57888 L
s
.54542 .56404 m .54305 .57415 L .55091 .56503 L .586 .003 .103 .005 k
F
0 0 0 1 k
.53059 .574 m
.54305 .57415 L
s
.53397 .58323 m
.54305 .57415 L
s
.5399 .5846 m
.54305 .57415 L
s
.53359 .56935 m
.54305 .57415 L
s
.54305 .57415 m
.5537 .57888 L
s
.453 .51977 m .45352 .51775 L .45158 .52073 L .074 0 .104 .005 k
F
0 0 0 1 k
.45244 .52106 m
.453 .51977 L
s
.453 .51977 m
.45545 .51841 L
s
.41007 .62582 m .3986 .63359 L .4107 .62869 L .225 0 .096 0 k
F
0 0 0 1 k
.4107 .62869 m
.41537 .63288 L
s
.4616 .50777 m .46275 .50631 L .46208 .50751 L .05 0 .113 .004 k
F
0 0 0 1 k
.46166 .50821 m
.46208 .50751 L
s
.46208 .50751 m
.46276 .50729 L
s
.5682 .44131 m .57234 .4408 L .56662 .43707 L .996 0 0 .119 k
F
0 0 0 1 k
.5674 .4392 m
.56743 .43926 L
s
.56811 .43698 m
.56844 .43826 L
s
.56577 .44053 m
.5675 .44406 L
s
.56419 .43629 m
.56662 .43707 L
s
.56485 .43352 m
.56662 .43707 L
s
.46249 .50557 m .46275 .5061 L .46183 .50646 L .039 .03 .104 .013 k
F
0 0 0 1 k
.46244 .50671 m
.46275 .5061 L
s
.46275 .5061 m
.46369 .50466 L
s
.46275 .5061 m
.46286 .50615 L
s
.46275 .5061 m
.46294 .50603 L
s
.46275 .5061 m
.46343 .50532 L
s
.46749 .4988 m .4683 .49695 L .46842 .49782 L .101 0 .144 0 k
F
0 0 0 1 k
.46842 .49782 m
.46879 .49749 L
s
.46824 .49848 m
.46842 .49782 L
s
.52714 .4178 m .52639 .42467 L .52923 .41787 L .996 .02 0 .322 k
F
0 0 0 1 k
.52714 .4178 m
.5279 .41417 L
s
.5236 .41631 m
.52714 .4178 L
s
.39589 .62864 m .3986 .63359 L .40145 .62585 L .218 0 .101 0 k
F
0 0 0 1 k
.386 .64149 m
.3986 .63359 L
s
.3986 .63359 m
.40261 .63827 L
s
.39606 .64173 m
.3986 .63359 L
s
.3986 .63359 m
.4107 .62869 L
s
.46369 .50493 m .46369 .50425 L .46422 .5043 L .066 0 .123 0 k
F
0 0 0 1 k
.46369 .50493 m
.46422 .5043 L
s
.46369 .50493 m
.4638 .50508 L
s
.46422 .5043 m
.46537 .50318 L
s
.46422 .5043 m
.46432 .50446 L
s
.44471 .64773 m .45476 .63829 L .44192 .64464 L .336 .001 .094 .005 k
F
0 0 0 1 k
.44192 .64464 m
.44471 .64773 L
s
.43857 .65166 m
.44471 .64773 L
s
.43578 .64857 m
.44192 .64464 L
s
.44471 .64773 m
.44807 .65588 L
s
.43061 .54196 m .42482 .5456 L .42954 .5441 L .139 0 .107 0 k
F
0 0 0 1 k
.42954 .5441 m
.43209 .54275 L
s
.42884 .54781 m
.42954 .5441 L
s
.55541 .4596 m .55231 .44943 L .55309 .45912 L .996 0 .019 .122 k
F
.55575 .44866 m .55231 .44943 L .55704 .45341 L .996 0 0 .127 k
F
0 0 0 1 k
.55231 .44943 m
.55575 .44866 L
s
.55231 .44943 m
.55515 .45182 L
s
.55055 .44303 m
.55231 .44943 L
s
.55113 .43976 m
.55231 .44943 L
s
.54862 .45083 m
.55231 .44943 L
s
.55572 .4523 m
.55618 .45455 L
s
.55384 .4534 m
.555 .45716 L
s
.55384 .4534 m
.55618 .45455 L
s
.55415 .43945 m
.55634 .4455 L
s
.54791 .44557 m
.55231 .44943 L
s
.55415 .43945 m
.55575 .44866 L
s
.50321 .44399 m .50075 .44984 L .50452 .44297 L .996 .996 0 .295 k
F
0 0 0 1 k
.50321 .44399 m
.50452 .44297 L
s
.50321 .44399 m
.50467 .44067 L
s
.50452 .44297 m
.50598 .43965 L
s
.5015 .44467 m
.50321 .44399 L
s
.51454 .4795 m .51101 .48339 L .51391 .48396 L .207 .106 .096 .089 k
F
0 0 0 1 k
.51454 .4795 m
.51533 .47568 L
s
.51454 .4795 m
.51619 .47883 L
s
.54341 .44974 m .54577 .46185 L .54491 .45207 L .996 .131 0 .146 k
F
0 0 0 1 k
.54435 .45781 m
.54507 .45827 L
s
.5426 .44401 m
.54341 .44974 L
s
.54185 .44653 m
.54341 .44974 L
s
.45352 .51775 m
.45607 .51567 L
s
.45607 .51567 m
.45757 .51327 L
s
.51807 .43913 m .52166 .43494 L .51907 .43483 L .996 .22 0 .234 k
F
0 0 0 1 k
.52091 .4349 m
.52123 .4316 L
s
.51762 .43612 m
.51907 .43483 L
s
.51907 .43483 m
.51969 .42996 L
s
.45158 .52073 m .44835 .52321 L .45102 .52202 L .07 0 .101 .007 k
F
0 0 0 1 k
.45102 .52202 m
.45244 .52106 L
s
.4507 .5242 m
.45102 .52202 L
s
.53048 .40805 m .52978 .41398 L .53296 .40832 L .996 .025 0 .373 k
F
0 0 0 1 k
.53048 .40805 m
.53296 .40832 L
s
.53296 .40832 m
.53377 .40525 L
s
.52967 .40772 m
.53048 .40805 L
s
.53048 .40805 m
.53124 .40523 L
s
.46731 .49946 m .46556 .50113 L .46749 .4988 L .081 0 .134 0 k
F
0 0 0 1 k
.46731 .49946 m
.46749 .4988 L
s
.46673 .50001 m
.46731 .49946 L
s
.46731 .49946 m
.46824 .49848 L
s
.46577 .50093 m
.46589 .50117 L
s
.46731 .49946 m
.46738 .50024 L
s
.40244 .64533 m .39844 .63955 L .39589 .64843 L .284 0 .095 0 k
F
0 0 0 1 k
.39589 .64843 m
.40244 .64533 L
s
.40244 .64533 m
.40315 .64905 L
s
.39589 .64843 m
.3966 .65214 L
s
.38246 .65636 m
.39589 .64843 L
s
.50222 .4683 m .50446 .46436 L .50134 .47102 L .29 0 .38 0 k
F
.50211 .47169 m .50446 .46436 L .50347 .46938 L .001 .123 .178 0 k
F
0 0 0 1 k
.50305 .46876 m
.50446 .46436 L
s
.50347 .46938 m
.50446 .46436 L
s
.50446 .46436 m
.50586 .46202 L
s
.50446 .46436 m
.50554 .45973 L
s
.50446 .46436 m
.50467 .46369 L
s
.50446 .46436 m
.50627 .46005 L
s
.50386 .46886 m
.50559 .46654 L
s
.50347 .46938 m
.50386 .46886 L
s
.50384 .46545 m
.50446 .46436 L
s
.46118 .50833 m .46039 .50826 L .46161 .50759 L .04 .032 .103 .014 k
F
0 0 0 1 k
.46118 .50833 m
.46161 .50759 L
s
.46161 .50759 m
.46181 .5075 L
s
.46118 .50833 m
.46166 .50813 L
s
.46063 .50978 m
.46118 .50833 L
s
.46511 .50281 m .46369 .50425 L .46515 .5024 L .071 0 .126 0 k
F
0 0 0 1 k
.46369 .50425 m
.46369 .50425 L
s
.46511 .50281 m
.46585 .50201 L
s
.46511 .50281 m
.46537 .50318 L
s
.46399 .50395 m
.46422 .50404 L
s
.46248 .50593 m .46275 .50631 L .46182 .50679 L .068 0 .121 0 k
F
0 0 0 1 k
.46275 .50631 m
.46369 .50493 L
s
.46161 .50759 m
.46248 .50645 L
s
.46267 .5062 m
.46275 .5061 L
s
.46208 .50751 m
.46275 .50631 L
s
.46275 .50631 m
.46346 .50593 L
s
.46275 .50631 m
.46316 .50638 L
s
.46275 .50631 m
.4638 .50508 L
s
.46263 .50615 m
.46275 .5061 L
s
.51092 .49054 m .50701 .49447 L .51008 .49446 L .147 .11 .099 .071 k
F
0 0 0 1 k
.51092 .49054 m
.51189 .48717 L
s
.51092 .49054 m
.51273 .48964 L
s
.46515 .5024 m .46556 .50113 L .46589 .5016 L .085 0 .133 0 k
F
0 0 0 1 k
.46515 .5024 m
.46589 .5016 L
s
.46511 .50281 m
.46515 .5024 L
s
.46589 .5016 m
.46738 .50024 L
s
.46585 .50201 m
.46589 .5016 L
s
.68626 .62649 m .6842 .61167 L .67153 .62716 L .638 0 .126 0 k
F
0 0 0 1 k
.67153 .62716 m
.68626 .62649 L
s
.67153 .62716 m
.67658 .62098 L
s
.68271 .63439 m
.68626 .62649 L
s
.66802 .63505 m
.67153 .62716 L
s
.64225 .63171 m
.67153 .62716 L
s
.453 .52003 m .45352 .51775 L .45158 .52089 L .061 .02 .088 .023 k
F
0 0 0 1 k
.453 .52003 m
.45352 .51775 L
s
.45158 .52073 m
.45175 .52061 L
s
.453 .52003 m
.45545 .51891 L
s
.45243 .52144 m
.453 .52003 L
s
.45352 .51775 m
.45565 .51693 L
s
.45352 .51775 m
.45607 .5158 L
s
.45607 .5158 m
.45757 .51327 L
s
.54761 .55931 m .53629 .55952 L .54542 .56404 L .564 .004 .102 .007 k
F
0 0 0 1 k
.54305 .57415 m
.54542 .56404 L
s
.53832 .54995 m .53629 .55952 L .54303 .55092 L .574 .009 .101 .012 k
F
0 0 0 1 k
.53629 .55952 m
.53832 .54995 L
s
.52558 .55938 m
.53629 .55952 L
s
.5285 .56805 m
.53629 .55952 L
s
.53359 .56935 m
.53629 .55952 L
s
.52816 .55499 m
.53629 .55952 L
s
.53629 .55952 m
.54542 .56404 L
s
.53048 .54567 m
.53832 .54995 L
s
.43316 .54061 m .43418 .53713 L .43061 .54196 L .141 0 .108 0 k
F
0 0 0 1 k
.43209 .54275 m
.43316 .54061 L
s
.43316 .54061 m
.43756 .53888 L
s
.53248 .43369 m
.53259 .43357 L
s
.53258 .43391 m
.53259 .43357 L
s
.53259 .43357 m
.53264 .4336 L
s
.57308 .48213 m .56993 .4734 L .56887 .48166 L .925 0 .093 .029 k
F
0 0 0 1 k
.561 .48278 m
.56887 .48166 L
s
.46118 .50847 m .46038 .50857 L .4616 .50777 L .055 0 .115 .002 k
F
0 0 0 1 k
.46118 .50847 m
.4616 .50777 L
s
.4616 .50777 m
.46275 .50631 L
s
.46118 .50847 m
.46166 .50821 L
s
.4616 .50777 m
.46208 .50751 L
s
.46063 .50978 m
.46118 .50847 L
s
.56026 .52399 m .55952 .51453 L .55536 .52363 L .579 .014 .101 .019 k
F
0 0 0 1 k
.55423 .52833 m
.55536 .52363 L
s
.54558 .52512 m
.55536 .52363 L
s
.44768 .5257 m .44835 .52321 L .44593 .52679 L .096 0 .105 .002 k
F
0 0 0 1 k
.44697 .52726 m
.44768 .5257 L
s
.44768 .5257 m
.4507 .5242 L
s
.55692 .4455 m .5605 .45478 L .55899 .44706 L .996 .072 0 .121 k
F
0 0 0 1 k
.55692 .4455 m
.55835 .44921 L
s
.55641 .45109 m
.55735 .45194 L
s
.55563 .44119 m
.55692 .4455 L
s
.55597 .44447 m
.55692 .4455 L
s
.47573 .48049 m .47867 .4773 L .47528 .48168 L .321 0 .306 0 k
F
.48067 .47346 m .47867 .4773 L .47901 .47556 L .387 0 .362 0 k
F
0 0 0 1 k
.47867 .4773 m
.48003 .47582 L
s
.47867 .4773 m
.48024 .47519 L
s
.47834 .47919 m
.47867 .4773 L
s
.47687 .48089 m
.47867 .4773 L
s
.48042 .47759 m
.48143 .47638 L
s
.48606 .65476 m .47346 .65196 L .4801 .65968 L .451 0 .101 0 k
F
0 0 0 1 k
.46979 .67088 m
.4801 .65968 L
s
.46395 .45658 m .4586 .46127 L .46465 .45591 L .996 0 .996 0 k
F
0 0 0 1 k
.46395 .45658 m
.46666 .45408 L
s
.46395 .45658 m
.46416 .45667 L
s
.52161 .4512 m .52407 .44249 L .52235 .44408 L .996 .318 0 .187 k
F
0 0 0 1 k
.52211 .44046 m
.52322 .43046 L
s
.52149 .44603 m
.52211 .44046 L
s
.52235 .44408 m
.52322 .43046 L
s
.52792 .43243 m .52764 .44317 L .52937 .43357 L .73 .067 .067 .182 k
F
0 0 0 1 k
.52792 .43243 m
.52937 .43357 L
s
.52792 .43243 m
.52828 .42758 L
s
.52937 .43357 m
.52978 .42804 L
s
.52766 .43374 m
.52788 .43401 L
s
.52707 .43107 m
.52792 .43243 L
s
.54238 .49387 m .54304 .50276 L .54553 .49448 L .768 .03 .107 .032 k
F
0 0 0 1 k
.54238 .49387 m
.54269 .48955 L
s
.53652 .49058 m
.54238 .49387 L
s
.52654 .49552 m .52648 .48675 L .52418 .49585 L .365 .064 .087 .082 k
F
.53117 .48357 m .52648 .48675 L .53084 .48824 L .422 .063 .092 .079 k
F
0 0 0 1 k
.52648 .48675 m
.53117 .48357 L
s
.52247 .48565 m
.52648 .48675 L
s
.52648 .48675 m
.52831 .47756 L
s
.52631 .47787 m
.52648 .48675 L
s
.53117 .48357 m
.53236 .47656 L
s
.46617 .49809 m .46831 .4961 L .46615 .49872 L .026 .011 .114 .008 k
F
0 0 0 1 k
.46749 .4988 m
.46842 .49782 L
s
.4693 .49372 m .46831 .4961 L .46806 .49506 L .023 .014 .118 .006 k
F
0 0 0 1 k
.46831 .4961 m
.46906 .49545 L
s
.46831 .4961 m
.46904 .49523 L
s
.46831 .4961 m
.46839 .49685 L
s
.4675 .49817 m
.46831 .4961 L
s
.46927 .49605 m
.47033 .49504 L
s
.39503 .79699 m .38043 .79368 L .38354 .80318 L .431 0 .137 0 k
F
0 0 0 1 k
.38354 .80318 m
.38877 .80634 L
s
.37361 .80949 m
.38354 .80318 L
s
.39622 .50963 m .4055 .50313 L .39827 .50961 L .632 0 .304 0 k
F
0 0 0 1 k
.39406 .51298 m
.39827 .50961 L
s
.39827 .50961 m
.40045 .51101 L
s
.45158 .52089 m .44835 .52321 L .45101 .5223 L .061 .02 .088 .023 k
F
0 0 0 1 k
.45101 .5223 m
.45158 .52089 L
s
.45148 .52097 m
.45158 .52073 L
s
.45158 .52089 m
.453 .52003 L
s
.4507 .52479 m
.45101 .5223 L
s
.45101 .5223 m
.45243 .52144 L
s
.51433 .41566 m .51998 .41403 L .51597 .41285 L .996 .336 0 .318 k
F
0 0 0 1 k
.51372 .41309 m
.51597 .41285 L
s
.51597 .41285 m
.51777 .40713 L
s
.45793 .47944 m .46237 .47522 L .45795 .47989 L .996 0 .754 0 k
F
0 0 0 1 k
.45698 .48184 m
.45795 .47989 L
s
.46402 .47288 m .46237 .47522 L .46166 .47522 L .996 0 .926 0 k
F
0 0 0 1 k
.46237 .47522 m
.4631 .47529 L
s
.46111 .47737 m
.46237 .47522 L
s
.46237 .47522 m
.46646 .47114 L
s
.46237 .47522 m
.46682 .47044 L
s
.44593 .52679 m .44196 .52967 L .44522 .52835 L .092 0 .103 .003 k
F
0 0 0 1 k
.44522 .52835 m
.44697 .52726 L
s
.44479 .53101 m
.44522 .52835 L
s
.43905 .4994 m .43846 .49824 L .44133 .49712 L .593 0 .366 0 k
F
0 0 0 1 k
.43905 .4994 m
.44133 .49712 L
s
.44133 .49712 m
.44625 .49263 L
s
.43487 .50406 m
.43905 .4994 L
s
.44133 .49712 m
.44223 .49707 L
s
.43905 .4994 m
.43995 .49936 L
s
.47221 .48805 m .47364 .485 L .47358 .48654 L .084 0 .145 0 k
F
0 0 0 1 k
.47323 .48766 m
.47358 .48654 L
s
.47358 .48654 m
.47414 .486 L
s
.22678 .6938 m .24473 .68069 L .23701 .69224 L .536 0 .184 0 k
F
0 0 0 1 k
.22678 .6938 m
.23701 .69224 L
s
.23701 .69224 m
.25394 .69181 L
s
.22505 .69422 m
.22689 .69219 L
s
.22689 .69219 m
.22934 .69193 L
s
.23083 .69862 m
.23701 .69224 L
s
.43061 .54219 m .42482 .5456 L .42954 .5445 L .119 .003 .088 .012 k
F
0 0 0 1 k
.42482 .5456 m
.42954 .5445 L
s
.42882 .54864 m
.42954 .5445 L
s
.42954 .5445 m
.43208 .5433 L
s
.42359 .55007 m
.42482 .5456 L
s
.48545 .66224 m .50023 .66479 L .49141 .65733 L .457 0 .101 0 k
F
0 0 0 1 k
.4801 .65968 m
.48545 .66224 L
s
.47197 .66968 m
.48545 .66224 L
s
.45568 .47911 m .45694 .47668 L .45796 .47682 L .996 0 .619 0 k
F
0 0 0 1 k
.45568 .47911 m
.45796 .47682 L
s
.45795 .47989 m
.46237 .47522 L
s
.45796 .47682 m
.46239 .47263 L
s
.45796 .47682 m
.45798 .47743 L
s
.45568 .47911 m
.45569 .47972 L
s
.439 .53386 m .43418 .53713 L .43812 .5357 L .116 0 .104 0 k
F
0 0 0 1 k
.43812 .5357 m
.44024 .53448 L
s
.43756 .53888 m
.43812 .5357 L
s
.50694 .46205 m .50895 .45539 L .50593 .46383 L .996 .996 0 .38 k
F
0 0 0 1 k
.50895 .45539 m
.50964 .45296 L
s
.50895 .45539 m
.50978 .45266 L
s
.50895 .45539 m
.51148 .44919 L
s
.50773 .45804 m
.50895 .45539 L
s
.5052 .45972 m
.50643 .45671 L
s
.51248 .45457 m .51411 .44636 L .51128 .45573 L .996 .781 0 .192 k
F
0 0 0 1 k
.51411 .44636 m
.51544 .44096 L
s
.51411 .44636 m
.51503 .44114 L
s
.51411 .44636 m
.5169 .44142 L
s
.51251 .44739 m
.51411 .44636 L
s
.38636 .63796 m .38441 .63254 L .37985 .64096 L .256 0 .109 0 k
F
0 0 0 1 k
.37985 .64096 m
.38636 .63796 L
s
.38636 .63796 m
.3986 .63359 L
s
.36606 .64855 m
.37985 .64096 L
s
.386 .64149 m
.38636 .63796 L
s
.3795 .64448 m
.37985 .64096 L
s
.52301 .47685 m .51929 .48 L .52262 .48177 L .386 .082 .096 .089 k
F
0 0 0 1 k
.52301 .47685 m
.52458 .46656 L
s
.48129 .47518 m .48421 .47139 L .48066 .4763 L .996 0 .996 0 k
F
0 0 0 1 k
.47867 .4773 m
.48067 .47346 L
s
.48114 .47632 m
.48208 .47504 L
s
.48652 .46759 m .48421 .47139 L .48486 .46998 L .996 0 .996 0 k
F
0 0 0 1 k
.48421 .47139 m
.48652 .46759 L
s
.4836 .47304 m
.48421 .47139 L
s
.48421 .47139 m
.48583 .46921 L
s
.48421 .47139 m
.48641 .46813 L
s
.48208 .47504 m
.48421 .47139 L
s
.48067 .47346 m
.48422 .46858 L
s
.51976 .49065 m .51934 .49887 L .52183 .49001 L .284 .074 .087 .082 k
F
0 0 0 1 k
.51976 .49065 m
.52183 .49001 L
s
.52183 .49001 m
.52648 .48675 L
s
.51611 .48994 m
.51976 .49065 L
s
.52183 .49001 m
.52247 .48565 L
s
.51976 .49065 m
.5204 .48628 L
s
.44112 .53264 m .44196 .52967 L .439 .53386 L .118 0 .106 0 k
F
0 0 0 1 k
.44024 .53448 m
.44112 .53264 L
s
.44112 .53264 m
.44479 .53101 L
s
.46217 .50548 m .46369 .50384 L .46249 .50557 L .035 .028 .106 .012 k
F
0 0 0 1 k
.46249 .50557 m
.46275 .5061 L
s
.46385 .50267 m .46369 .50384 L .46297 .50371 L .033 .026 .107 .011 k
F
0 0 0 1 k
.46369 .50384 m
.46369 .50425 L
s
.46369 .50384 m
.46394 .50393 L
s
.46369 .50384 m
.46511 .50245 L
s
.46369 .50384 m
.46515 .50195 L
s
.46249 .50557 m
.46369 .50384 L
s
.45608 .51362 m .45757 .51327 L .45536 .51489 L .049 .018 .095 .017 k
F
.45899 .51102 m .45757 .51327 L .45829 .51134 L .044 .024 .099 .015 k
F
0 0 0 1 k
.45899 .51102 m
.45911 .51093 L
s
.45608 .51384 m .45757 .51327 L .45536 .51503 L .087 0 .117 0 k
F
.45899 .51113 m .45757 .51327 L .45828 .51153 L .072 0 .117 0 k
F
0 0 0 1 k
.45757 .51327 m
.45899 .51113 L
s
.45899 .51113 m
.46063 .50978 L
s
.45889 .51119 m
.45899 .51102 L
s
.30686 .66695 m .28845 .67286 L .30353 .67234 L .33 0 .124 0 k
F
0 0 0 1 k
.28845 .67286 m
.30353 .67234 L
s
.30353 .67234 m
.31165 .67057 L
s
.30143 .68253 m
.30353 .67234 L
s
.28845 .67286 m
.28845 .67286 L
s
.28845 .67286 m
.28845 .67286 L
s
.578 .42456 m .58396 .43197 L .58045 .42563 L .996 .071 0 .051 k
F
0 0 0 1 k
.57727 .43125 m
.57917 .43519 L
s
.5773 .42357 m
.578 .42456 L
s
.57572 .42309 m
.578 .42456 L
s
.57721 .42847 m
.5799 .42987 L
s
.59038 .56369 m .5748 .5658 L .58859 .56926 L .595 0 .106 0 k
F
0 0 0 1 k
.588 .58082 m
.58859 .56926 L
s
.5753 .55499 m .5748 .5658 L .58199 .55526 L .608 0 .105 0 k
F
0 0 0 1 k
.5748 .5658 m
.5753 .55499 L
s
.55989 .56738 m
.5748 .5658 L
s
.56611 .57646 m
.5748 .5658 L
s
.57356 .57707 m
.5748 .5658 L
s
.56244 .56214 m
.5748 .5658 L
s
.5748 .5658 m
.58859 .56926 L
s
.56351 .55157 m
.5753 .55499 L
s
.41366 .55511 m
.42056 .5511 L
s
.42056 .5511 m
.42482 .5456 L
s
.56922 .48596 m .57168 .49487 L .57343 .48643 L .945 0 .094 .022 k
F
0 0 0 1 k
.56887 .48166 m
.56922 .48596 L
s
.56263 .48341 m
.56922 .48596 L
s
.53896 .41623 m .53405 .41666 L .53859 .41941 L .786 .063 .044 .27 k
F
.53851 .4126 m .53875 .41875 L .54102 .41381 L .607 .147 .137 .211 k
F
.53868 .41333 m .53863 .40768 L .53574 .41302 L .996 .03 0 .395 k
F
.53862 .408 m .53857 .40252 L .53568 .40741 L .994 .009 0 .412 k
F
0 0 0 1 k
.53843 .40251 m
.53844 .40274 L
s
.53377 .40525 m
.53623 .40648 L
s
.54436 .40326 m .53857 .40252 L .54399 .40564 L .687 .108 .096 .315 k
F
0 0 0 1 k
.53857 .40252 m
.54436 .40326 L
s
.53372 .39956 m
.53857 .40252 L
s
.53857 .40252 m
.54082 .39759 L
s
.53833 .39646 m
.53857 .40252 L
s
.5329 .40248 m
.53857 .40252 L
s
.54066 .40278 m
.54088 .40227 L
s
.54436 .40326 m
.54627 .39877 L
s
.39415 .56631 m .40043 .56571 L .39163 .56977 L .21 0 .114 0 k
F
.40622 .55885 m .40043 .56571 L .40298 .55985 L .185 0 .11 0 k
F
.39414 .5668 m .40043 .56571 L .39162 .57007 L .243 0 .139 0 k
F
0 0 0 1 k
.39163 .56977 m
.39197 .56962 L
s
.39126 .57019 m
.39163 .56977 L
s
.38481 .57744 m
.39162 .57007 L
s
.40622 .55913 m .40043 .56571 L .40297 .56032 L .213 0 .134 0 k
F
0 0 0 1 k
.40043 .56571 m
.40043 .56571 L
s
.39162 .57007 m
.40043 .56571 L
s
.57451 .45266 m .56999 .44431 L .57131 .45193 L .996 0 .031 .058 k
F
0 0 0 1 k
.56576 .45243 m
.57131 .45193 L
s
.56576 .45243 m
.56992 .45453 L
s
.5747 .44434 m .56999 .44431 L .5766 .44808 L .996 0 .001 .063 k
F
0 0 0 1 k
.56871 .44348 m
.56999 .44431 L
s
.56892 .44436 m
.56999 .44431 L
s
.56846 .44128 m
.56999 .44431 L
s
.56919 .44119 m
.56999 .44431 L
s
.56999 .44431 m
.5727 .44932 L
s
.56999 .44431 m
.57131 .45193 L
s
.4951 .43629 m .49945 .43304 L .4971 .43348 L .5 .5 .5 1 k
F
0 0 0 1 k
.49557 .43447 m
.4971 .43348 L
s
.4971 .43348 m
.50006 .42821 L
s
.47686 .48286 m .47866 .47968 L .47833 .48109 L .862 0 .621 0 k
F
0 0 0 1 k
.47833 .48109 m
.47863 .48074 L
s
.47546 .48268 m
.47687 .48089 L
s
.47782 .48224 m
.47833 .48109 L
s
.55676 .43529 m
.55756 .43621 L
s
.4163 .62547 m .42658 .61751 L .41567 .62261 L .214 0 .095 .001 k
F
0 0 0 1 k
.4107 .62869 m
.4163 .62547 L
s
.41537 .63288 m
.4163 .62547 L
s
.35271 .65199 m .3529 .64506 L .34533 .65465 L .304 0 .128 0 k
F
0 0 0 1 k
.34533 .65465 m
.35271 .65199 L
s
.35105 .65621 m
.35271 .65199 L
s
.32918 .66186 m
.34533 .65465 L
s
.34408 .65785 m
.34533 .65465 L
s
.35271 .65199 m
.36606 .64855 L
s
.44768 .526 m .44835 .52321 L .44593 .52698 L .068 .011 .082 .026 k
F
0 0 0 1 k
.44768 .526 m
.44835 .52321 L
s
.44593 .52679 m
.44613 .52667 L
s
.44835 .52321 m
.45101 .5223 L
s
.44768 .526 m
.4507 .52479 L
s
.44696 .5277 m
.44768 .526 L
s
.4637 .50231 m .46556 .5005 L .46385 .50267 L .03 .02 .11 .009 k
F
.46615 .49872 m .46556 .5005 L .46507 .49991 L .028 .021 .112 .008 k
F
0 0 0 1 k
.46556 .5005 m
.46615 .49872 L
s
.46556 .5005 m
.46646 .4997 L
s
.46556 .5005 m
.46575 .50089 L
s
.46515 .50195 m
.46556 .5005 L
s
.46556 .5005 m
.4675 .49817 L
s
.46385 .50267 m
.46556 .5005 L
s
.46615 .49872 m
.46831 .4961 L
s
.43315 .541 m .43418 .53713 L .43061 .54219 L .119 .003 .088 .012 k
F
0 0 0 1 k
.43061 .54219 m
.43315 .541 L
s
.43045 .54229 m
.43061 .54196 L
s
.42954 .5445 m
.43061 .54219 L
s
.43315 .541 m
.43754 .53963 L
s
.43208 .5433 m
.43315 .541 L
s
.43061 .54196 m
.43087 .54182 L
s
.49806 .44823 m .50075 .44285 L .49671 .44946 L .5 .5 .5 1 k
F
.50434 .43869 m .50075 .44285 L .50274 .44187 L .996 .996 0 .412 k
F
0 0 0 1 k
.50075 .44285 m
.50434 .43869 L
s
.49901 .44418 m
.50075 .44285 L
s
.50075 .44285 m
.5032 .43731 L
s
.50075 .44285 m
.50451 .43584 L
s
.49738 .44712 m
.50075 .44285 L
s
.50434 .43869 m
.50804 .43154 L
s
.44835 .52321 m
.45158 .52073 L
s
.45158 .52073 m
.45352 .51775 L
s
.46948 .4941 m .47185 .49173 L .46929 .49483 L .188 0 .204 0 k
F
0 0 0 1 k
.46831 .4961 m
.4693 .49372 L
s
.47322 .48906 m .47185 .49173 L .47185 .49063 L .191 0 .212 0 k
F
0 0 0 1 k
.47185 .49173 m
.47274 .49087 L
s
.47176 .49297 m
.47185 .49173 L
s
.47185 .49173 m
.47278 .4906 L
s
.47066 .49414 m
.47185 .49173 L
s
.4693 .49372 m
.47185 .49066 L
s
.40621 .52279 m .41371 .51655 L .4085 .52252 L .257 0 .161 0 k
F
0 0 0 1 k
.40529 .52567 m
.4085 .52252 L
s
.4085 .52252 m
.41152 .52334 L
s
.42384 .50779 m .42522 .50914 L .42074 .51066 L .327 0 .203 0 k
F
.4312 .50382 m .42522 .50914 L .43006 .50376 L .332 0 .216 0 k
F
0 0 0 1 k
.42522 .50914 m
.4312 .50382 L
s
.42522 .50914 m
.42705 .51006 L
s
.42522 .50914 m
.42948 .50755 L
s
.42073 .51451 m
.42522 .50914 L
s
.41884 .51478 m
.42522 .50914 L
s
.4312 .50382 m
.4349 .50248 L
s
.48512 .46504 m .48821 .46079 L .48428 .46639 L .996 0 .996 0 k
F
0 0 0 1 k
.48652 .46759 m
.48945 .46312 L
s
.49097 .45645 m .48821 .46079 L .48922 .45912 L .996 0 .996 0 k
F
0 0 0 1 k
.48821 .46079 m
.49097 .45645 L
s
.48821 .46079 m
.49133 .45596 L
s
.48821 .46079 m
.49048 .45746 L
s
.48733 .4627 m
.48821 .46079 L
s
.48567 .46501 m
.48821 .46079 L
s
.49097 .45645 m
.49482 .4503 L
s
.45885 .51034 m .46039 .50826 L .45956 .51002 L .044 .028 .1 .015 k
F
0 0 0 1 k
.45899 .51102 m
.45956 .51002 L
s
.45956 .51002 m
.46063 .50978 L
s
.48813 .6117 m .49901 .61249 L .49249 .60714 L .323 .009 .089 .016 k
F
0 0 0 1 k
.48192 .61625 m
.48813 .6117 L
s
.41606 .51913 m .41367 .51841 L .4188 .51639 L .368 0 .219 0 k
F
0 0 0 1 k
.41606 .51913 m
.4188 .51639 L
s
.41149 .52458 m
.41606 .51913 L
s
.4188 .51639 m
.4207 .51598 L
s
.41606 .51913 m
.41796 .51872 L
s
.46183 .50646 m .46039 .50826 L .46151 .50637 L .038 .023 .104 .012 k
F
0 0 0 1 k
.46183 .50646 m
.46249 .50557 L
s
.46183 .50646 m
.46219 .50632 L
s
.44593 .52698 m .44196 .52967 L .44522 .52868 L .068 .011 .082 .026 k
F
0 0 0 1 k
.44522 .52868 m
.44593 .52698 L
s
.44581 .52706 m
.44593 .52679 L
s
.44593 .52698 m
.44768 .526 L
s
.44478 .53169 m
.44522 .52868 L
s
.44522 .52868 m
.44696 .5277 L
s
.61956 .52456 m .61583 .51445 L .61159 .5246 L .728 0 .11 0 k
F
0 0 0 1 k
.61106 .52984 m
.61159 .5246 L
s
.59993 .52636 m
.61159 .5246 L
s
.59027 .47182 m .58178 .47387 L .5915 .47615 L .987 0 .094 .013 k
F
0 0 0 1 k
.57286 .4714 m
.58178 .47387 L
s
.57799 .46509 m
.58178 .47387 L
s
.57321 .47583 m
.58178 .47387 L
s
.58063 .48271 m
.58178 .47387 L
s
.45348 .60841 m .46054 .61051 L .45797 .60471 L .219 .01 .082 .022 k
F
.46813 .60165 m .46054 .61051 L .47092 .60331 L .252 .01 .084 .021 k
F
0 0 0 1 k
.46054 .61051 m
.46582 .60685 L
s
.46054 .61051 m
.46378 .61653 L
s
.45197 .6196 m
.46054 .61051 L
s
.44955 .61734 m
.46054 .61051 L
s
.46054 .61051 m
.46865 .61224 L
s
.46865 .61224 m
.47438 .60812 L
s
.41366 .55511 m
.41366 .55511 L
s
.41366 .55511 m
.42055 .55136 L
s
.42055 .55136 m
.42482 .5456 L
s
.439 .53408 m .43418 .53713 L .43812 .53607 L .091 .006 .084 .021 k
F
0 0 0 1 k
.43418 .53713 m
.43812 .53607 L
s
.43315 .541 m
.43418 .53713 L
s
.43754 .53963 m
.43812 .53607 L
s
.43812 .53607 m
.44023 .53498 L
s
.51785 .46291 m .51931 .45274 L .51701 .46715 L .5 .5 .5 1 k
F
.51737 .46569 m .51931 .45274 L .5184 .46021 L .922 0 .996 0 k
F
0 0 0 1 k
.51931 .45274 m
.51952 .45129 L
s
.51931 .45274 m
.51946 .45159 L
s
.51931 .45274 m
.5204 .44656 L
s
.58201 .46525 m .58984 .46331 L .58099 .46094 L .996 0 .074 .036 k
F
0 0 0 1 k
.58099 .46094 m
.58201 .46525 L
s
.58178 .47387 m
.58201 .46525 L
s
.57799 .46509 m
.58201 .46525 L
s
.57697 .46079 m
.58099 .46094 L
s
.57926 .45751 m
.58099 .46094 L
s
.44112 .53299 m .44196 .52967 L .439 .53408 L .091 .006 .084 .02 k
F
0 0 0 1 k
.439 .53408 m
.44112 .53299 L
s
.44112 .53299 m
.44196 .52967 L
s
.43886 .53417 m
.439 .53386 L
s
.43812 .53607 m
.439 .53408 L
s
.44196 .52967 m
.44522 .52868 L
s
.44112 .53299 m
.44478 .53169 L
s
.44023 .53498 m
.44112 .53299 L
s
.439 .53386 m
.43923 .53373 L
s
.53231 .42457 m
.53399 .42413 L
s
.3699 .58294 m .36211 .58296 L .37284 .57906 L .239 0 .121 0 k
F
0 0 0 1 k
.3699 .58294 m
.37444 .58184 L
s
.36645 .59038 m
.3699 .58294 L
s
.44835 .52321 m
.45158 .52089 L
s
.45158 .52089 m
.45352 .51775 L
s
.51093 .61281 m .49901 .61249 L .50657 .61794 L .381 .003 .095 .007 k
F
0 0 0 1 k
.49959 .62899 m
.50657 .61794 L
s
.58331 .61217 m .60379 .61071 L .58683 .60632 L .609 0 .109 0 k
F
0 0 0 1 k
.57458 .61125 m
.58331 .61217 L
s
.57076 .62373 m
.58331 .61217 L
s
.45885 .51059 m .46038 .50857 L .45955 .51019 L .066 0 .115 .001 k
F
0 0 0 1 k
.45955 .51019 m
.46063 .50978 L
s
.45899 .51113 m
.45955 .51019 L
s
.47186 .48918 m .46926 .49169 L .47221 .48805 L .036 0 .127 .002 k
F
0 0 0 1 k
.47186 .48918 m
.47221 .48805 L
s
.47102 .48999 m
.47186 .48918 L
s
.47186 .48918 m
.47186 .49061 L
s
.47186 .48918 m
.47323 .48766 L
s
.46954 .49278 m
.47185 .49065 L
s
.47185 .49173 m
.47322 .48906 L
s
.47221 .48805 m
.47358 .48654 L
s
.46217 .50593 m .46369 .50425 L .46248 .50593 L .074 0 .125 0 k
F
0 0 0 1 k
.46248 .50593 m
.46275 .50631 L
s
.46385 .50328 m .46369 .50425 L .46297 .50431 L .086 0 .131 0 k
F
0 0 0 1 k
.46369 .50425 m
.46369 .50493 L
s
.46369 .50425 m
.46422 .5043 L
s
.46369 .50425 m
.46511 .50281 L
s
.46369 .50425 m
.46515 .5024 L
s
.46248 .50593 m
.46369 .50425 L
s
.46375 .50339 m
.46385 .50267 L
s
.40025 .80017 m .41907 .7862 L .39503 .79699 L .409 0 .131 0 k
F
0 0 0 1 k
.39503 .79699 m
.40025 .80017 L
s
.38877 .80634 m
.40025 .80017 L
s
.38354 .80318 m
.39503 .79699 L
s
.40025 .80017 m
.40654 .80956 L
s
.48854 .60556 m .47924 .60463 L .48418 .61013 L .303 .007 .089 .015 k
F
0 0 0 1 k
.48418 .61013 m
.48813 .6117 L
s
.47665 .62011 m
.48418 .61013 L
s
.54254 .46115 m .54577 .46185 L .54201 .45545 L .996 0 0 .167 k
F
.5443 .4617 m .54188 .44684 L .54281 .4608 L .996 0 0 .176 k
F
0 0 0 1 k
.5403 .45396 m
.54201 .45545 L
s
.54383 .4469 m .54188 .44684 L .54491 .4536 L .996 .134 0 .154 k
F
0 0 0 1 k
.54188 .44684 m
.54383 .4469 L
s
.54086 .4348 m
.54188 .44684 L
s
.54255 .43607 m
.54383 .4469 L
s
.54122 .45037 m
.54201 .45545 L
s
.54055 .43714 m
.54188 .44684 L
s
.53982 .44219 m
.54188 .44684 L
s
.53967 .44841 m
.54188 .44684 L
s
.5428 .4367 m
.54396 .44292 L
s
.54458 .45154 m
.54491 .45207 L
s
.54359 .45065 m
.54435 .45457 L
s
.43722 .61196 m .44283 .61482 L .44191 .6086 L .199 .006 .084 .015 k
F
.45139 .60645 m .44283 .61482 L .45348 .60841 L .224 .007 .084 .017 k
F
0 0 0 1 k
.44283 .61482 m
.45348 .60841 L
s
.43328 .62339 m
.44283 .61482 L
s
.44283 .61482 m
.4443 .62132 L
s
.44283 .61482 m
.44955 .61734 L
s
.43174 .62081 m
.44283 .61482 L
s
.45348 .60841 m
.46054 .61051 L
s
.57722 .47235 m .56993 .4734 L .57824 .4765 L .996 0 .076 .029 k
F
0 0 0 1 k
.56257 .47447 m
.56993 .4734 L
s
.5669 .47212 m
.56993 .4734 L
s
.56803 .46816 m
.56993 .4734 L
s
.56887 .48166 m
.56993 .4734 L
s
.56993 .4734 m
.57021 .46529 L
s
.45977 .50786 m .46039 .50826 L .45895 .50901 L .04 .019 .101 .014 k
F
0 0 0 1 k
.46 .50907 m
.46039 .50826 L
s
.46039 .50826 m
.46081 .5083 L
s
.46039 .50826 m
.46161 .50759 L
s
.46039 .50826 m
.46183 .50646 L
s
.46151 .50637 m .46116 .50568 L .46217 .50548 L .035 .022 .105 .011 k
F
0 0 0 1 k
.46151 .50637 m
.46217 .50548 L
s
.46217 .50548 m
.46328 .50429 L
s
.46217 .50548 m
.46249 .50557 L
s
.46151 .50637 m
.46183 .50646 L
s
.5035 .47344 m .50035 .47983 L .50271 .4764 L .001 .104 .182 0 k
F
0 0 0 1 k
.5035 .47344 m
.5044 .47059 L
s
.50318 .47681 m
.50409 .47395 L
s
.5035 .47344 m
.50394 .47266 L
s
.55769 .4342 m .55323 .42617 L .5563 .43171 L .996 .996 0 .188 k
F
0 0 0 1 k
.55303 .42562 m
.55323 .42617 L
s
.55141 .42198 m
.55323 .42617 L
s
.55268 .42474 m
.55323 .42617 L
s
.55771 .43511 m .55323 .42617 L .55632 .43325 L .996 .99 0 .037 k
F
0 0 0 1 k
.5544 .42838 m
.55518 .43007 L
s
.55641 .43356 m .55323 .42617 L .55425 .43076 L .221 .233 .557 .123 k
F
.5564 .43265 m .55323 .42617 L .55423 .42923 L .746 0 .996 .127 k
F
0 0 0 1 k
.55323 .42617 m
.55336 .42644 L
s
.55336 .42644 m
.55352 .42677 L
s
.55484 .42914 m
.55669 .43244 L
s
.55595 .43111 m
.5563 .43171 L
s
.55625 .43318 m
.55632 .43325 L
s
.5544 .42838 m
.55595 .43111 L
s
.55323 .42617 m
.5534 .42651 L
s
.55532 .43095 m
.55632 .43325 L
s
.55023 .4219 m
.55323 .42617 L
s
.55278 .42532 m
.55323 .42617 L
s
.5523 .42408 m
.55323 .42617 L
s
.46182 .50679 m .46038 .50857 L .46151 .50679 L .087 0 .127 0 k
F
0 0 0 1 k
.46182 .50679 m
.46275 .50631 L
s
.46182 .50679 m
.46248 .50593 L
s
.46039 .50826 m
.46151 .50637 L
s
.26338 .62691 m .2809 .61537 L .27103 .62624 L .524 0 .19 0 k
F
0 0 0 1 k
.26338 .62691 m
.27103 .62624 L
s
.26059 .62747 m
.26351 .62486 L
s
.26351 .62486 m
.26677 .62468 L
s
.25662 .63274 m
.26338 .62691 L
s
.26426 .63207 m
.27103 .62624 L
s
.27103 .62624 m
.2828 .6273 L
s
.45829 .51134 m .45709 .5114 L .45885 .51034 L .043 .025 .1 .015 k
F
0 0 0 1 k
.45829 .51134 m
.45885 .51034 L
s
.45885 .51034 m
.46039 .50826 L
s
.45885 .51034 m
.45914 .51021 L
s
.45829 .51134 m
.45899 .51102 L
s
.45757 .51327 m
.45829 .51134 L
s
.55354 .48088 m .5514 .47174 L .55045 .48021 L .897 .004 .078 .072 k
F
0 0 0 1 k
.54459 .48113 m
.55045 .48021 L
s
.55678 .47113 m .5514 .47174 L .55745 .47547 L .996 0 .051 .086 k
F
0 0 0 1 k
.54582 .4681 m
.5514 .47174 L
s
.55011 .46613 m
.5514 .47174 L
s
.54592 .4726 m
.5514 .47174 L
s
.5514 .47174 m
.55178 .46323 L
s
.55045 .48021 m
.5514 .47174 L
s
.54 .41911 m .54088 .42688 L .54206 .4212 L .348 .192 .177 .143 k
F
0 0 0 1 k
.54 .41911 m
.54206 .4212 L
s
.541 .41686 m
.54152 .42066 L
s
.54203 .41762 m
.54376 .42019 L
s
.54376 .42019 m
.5458 .42323 L
s
.54203 .41762 m
.54206 .4212 L
s
.53969 .42418 m
.54062 .43109 L
s
.53999 .41655 m
.54 .41911 L
s
.54048 .4196 m
.54076 .41679 L
s
.53914 .4179 m
.54 .41911 L
s
.43272 .50116 m .4385 .49612 L .43386 .50121 L .287 0 .202 0 k
F
0 0 0 1 k
.4312 .50382 m
.43386 .50121 L
s
.43386 .50121 m
.4349 .50248 L
s
.65423 .55732 m .63313 .56145 L .65346 .56362 L .682 0 .119 0 k
F
0 0 0 1 k
.6532 .55744 m
.65322 .55752 L
s
.6307 .54965 m .63313 .56145 L .64004 .54918 L .694 0 .115 0 k
F
0 0 0 1 k
.6307 .54965 m
.63313 .56145 L
s
.63653 .55541 m
.6532 .55744 L
s
.63313 .56145 m
.63477 .57391 L
s
.62769 .56903 m
.63313 .56145 L
s
.61479 .55881 m
.63313 .56145 L
s
.61454 .56448 m
.63313 .56145 L
s
.61335 .54723 m
.6307 .54965 L
s
.68102 .57132 m .65624 .57634 L .68007 .57821 L .687 0 .126 0 k
F
0 0 0 1 k
.68049 .57518 m
.68117 .57811 L
s
.68007 .57821 m
.68324 .59204 L
s
.65346 .56362 m .65624 .57634 L .66443 .56285 L .695 0 .12 0 k
F
0 0 0 1 k
.65346 .56362 m
.65624 .57634 L
s
.65991 .5703 m
.67798 .57194 L
s
.65624 .57634 m
.65809 .58986 L
s
.64983 .5847 m
.65624 .57634 L
s
.63477 .57391 m
.65624 .57634 L
s
.63458 .58002 m
.65624 .57634 L
s
.65624 .57634 m
.68007 .57821 L
s
.63313 .56145 m
.65346 .56362 L
s
.65385 .56038 m
.65455 .56354 L
s
.50561 .45811 m .50839 .45166 L .50692 .45482 L .5 .5 .5 1 k
F
0 0 0 1 k
.50692 .45482 m
.50765 .45282 L
s
.44196 .52967 m
.44593 .52679 L
s
.44593 .52679 m
.44835 .52321 L
s
.52444 .48162 m .52839 .47925 L .52482 .4767 L .553 .072 .102 .081 k
F
0 0 0 1 k
.52301 .47685 m
.52482 .4767 L
s
.52458 .46656 m
.52482 .4767 L
s
.51911 .48909 m .51929 .48 L .51726 .48931 L .355 .083 .095 .088 k
F
0 0 0 1 k
.51619 .47883 m
.51929 .48 L
s
.51929 .48 m
.51944 .4707 L
s
.51929 .48 m
.52035 .47401 L
s
.51929 .48 m
.52301 .47685 L
s
.53792 .53316 m .53864 .52414 L .53387 .53226 L .539 .021 .098 .027 k
F
0 0 0 1 k
.53224 .53656 m
.53387 .53226 L
s
.52549 .53256 m
.53387 .53226 L
s
.56934 .43085 m .57251 .43202 L .56737 .42724 L .996 .212 0 .049 k
F
0 0 0 1 k
.56739 .42954 m
.56926 .43256 L
s
.5653 .42574 m
.56737 .42724 L
s
.56572 .4246 m
.56737 .42724 L
s
.51453 .433 m .51623 .42662 L .51261 .43372 L .996 .573 0 .246 k
F
.52059 .42374 m .51623 .42662 L .51945 .42717 L .996 .313 0 .265 k
F
0 0 0 1 k
.51623 .42662 m
.52059 .42374 L
s
.51339 .4265 m
.51623 .42662 L
s
.51623 .42662 m
.51694 .4233 L
s
.51623 .42662 m
.51777 .42298 L
s
.51205 .42997 m
.51623 .42662 L
s
.43623 .47978 m .43533 .48183 L .43267 .48254 L .996 0 .595 0 k
F
0 0 0 1 k
.42922 .48733 m
.43533 .48183 L
s
.43533 .48183 m
.43796 .48104 L
s
.43507 .48359 m
.43533 .48183 L
s
.43533 .48183 m
.44176 .47676 L
s
.54484 .42179 m
.54621 .42336 L
s
.54639 .42356 m
.54672 .42394 L
s
.44586 .4886 m .45096 .48405 L .44637 .48894 L .486 0 .321 0 k
F
0 0 0 1 k
.44627 .49073 m
.44637 .48894 L
s
.3395 .5375 m .34342 .54008 L .33281 .54204 L .693 0 .27 0 k
F
.35659 .53165 m .34342 .54008 L .35365 .53145 L .713 0 .293 0 k
F
0 0 0 1 k
.34342 .54008 m
.35659 .53165 L
s
.33395 .54894 m
.34342 .54008 L
s
.34342 .54008 m
.3485 .54199 L
s
.34342 .54008 m
.35358 .5378 L
s
.3294 .54909 m
.34342 .54008 L
s
.35659 .53165 m
.36558 .52963 L
s
.46616 .49908 m .4683 .49695 L .46614 .49957 L .134 0 .163 0 k
F
.46929 .49483 m .4683 .49695 L .46805 .49621 L .136 0 .168 0 k
F
0 0 0 1 k
.4683 .49695 m
.46929 .49483 L
s
.4683 .49695 m
.46842 .49782 L
s
.4683 .49695 m
.46927 .49605 L
s
.46749 .4988 m
.4683 .49695 L
s
.4683 .49695 m
.47066 .49414 L
s
.42482 .5456 m
.43061 .54196 L
s
.43061 .54196 m
.43418 .53713 L
s
.51008 .49446 m .50916 .50169 L .5119 .49355 L .16 .096 .089 .078 k
F
0 0 0 1 k
.51008 .49446 m
.5119 .49355 L
s
.5108 .49681 m
.5119 .49355 L
s
.50935 .49211 m
.51092 .49054 L
s
.51008 .49446 m
.51092 .49054 L
s
.5119 .49355 m
.51358 .49211 L
s
.5119 .49355 m
.51273 .48964 L
s
.45156 .5182 m .45352 .51775 L .45067 .51975 L .054 .008 .09 .019 k
F
.45536 .51489 m .45352 .51775 L .4544 .51534 L .048 .015 .095 .017 k
F
0 0 0 1 k
.45536 .51489 m
.45551 .51479 L
s
.45156 .51847 m .45352 .51775 L .45067 .51991 L .107 0 .119 0 k
F
.45536 .51503 m .45352 .51775 L .4544 .51558 L .09 0 .119 0 k
F
0 0 0 1 k
.45352 .51775 m
.45536 .51503 L
s
.45536 .51503 m
.45757 .51327 L
s
.45522 .51511 m
.45536 .51489 L
s
.47635 .48402 m .47363 .48698 L .47686 .48286 L .446 0 .382 0 k
F
0 0 0 1 k
.47635 .48402 m
.47686 .48286 L
s
.4756 .48484 m
.47635 .48402 L
s
.47322 .48906 m
.47611 .48545 L
s
.47635 .48402 m
.47782 .48224 L
s
.47686 .48286 m
.47833 .48109 L
s
.47611 .48545 m
.47635 .48402 L
s
.5847 .45075 m .58973 .45894 L .58845 .4512 L .996 0 .059 .011 k
F
0 0 0 1 k
.57657 .44779 m
.5847 .45075 L
s
.58303 .44684 m
.5847 .45075 L
s
.4637 .50302 m .46556 .50113 L .46385 .50328 L .103 0 .14 0 k
F
.46614 .49957 m .46556 .50113 L .46506 .50078 L .107 0 .145 0 k
F
0 0 0 1 k
.46556 .50113 m
.46614 .49957 L
s
.46515 .5024 m
.46556 .50113 L
s
.46556 .50113 m
.46589 .5016 L
s
.46556 .50113 m
.46673 .50001 L
s
.46556 .50113 m
.46749 .4988 L
s
.49199 .46031 m .49482 .45529 L .49096 .4614 L .5 .5 .5 1 k
F
.49783 .4514 m .49482 .45529 L .4962 .45439 L F
0 0 0 1 k
.49482 .45529 m
.49783 .4514 L
s
.49362 .45654 m
.49482 .45529 L
s
.49482 .45529 m
.49745 .45021 L
s
.49201 .45921 m
.49482 .45529 L
s
.49482 .45529 m
.4985 .44879 L
s
.49783 .4514 m
.5015 .44467 L
s
.45828 .51153 m .45709 .51181 L .45885 .51059 L .071 0 .117 0 k
F
0 0 0 1 k
.45828 .51153 m
.45885 .51059 L
s
.45828 .51153 m
.45899 .51113 L
s
.45885 .51059 m
.45955 .51019 L
s
.45757 .51327 m
.45828 .51153 L
s
.228 .60478 m .25026 .59258 L .23552 .60514 L .63 0 .214 0 k
F
0 0 0 1 k
.228 .60478 m
.23552 .60514 L
s
.23552 .60514 m
.24967 .59308 L
s
.22624 .61162 m
.23552 .60514 L
s
.22449 .60512 m
.22816 .60249 L
s
.21872 .61127 m
.228 .60478 L
s
.24602 .60843 m
.24654 .60795 L
s
.24307 .59652 m
.24901 .5913 L
s
.22816 .60249 m
.23171 .60274 L
s
.23552 .60514 m
.24602 .60843 L
s
.61112 .50005 m .59856 .50233 L .61176 .50476 L .856 0 .111 0 k
F
.5951 .49303 m .59856 .50233 L .60085 .49314 L .921 0 .11 0 k
F
0 0 0 1 k
.5951 .49303 m
.59856 .50233 L
s
.58622 .50424 m
.59856 .50233 L
s
.58654 .49959 m
.59856 .50233 L
s
.59645 .50783 m
.59856 .50233 L
s
.59856 .50233 m
.60173 .51196 L
s
.58525 .49065 m
.5951 .49303 L
s
.51109 .42517 m .50882 .43096 L .513 .42485 L .996 .554 0 .277 k
F
0 0 0 1 k
.51109 .42517 m
.513 .42485 L
s
.51109 .42517 m
.51256 .42205 L
s
.50827 .42457 m
.51109 .42517 L
s
.35946 .80682 m .38043 .79368 L .35609 .8031 L .435 0 .145 0 k
F
0 0 0 1 k
.34743 .81239 m
.35946 .80682 L
s
.35946 .80682 m
.36167 .81709 L
s
.44196 .52967 m
.44593 .52698 L
s
.44593 .52698 m
.44835 .52321 L
s
.45976 .50837 m .46038 .50857 L .45895 .50947 L .095 0 .127 0 k
F
0 0 0 1 k
.45885 .51059 m
.46038 .50857 L
s
.46002 .50845 m
.46039 .50826 L
s
.46038 .50857 m
.46118 .50847 L
s
.46038 .50857 m
.4616 .50777 L
s
.45955 .51019 m
.46038 .50857 L
s
.46038 .50857 m
.46182 .50679 L
s
.36988 .58346 m .36207 .58402 L .37282 .57979 L .278 0 .144 0 k
F
0 0 0 1 k
.36988 .58346 m
.37443 .58215 L
s
.36645 .59038 m
.36988 .58346 L
s
.54486 .4383 m .54798 .44994 L .54583 .44272 L .996 0 .996 0 k
F
0 0 0 1 k
.54486 .4383 m
.54508 .43928 L
s
.54442 .43668 m
.54486 .4383 L
s
.5438 .43385 m
.54486 .4383 L
s
.50415 .49485 m .5051 .48853 L .50255 .49594 L .109 .125 .114 .049 k
F
.50159 .49291 m .5051 .48853 L .50247 .48974 L .072 .135 .127 .029 k
F
0 0 0 1 k
.5051 .48853 m
.50592 .48748 L
s
.5051 .48853 m
.50653 .4838 L
s
.5051 .48853 m
.50597 .48234 L
s
.5051 .48853 m
.50789 .4877 L
s
.5119 .6193 m .52569 .61933 L .51627 .61418 L .402 .004 .095 .007 k
F
0 0 0 1 k
.50657 .61794 m
.5119 .6193 L
s
.49959 .62899 m
.5119 .6193 L
s
.47172 .48866 m
.47221 .48805 L
s
.43418 .53713 m
.439 .53386 L
s
.439 .53386 m
.44196 .52967 L
s
.54201 .45545 m
.54251 .4563 L
s
.46825 .49418 m .46926 .49169 L .46949 .49283 L .044 0 .125 .002 k
F
0 0 0 1 k
.46929 .49483 m
.47185 .49173 L
s
.46949 .49283 m
.46954 .49278 L
s
.4693 .49372 m
.46949 .49283 L
s
.46297 .50371 m .46116 .50568 L .46282 .50335 L .034 .016 .106 .011 k
F
0 0 0 1 k
.46297 .50371 m
.46385 .50267 L
s
.46297 .50371 m
.46341 .50379 L
s
.51278 .44864 m .51439 .44143 L .51138 .45017 L .996 .996 0 .197 k
F
0 0 0 1 k
.51439 .44143 m
.51762 .43612 L
s
.51244 .44317 m
.51439 .44143 L
s
.51439 .44143 m
.51587 .43384 L
s
.51439 .44143 m
.51601 .43571 L
s
.47964 .47417 m .48184 .47036 L .48131 .47208 L .996 0 .778 0 k
F
0 0 0 1 k
.48067 .47346 m
.48131 .47208 L
s
.48131 .47208 m
.48422 .46858 L
s
.44387 .49136 m .4385 .49612 L .44336 .49102 L .537 0 .335 0 k
F
0 0 0 1 k
.44387 .49136 m
.44637 .48894 L
s
.44387 .49136 m
.44627 .49073 L
s
.4883 .4479 m .49177 .44288 L .48702 .44868 L .5 .5 .5 1 k
F
.49557 .4399 m .49177 .44288 L .49356 .44269 L F
0 0 0 1 k
.49026 .44329 m
.49177 .44288 L
s
.49177 .44288 m
.49492 .43775 L
s
.49177 .44288 m
.49626 .43685 L
s
.48831 .44596 m
.49177 .44288 L
s
.49557 .4399 m
.50007 .4338 L
s
.45189 .4818 m .45096 .48405 L .44925 .48427 L .864 0 .491 0 k
F
0 0 0 1 k
.45096 .48405 m
.45569 .47972 L
s
.45096 .48405 m
.45264 .48384 L
s
.45049 .48604 m
.45096 .48405 L
s
.45096 .48405 m
.45568 .47911 L
s
.44637 .48894 m
.45096 .48405 L
s
.27694 .81572 m .28324 .82303 L .28922 .81156 L .558 0 .183 0 k
F
.30839 .81133 m .28324 .82303 L .30986 .81551 L .516 0 .167 0 k
F
0 0 0 1 k
.28324 .82303 m
.30986 .81551 L
s
.28324 .82303 m
.29234 .82989 L
s
.27806 .83514 m
.28324 .82303 L
s
.26673 .83012 m
.28324 .82303 L
s
.25627 .82956 m
.28324 .82303 L
s
.30986 .81551 m
.32025 .82158 L
s
.42482 .5456 m
.42482 .5456 L
s
.42482 .5456 m
.43061 .54219 L
s
.43061 .54219 m
.43418 .53713 L
s
.46151 .50679 m .46116 .5063 L .46217 .50593 L .091 0 .13 0 k
F
0 0 0 1 k
.46151 .50679 m
.46217 .50593 L
s
.46217 .50593 m
.46369 .50425 L
s
.46038 .50857 m
.46151 .50679 L
s
.46151 .50679 m
.46182 .50679 L
s
.46217 .50593 m
.46248 .50593 L
s
.46465 .45591 m .46769 .45328 L .46737 .45341 L .5 .5 .5 1 k
F
0 0 0 1 k
.46465 .45591 m
.46737 .45341 L
s
.46395 .45658 m
.46465 .45591 L
s
.46737 .45341 m
.47216 .44877 L
s
.50247 .48974 m .50339 .48404 L .50097 .49118 L .065 .14 .132 .026 k
F
.50007 .48902 m .50339 .48404 L .50091 .4861 L .021 .138 .149 .006 k
F
0 0 0 1 k
.50269 .48508 m
.50339 .48404 L
s
.50339 .48404 m
.50392 .48321 L
s
.50339 .48404 m
.50597 .48234 L
s
.50339 .48404 m
.50426 .47853 L
s
.50339 .48404 m
.50477 .47948 L
s
.50247 .48974 m
.50339 .48404 L
s
.50194 .48832 m
.50339 .48404 L
s
.50271 .47761 m .50182 .48342 L .50409 .47568 L .029 .155 .155 .01 k
F
0 0 0 1 k
.5031 .47707 m
.50318 .47681 L
s
.50329 .47842 m
.50374 .47758 L
s
.50409 .47568 m
.50488 .47226 L
s
.50409 .47568 m
.50535 .47349 L
s
.55145 .4708 m .549 .46079 L .54892 .47062 L .911 .002 .061 .105 k
F
.55309 .45912 m .549 .46079 L .55401 .46399 L .996 0 .032 .116 k
F
0 0 0 1 k
.549 .46079 m
.55309 .45912 L
s
.54758 .45454 m
.549 .46079 L
s
.54862 .45083 m
.549 .46079 L
s
.54548 .45853 m
.549 .46079 L
s
.54473 .46294 m
.549 .46079 L
s
.55231 .44943 m
.55309 .45912 L
s
.55231 .44943 m
.55417 .45553 L
s
.55178 .46323 m
.5527 .46315 L
s
.33096 .65491 m .32909 .664 L .3379 .65322 L .293 0 .117 0 k
F
0 0 0 1 k
.32909 .664 m
.34355 .66204 L
s
.32378 .67083 m
.32909 .664 L
s
.32887 .67296 m
.32909 .664 L
s
.31165 .67057 m
.32909 .664 L
s
.32918 .66186 m
.32964 .66134 L
s
.46282 .50335 m .46294 .50204 L .4637 .50231 L .031 .012 .108 .01 k
F
0 0 0 1 k
.46282 .50335 m
.4637 .50231 L
s
.46282 .50335 m
.46297 .50371 L
s
.4637 .50231 m
.46519 .50087 L
s
.46369 .50425 m
.46385 .50328 L
s
.4637 .50231 m
.46385 .50267 L
s
.46806 .49506 m .46566 .49737 L .46825 .49418 L .026 .004 .115 .008 k
F
0 0 0 1 k
.46806 .49506 m
.46825 .49418 L
s
.46795 .49517 m
.46806 .49506 L
s
.46806 .49506 m
.4693 .49372 L
s
.46825 .49418 m
.46949 .49283 L
s
.46806 .49506 m
.46828 .49596 L
s
.43418 .53713 m
.43418 .53713 L
s
.43418 .53713 m
.439 .53408 L
s
.439 .53408 m
.44196 .52967 L
s
.5332 .48792 m .53828 .48517 L .53353 .48326 L .571 .058 .101 .066 k
F
0 0 0 1 k
.53117 .48357 m
.53353 .48326 L
s
.53308 .47744 m
.53353 .48326 L
s
.40301 .52595 m .40009 .5247 L .40621 .52279 L .279 0 .17 0 k
F
0 0 0 1 k
.40301 .52595 m
.40529 .52567 L
s
.39768 .53233 m
.40301 .52595 L
s
.51209 .4159 m .5096 .42117 L .51433 .41566 L .996 .719 0 .306 k
F
0 0 0 1 k
.51209 .4159 m
.51433 .41566 L
s
.51433 .41566 m
.51597 .41285 L
s
.51209 .4159 m
.51372 .41309 L
s
.50877 .4152 m
.51209 .4159 L
s
.56951 .46796 m .56589 .45903 L .56606 .46771 L .996 0 .062 .075 k
F
0 0 0 1 k
.55983 .46941 m
.56606 .46771 L
s
.57143 .45766 m .56589 .45903 L .57282 .46192 L .996 0 .051 .057 k
F
0 0 0 1 k
.55948 .45608 m
.56589 .45903 L
s
.56015 .4606 m
.56589 .45903 L
s
.56377 .4536 m
.56589 .45903 L
s
.56509 .45049 m
.56589 .45903 L
s
.56589 .45903 m
.56806 .46438 L
s
.56589 .45903 m
.56606 .46771 L
s
.51776 .43016 m .51628 .43719 L .51948 .43004 L .996 .133 0 .284 k
F
0 0 0 1 k
.51776 .43016 m
.51948 .43004 L
s
.51776 .43016 m
.51863 .42703 L
s
.51948 .43004 m
.52053 .42627 L
s
.51554 .4292 m
.51776 .43016 L
s
.25905 .59421 m .25042 .59006 L .26706 .58826 L .53 0 .193 0 k
F
0 0 0 1 k
.24759 .60534 m
.25905 .59421 L
s
.25905 .59421 m
.26541 .59451 L
s
.49357 .43728 m .49004 .44229 L .4951 .43629 L .5 .5 .5 1 k
F
0 0 0 1 k
.49357 .43728 m
.4951 .43629 L
s
.49177 .44288 m
.49557 .4399 L
s
.49357 .43728 m
.49557 .43447 L
s
.4951 .43629 m
.4971 .43348 L
s
.48469 .43772 m
.49006 .4321 L
s
.49178 .43801 m
.49357 .43728 L
s
.50498 .60222 m .49901 .61249 L .50957 .60344 L .373 .007 .092 .013 k
F
0 0 0 1 k
.48813 .6117 m
.49901 .61249 L
s
.49416 .61619 m
.49901 .61249 L
s
.49203 .62309 m
.49901 .61249 L
s
.49901 .61249 m
.50657 .61794 L
s
.52343 .47538 m .52337 .46281 L .52208 .47825 L .203 .133 .112 .1 k
F
.52072 .47328 m .52337 .46281 L .52115 .46673 L .133 .168 .144 .065 k
F
0 0 0 1 k
.52178 .46909 m
.52337 .46281 L
s
.52115 .46673 m
.52337 .46281 L
s
.52337 .46281 m
.52392 .4605 L
s
.52337 .46281 m
.52403 .45267 L
s
.52337 .46281 m
.52571 .4602 L
s
.52337 .46281 m
.5234 .45006 L
s
.45512 .51407 m .45709 .5114 L .45608 .51362 L .047 .019 .096 .017 k
F
0 0 0 1 k
.45536 .51489 m
.45608 .51362 L
s
.45608 .51362 m
.45757 .51327 L
s
.50503 .47844 m .50182 .48342 L .50426 .48213 L .081 .15 .136 .034 k
F
0 0 0 1 k
.50188 .48106 m
.50224 .48067 L
s
.50193 .48091 m
.50231 .48021 L
s
.50503 .47844 m
.50646 .47695 L
s
.50503 .47844 m
.50592 .47515 L
s
.46507 .49991 m .46294 .50204 L .46509 .49928 L .029 .01 .11 .009 k
F
0 0 0 1 k
.46507 .49991 m
.46544 .50035 L
s
.46507 .49991 m
.46615 .49872 L
s
.46385 .50328 m
.46556 .50113 L
s
.52338 .45579 m .52407 .44249 L .52217 .45777 L .996 .16 0 .209 k
F
0 0 0 1 k
.52407 .44249 m
.52649 .43493 L
s
.52407 .44249 m
.52437 .4392 L
s
.52407 .44249 m
.52421 .43917 L
s
.52235 .44408 m
.52407 .44249 L
s
.50592 .45734 m .50335 .46424 L .50461 .46063 L .996 0 .996 0 k
F
0 0 0 1 k
.50583 .45758 m
.50592 .45734 L
s
.50592 .45734 m
.50712 .45412 L
s
.50592 .45734 m
.50692 .45482 L
s
.50475 .46629 m
.50628 .46232 L
s
.50478 .46633 m
.50609 .46339 L
s
.46509 .49928 m .46566 .49737 L .46617 .49809 L .028 .003 .112 .008 k
F
0 0 0 1 k
.46509 .49928 m
.46617 .49809 L
s
.46507 .49991 m
.46509 .49928 L
s
.46617 .49809 m
.46808 .49631 L
s
.46614 .49957 m
.4683 .49695 L
s
.46615 .49872 m
.46617 .49809 L
s
.24447 .5716 m .2513 .57645 L .23395 .57788 L .744 0 .245 0 k
F
0 0 0 1 k
.20963 .59047 m
.23395 .57788 L
s
.27221 .5651 m .2513 .57645 L .26727 .56423 L .743 0 .257 0 k
F
0 0 0 1 k
.2513 .57645 m
.25992 .58026 L
s
.25062 .57704 m
.2513 .57645 L
s
.2513 .57645 m
.2679 .57445 L
s
.22914 .58868 m
.2513 .57645 L
s
.23395 .57788 m
.2513 .57645 L
s
.46169 .47229 m .45694 .47668 L .46202 .47151 L .996 0 .751 0 k
F
0 0 0 1 k
.46169 .47229 m
.46405 .46992 L
s
.46169 .47229 m
.46239 .47263 L
s
.5035 .47419 m .50035 .47983 L .50271 .47761 L .027 .157 .157 .009 k
F
0 0 0 1 k
.50318 .47878 m
.50409 .47568 L
s
.5028 .48007 m
.50426 .47853 L
s
.50312 .47487 m
.5035 .47344 L
s
.50318 .47556 m
.50409 .47395 L
s
.50271 .47761 m
.50409 .47568 L
s
.5035 .47419 m
.5044 .47104 L
s
.5035 .47419 m
.50488 .47226 L
s
.52999 .45071 m .52992 .43655 L .52854 .45106 L .996 0 0 .238 k
F
0 0 0 1 k
.52903 .43545 m
.52992 .43655 L
s
.52992 .43655 m
.53221 .43399 L
s
.5299 .43365 m
.52992 .43655 L
s
.52992 .43655 m
.5301 .43368 L
s
.52831 .43946 m
.52992 .43655 L
s
.56272 .48293 m .57008 .48108 L .56245 .47845 L .884 .007 .092 .043 k
F
0 0 0 1 k
.56245 .47845 m
.56272 .48293 L
s
.55912 .48273 m
.56272 .48293 L
s
.55885 .47826 m
.56245 .47845 L
s
.55983 .46941 m
.56245 .47845 L
s
.45566 .48213 m .45093 .48646 L .45565 .48169 L .996 0 .704 0 k
F
0 0 0 1 k
.45566 .48213 m
.45795 .47989 L
s
.45566 .48213 m
.45698 .48184 L
s
.54553 .49448 m .5523 .49359 L .54584 .49015 L .81 .028 .104 .039 k
F
0 0 0 1 k
.54553 .49448 m
.54584 .49015 L
s
.54238 .49387 m
.54553 .49448 L
s
.54269 .48955 m
.54584 .49015 L
s
.54459 .48113 m
.54584 .49015 L
s
.47673 .48303 m
.47686 .48286 L
s
.55912 .52869 m .57008 .52693 L .56026 .52399 L .61 .012 .102 .015 k
F
0 0 0 1 k
.55912 .52869 m
.56026 .52399 L
s
.55536 .52363 m
.56026 .52399 L
s
.55423 .52833 m
.55912 .52869 L
s
.55384 .53803 m
.55912 .52869 L
s
.45512 .51439 m .45709 .51181 L .45608 .51384 L .085 0 .118 0 k
F
0 0 0 1 k
.45608 .51384 m
.45757 .51327 L
s
.45536 .51503 m
.45608 .51384 L
s
.57678 .41767 m .57037 .41132 L .57481 .41636 L .996 .296 0 .005 k
F
0 0 0 1 k
.56831 .41017 m
.57037 .41132 L
s
.57678 .41803 m .57037 .41132 L .57482 .41698 L .996 .197 0 .012 k
F
0 0 0 1 k
.57037 .41132 m
.57037 .41132 L
s
.57219 .41635 m
.57482 .41698 L
s
.57219 .41635 m
.57542 .41863 L
s
.57384 .41589 m
.57404 .41599 L
s
.5754 .4176 m
.57618 .41821 L
s
.57527 .4175 m
.5754 .4176 L
s
.57494 .41542 m .57037 .41132 L .57185 .41275 L .5 .5 .5 1 k
F
0 0 0 1 k
.56617 .40741 m
.57037 .41132 L
s
.56973 .41063 m
.57037 .41132 L
s
.56905 .40979 m
.57037 .41132 L
s
.57037 .41132 m
.57037 .41132 L
s
.57495 .41579 m .57037 .41132 L .57186 .41338 L .5 .5 .5 1 k
F
0 0 0 1 k
.57037 .41132 m
.57047 .41141 L
s
.57219 .41363 m
.57482 .41698 L
s
.57374 .41485 m
.57422 .41534 L
s
.57037 .41132 m
.57052 .41145 L
s
.48566 .46872 m .4882 .46509 L .48732 .46633 L .5 .5 .5 1 k
F
0 0 0 1 k
.48652 .46759 m
.48719 .46652 L
s
.48732 .46633 m
.48961 .46286 L
s
.6019 .51811 m .59872 .50828 L .59511 .51816 L .694 0 .107 0 k
F
0 0 0 1 k
.59465 .52322 m
.59511 .51816 L
s
.58202 .52048 m
.59511 .51816 L
s
.53673 .43231 m .5362 .42355 L .53462 .43174 L .748 .066 .059 .208 k
F
0 0 0 1 k
.53653 .42911 m
.5367 .42723 L
s
.54008 .42368 m .5362 .42355 L .5401 .42772 L .603 .145 .136 .154 k
F
0 0 0 1 k
.5362 .42355 m
.54008 .42368 L
s
.53608 .42163 m
.5362 .42355 L
s
.5362 .42355 m
.53642 .42184 L
s
.5367 .42723 m
.53963 .43193 L
s
.5367 .42723 m
.53864 .43277 L
s
.53441 .42167 m
.5362 .42355 L
s
.53415 .42409 m
.5362 .42355 L
s
.54008 .42368 m
.54028 .4216 L
s
.53963 .43193 m
.53966 .42725 L
s
.50637 .45765 m .50839 .45166 L .50522 .4597 L .5 .5 .5 1 k
F
0 0 0 1 k
.50839 .45166 m
.51124 .44521 L
s
.50839 .45166 m
.50965 .4479 L
s
.50839 .45166 m
.50928 .4488 L
s
.50692 .45482 m
.50839 .45166 L
s
.42499 .48993 m .42514 .48801 L .42836 .48714 L .996 0 .532 0 k
F
0 0 0 1 k
.42499 .48993 m
.42836 .48714 L
s
.42836 .48714 m
.43533 .48183 L
s
.42836 .48714 m
.42922 .48733 L
s
.41849 .49574 m
.42499 .48993 L
s
.42499 .48993 m
.42586 .49011 L
s
.51646 .66672 m .50023 .66479 L .51048 .67229 L .522 0 .106 0 k
F
0 0 0 1 k
.50092 .68473 m
.51048 .67229 L
s
.46297 .50431 m .46116 .5063 L .46282 .50406 L .11 0 .14 0 k
F
0 0 0 1 k
.46297 .50431 m
.46385 .50328 L
s
.46136 .50607 m
.46142 .5062 L
s
.46297 .50431 m
.46369 .50425 L
s
.46184 .50555 m
.46217 .50548 L
s
.46222 .64867 m .47346 .65196 L .46793 .6444 L .385 .002 .096 .005 k
F
0 0 0 1 k
.45043 .65467 m
.46222 .64867 L
s
.44589 .52375 m .44835 .52321 L .44481 .52558 L .074 .003 .091 .015 k
F
.45067 .51975 m .44835 .52321 L .44944 .52031 L .053 .007 .09 .019 k
F
0 0 0 1 k
.45067 .51975 m
.45085 .51962 L
s
.44588 .52406 m .44835 .52321 L .44481 .52577 L .128 0 .121 0 k
F
.45067 .51991 m .44835 .52321 L .44944 .52059 L .109 0 .121 0 k
F
0 0 0 1 k
.44835 .52321 m
.45067 .51991 L
s
.45067 .51991 m
.45352 .51775 L
s
.4505 .52 m
.45067 .51975 L
s
.45923 .5079 m .46116 .50568 L .45977 .50786 L .037 .018 .103 .012 k
F
0 0 0 1 k
.45977 .50786 m
.46039 .50826 L
s
.56305 .50092 m .56116 .4918 L .55879 .50071 L .686 .02 .104 .023 k
F
0 0 0 1 k
.55054 .50247 m
.55879 .50071 L
s
.52535 .42172 m .52632 .41553 L .52295 .42154 L .996 .095 0 .335 k
F
0 0 0 1 k
.52059 .42374 m
.5236 .41631 L
s
.53139 .41499 m .52632 .41553 L .53057 .41794 L .996 .014 0 .361 k
F
0 0 0 1 k
.52632 .41553 m
.52915 .40931 L
s
.52632 .41553 m
.52706 .40879 L
s
.52258 .41345 m
.52632 .41553 L
s
.52142 .41673 m
.52632 .41553 L
s
.52923 .41787 m
.52936 .41725 L
s
.5298 .41516 m
.52999 .41424 L
s
.52714 .4178 m
.52923 .41787 L
s
.52999 .41424 m
.53127 .415 L
s
.37971 .64561 m .36592 .65268 L .37934 .64958 L .268 0 .098 0 k
F
0 0 0 1 k
.37934 .64958 m
.38246 .65636 L
s
.4722 .48968 m .47363 .48698 L .47357 .48811 L .406 0 .346 0 k
F
0 0 0 1 k
.47322 .48906 m
.47357 .48811 L
s
.47357 .48811 m
.47611 .48545 L
s
.44156 .47637 m .44292 .4742 L .44462 .47379 L .996 0 .73 0 k
F
0 0 0 1 k
.44156 .47637 m
.44462 .47379 L
s
.43533 .48183 m
.44156 .47637 L
s
.44156 .47637 m
.44176 .47676 L
s
.44462 .47379 m
.4506 .46894 L
s
.44462 .47379 m
.44482 .47418 L
s
.55846 .50525 m .55952 .51453 L .56273 .50547 L .696 .015 .105 .017 k
F
0 0 0 1 k
.55846 .50525 m
.55879 .50071 L
s
.55054 .50247 m
.55846 .50525 L
s
.47075 .48793 m .47364 .485 L .47049 .48891 L .152 0 .184 0 k
F
.47528 .48168 m .47364 .485 L .47365 .48358 L .164 0 .198 0 k
F
0 0 0 1 k
.47364 .485 m
.47528 .48168 L
s
.47364 .485 m
.47515 .48348 L
s
.47364 .485 m
.47546 .48268 L
s
.47358 .48654 m
.47364 .485 L
s
.47221 .48805 m
.47364 .485 L
s
.37284 .57906 m .3812 .571 L .37739 .57796 L .238 0 .12 0 k
F
0 0 0 1 k
.37444 .58184 m
.37739 .57796 L
s
.37739 .57796 m
.38481 .57744 L
s
.45895 .50901 m .45709 .5114 L .45842 .50905 L .039 .012 .101 .013 k
F
0 0 0 1 k
.45895 .50901 m
.45977 .50786 L
s
.45895 .50901 m
.4595 .50872 L
s
.46101 .50465 m .46116 .50568 L .45997 .50594 L .035 .011 .104 .011 k
F
0 0 0 1 k
.46116 .50568 m
.46282 .50335 L
s
.46116 .50568 m
.46135 .50604 L
s
.46116 .50568 m
.46169 .50558 L
s
.46116 .50568 m
.46297 .50371 L
s
.45977 .50786 m
.46116 .50568 L
s
.392 .51299 m .39017 .5111 L .39622 .50963 L .701 0 .331 0 k
F
0 0 0 1 k
.392 .51299 m
.39622 .50963 L
s
.39622 .50963 m
.39827 .50961 L
s
.392 .51299 m
.39406 .51298 L
s
.38443 .51995 m
.392 .51299 L
s
.52137 .44716 m .51913 .45789 L .52062 .45428 L .996 .996 0 .159 k
F
0 0 0 1 k
.52137 .44716 m
.52235 .44408 L
s
.52115 .46673 m
.5214 .45517 L
s
.52052 .46438 m
.5214 .45517 L
s
.51832 .45894 m
.51931 .45274 L
s
.51857 .45794 m
.51931 .45274 L
s
.51905 .46038 m
.51942 .45719 L
s
.5184 .46021 m
.51952 .45446 L
s
.51865 .45991 m
.51939 .45558 L
s
.5184 .46021 m
.51931 .45274 L
s
.51949 .46147 m
.51979 .4563 L
s
.51992 .45412 m
.52006 .45167 L
s
.51949 .46147 m
.5214 .45517 L
s
.51992 .46256 m
.5214 .45517 L
s
.52137 .44716 m
.52149 .44603 L
s
.56732 .43237 m .57234 .4408 L .5694 .43349 L .996 .114 0 .08 k
F
0 0 0 1 k
.56811 .43698 m
.57018 .43718 L
s
.56577 .44053 m
.5682 .44131 L
s
.56662 .43707 m
.5689 .43856 L
s
.56662 .43707 m
.5682 .44131 L
s
.56535 .42845 m
.56732 .43237 L
s
.56527 .4307 m
.56732 .43237 L
s
.49024 .45767 m .49335 .45356 L .492 .45501 L .5 .5 .5 1 k
F
0 0 0 1 k
.492 .45501 m
.49482 .4503 L
s
.49097 .45645 m
.492 .45501 L
s
.2086 .84674 m .21092 .86008 L .22243 .84487 L .565 0 .147 0 k
F
.24088 .85163 m .21092 .86008 L .24032 .8582 L .569 0 .144 0 k
F
0 0 0 1 k
.21092 .86008 m
.22887 .85502 L
s
.21092 .86008 m
.24032 .8582 L
s
.24032 .8582 m
.24761 .87011 L
s
.40837 .55576 m .41366 .55511 L .40622 .55885 L .184 0 .109 0 k
F
.41857 .549 m .41366 .55511 L .41584 .54993 L .159 0 .106 0 k
F
.40836 .55622 m .41366 .55511 L .40622 .55913 L .213 0 .134 0 k
F
0 0 0 1 k
.40622 .55885 m
.40654 .55869 L
s
.40589 .55925 m
.40622 .55885 L
s
.40043 .56571 m
.40622 .55913 L
s
.41856 .54926 m .41366 .55511 L .41583 .55037 L .187 0 .13 0 k
F
0 0 0 1 k
.41366 .55511 m
.41366 .55511 L
s
.40622 .55913 m
.41366 .55511 L
s
.56095 .40626 m
.56114 .40639 L
s
.4544 .51534 m .45278 .5155 L .45512 .51407 L .047 .016 .096 .016 k
F
0 0 0 1 k
.4544 .51534 m
.45512 .51407 L
s
.45512 .51407 m
.45549 .5139 L
s
.4544 .51534 m
.45536 .51489 L
s
.45352 .51775 m
.4544 .51534 L
s
.51036 .49126 m .51101 .48339 L .50871 .49187 L .203 .101 .093 .087 k
F
.5075 .48722 m .51101 .48339 L .50828 .48335 L .162 .113 .099 .08 k
F
0 0 0 1 k
.50891 .48568 m
.51101 .48339 L
s
.50828 .48335 m
.51101 .48339 L
s
.50765 .48101 m
.50898 .47595 L
s
.51101 .48339 m
.51454 .4795 L
s
.51101 .48339 m
.51161 .47548 L
s
.51101 .48339 m
.51228 .47792 L
s
.50962 .4885 m
.51101 .48339 L
s
.50828 .48335 m
.50898 .47595 L
s
.46435 .47228 m .46872 .46792 L .46402 .47288 L .996 0 .996 0 k
F
0 0 0 1 k
.46237 .47522 m
.46402 .47288 L
s
.47102 .46528 m .46872 .46792 L .46865 .46771 L .996 0 .996 0 k
F
0 0 0 1 k
.46872 .46792 m
.46889 .46823 L
s
.46872 .46792 m
.47275 .46367 L
s
.46682 .47044 m
.46872 .46792 L
s
.46872 .46792 m
.47339 .46284 L
s
.50426 .48213 m .5034 .48861 L .50569 .48063 L .088 .145 .131 .038 k
F
0 0 0 1 k
.50426 .48213 m
.50569 .48063 L
s
.50478 .48382 m
.50569 .48063 L
s
.50221 .48282 m
.50375 .48043 L
s
.50375 .48043 m
.50503 .47844 L
s
.50426 .48213 m
.50503 .47844 L
s
.50247 .48974 m
.5051 .48853 L
s
.503 .49116 m
.5051 .48853 L
s
.50569 .48063 m
.50646 .47695 L
s
.50569 .48063 m
.50701 .47876 L
s
.18963 .64337 m .20218 .64732 L .17885 .65059 L .698 0 .223 0 k
F
0 0 0 1 k
.17909 .64768 m
.18413 .64706 L
s
.1965 .64553 m
.20237 .64481 L
s
.17454 .65033 m
.17909 .64768 L
s
.15313 .66526 m
.17885 .65059 L
s
.22465 .634 m .20218 .64732 L .21708 .63373 L .672 0 .226 0 k
F
0 0 0 1 k
.20218 .64732 m
.2023 .64725 L
s
.17864 .6616 m
.20218 .64732 L
s
.18918 .66118 m
.20218 .64732 L
s
.20218 .64732 m
.21642 .65004 L
s
.20218 .64732 m
.22423 .64351 L
s
.17885 .65059 m
.20218 .64732 L
s
.20237 .64481 m
.21005 .64014 L
s
.53388 .44158 m .53684 .44088 L .53397 .43443 L .594 .135 .133 .115 k
F
0 0 0 1 k
.5327 .43364 m
.53397 .43443 L
s
.5336 .42539 m
.53397 .43443 L
s
.52923 .41787 m
.53007 .41766 L
s
.54783 .41535 m .55293 .41701 L .54774 .41221 L .439 .201 .192 .151 k
F
0 0 0 1 k
.54774 .41221 m
.54783 .41535 L
s
.54774 .41221 m
.54981 .41413 L
s
.54975 .41003 m
.55228 .41271 L
s
.54756 .41141 m
.54774 .41221 L
s
.54739 .41201 m
.54774 .41221 L
s
.55158 .41266 m
.55168 .41298 L
s
.45609 .51111 m .45709 .5114 L .45511 .51252 L .044 .008 .097 .015 k
F
0 0 0 1 k
.45512 .51407 m
.45709 .5114 L
s
.45709 .5114 m
.45772 .51137 L
s
.45709 .5114 m
.45885 .51034 L
s
.45664 .5124 m
.45709 .5114 L
s
.45709 .5114 m
.45895 .50901 L
s
.40617 .52452 m .41367 .51841 L .40846 .5241 L .376 0 .21 0 k
F
0 0 0 1 k
.40621 .52279 m
.4085 .52252 L
s
.40526 .52714 m
.40846 .5241 L
s
.40301 .52595 m
.40621 .52279 L
s
.40846 .5241 m
.41149 .52458 L
s
.58087 .49354 m .57168 .49487 L .58131 .49791 L .919 .001 .107 .003 k
F
0 0 0 1 k
.56256 .49606 m
.57168 .49487 L
s
.56289 .4917 m
.57168 .49487 L
s
.56897 .50346 m
.57168 .49487 L
s
.56922 .48596 m
.57168 .49487 L
s
.51391 .48396 m .51339 .49227 L .51557 .48329 L .243 .095 .094 .087 k
F
0 0 0 1 k
.51391 .48396 m
.51557 .48329 L
s
.5147 .48688 m
.51557 .48329 L
s
.51101 .48339 m
.51391 .48396 L
s
.51557 .48329 m
.51929 .48 L
s
.51391 .48396 m
.51454 .4795 L
s
.51557 .48329 m
.51619 .47883 L
s
.46282 .50406 m .46293 .50298 L .4637 .50302 L .121 0 .149 0 k
F
0 0 0 1 k
.46282 .50406 m
.4637 .50302 L
s
.46282 .50406 m
.46297 .50431 L
s
.4637 .50302 m
.46385 .50328 L
s
.4637 .50302 m
.46556 .50113 L
s
.51032 .45345 m .50841 .46062 L .51136 .45164 L .996 .996 0 .276 k
F
0 0 0 1 k
.51032 .45345 m
.51136 .45164 L
s
.51032 .45345 m
.51148 .44919 L
s
.51136 .45164 m
.51191 .44958 L
s
.51136 .45164 m
.51411 .44636 L
s
.50895 .45539 m
.51032 .45345 L
s
.36517 .64518 m .36592 .65268 L .37146 .64305 L .259 0 .102 0 k
F
0 0 0 1 k
.36056 .66279 m
.36592 .65268 L
s
.36592 .65268 m
.36816 .65997 L
s
.35091 .65978 m
.36592 .65268 L
s
.36592 .65268 m
.37934 .64958 L
s
.36592 .65268 m
.37419 .64844 L
s
.47901 .47556 m .4759 .47904 L .47964 .47417 L .54 0 .451 0 k
F
0 0 0 1 k
.47901 .47556 m
.47964 .47417 L
s
.47879 .4758 m
.47901 .47556 L
s
.47528 .48168 m
.47867 .4773 L
s
.47901 .47556 m
.48067 .47346 L
s
.47964 .47417 m
.48131 .47208 L
s
.47867 .4773 m
.47901 .47556 L
s
.47185 .49063 m .46925 .49331 L .4722 .48968 L .243 0 .241 0 k
F
0 0 0 1 k
.47185 .49063 m
.4722 .48968 L
s
.4716 .49089 m
.47185 .49063 L
s
.4722 .48968 m
.47357 .48811 L
s
.47185 .49063 m
.47322 .48906 L
s
.47185 .49063 m
.47185 .49173 L
s
.4544 .51558 m .45278 .516 L .45512 .51439 L .089 0 .119 0 k
F
0 0 0 1 k
.4544 .51558 m
.45512 .51439 L
s
.4544 .51558 m
.45536 .51503 L
s
.45512 .51439 m
.45608 .51384 L
s
.45352 .51775 m
.4544 .51558 L
s
.53628 .53746 m .54573 .53706 L .53792 .53316 L .571 .019 .1 .024 k
F
0 0 0 1 k
.53628 .53746 m
.53792 .53316 L
s
.53387 .53226 m
.53792 .53316 L
s
.53224 .53656 m
.53628 .53746 L
s
.53048 .54567 m
.53628 .53746 L
s
.506 .50131 m .50701 .49447 L .50425 .50206 L .142 .106 .097 .068 k
F
.50321 .49823 m .50701 .49447 L .50415 .49485 L .118 .117 .107 .054 k
F
0 0 0 1 k
.50473 .49673 m
.50701 .49447 L
s
.50415 .49485 m
.50701 .49447 L
s
.50701 .49447 m
.50789 .4877 L
s
.50701 .49447 m
.50853 .48963 L
s
.50701 .49447 m
.50935 .49211 L
s
.50701 .49447 m
.51008 .49446 L
s
.50357 .49297 m
.5051 .48853 L
s
.5055 .49863 m
.50701 .49447 L
s
.57359 .50841 m .58424 .50698 L .57394 .50393 L .808 .005 .108 .006 k
F
0 0 0 1 k
.57359 .50841 m
.57394 .50393 L
s
.57168 .49487 m
.57394 .50393 L
s
.56897 .50346 m
.57394 .50393 L
s
.56861 .50794 m
.57359 .50841 L
s
.56989 .51728 m
.57359 .50841 L
s
.41567 .62261 m .4122 .61857 L .41007 .62582 L .222 0 .097 0 k
F
0 0 0 1 k
.41007 .62582 m
.41567 .62261 L
s
.41567 .62261 m
.4163 .62547 L
s
.3986 .63359 m
.41007 .62582 L
s
.41007 .62582 m
.4107 .62869 L
s
.54349 .51166 m .54304 .50276 L .53987 .51096 L .625 .029 .102 .034 k
F
0 0 0 1 k
.53258 .5117 m
.53987 .51096 L
s
.50587 .44585 m .50807 .43958 L .50435 .44656 L .996 .996 0 .225 k
F
.51179 .43652 m .50807 .43958 L .51044 .43998 L .996 .787 0 .228 k
F
0 0 0 1 k
.50598 .43965 m
.50807 .43958 L
s
.50807 .43958 m
.5095 .43481 L
s
.50807 .43958 m
.51145 .43213 L
s
.50452 .44297 m
.50807 .43958 L
s
.51179 .43652 m
.51309 .43354 L
s
.4238 .50986 m .42519 .51086 L .4207 .51263 L .571 0 .312 0 k
F
.43117 .50563 m .42519 .51086 L .43003 .50573 L .616 0 .352 0 k
F
0 0 0 1 k
.42519 .51086 m
.43117 .50563 L
s
.4207 .51598 m
.42519 .51086 L
s
.42519 .51086 m
.42711 .5115 L
s
.42519 .51086 m
.42945 .50903 L
s
.4188 .51639 m
.42519 .51086 L
s
.43117 .50563 m
.43487 .50406 L
s
.31269 .54814 m .31742 .55133 L .3049 .55317 L .711 0 .261 0 k
F
.33281 .54204 m .31742 .55133 L .3293 .54167 L .723 0 .279 0 k
F
0 0 0 1 k
.31742 .55133 m
.33281 .54204 L
s
.31742 .55133 m
.32349 .55375 L
s
.31663 .55205 m
.31742 .55133 L
s
.30106 .56129 m
.31742 .55133 L
s
.31742 .55133 m
.3294 .54909 L
s
.33281 .54204 m
.34342 .54008 L
s
.33128 .59517 m .33971 .59607 L .32624 .60004 L .355 0 .152 0 k
F
.35065 .58671 m .33971 .59607 L .34597 .58733 L .318 0 .149 0 k
F
0 0 0 1 k
.33848 .59817 m
.33971 .59607 L
s
.32832 .60601 m
.33971 .59607 L
s
.33971 .59607 m
.34262 .59613 L
s
.33971 .59607 m
.35234 .59192 L
s
.53899 .51524 m .53864 .52414 L .54261 .51594 L .642 .023 .103 .027 k
F
0 0 0 1 k
.53899 .51524 m
.53987 .51096 L
s
.53258 .5117 m
.53899 .51524 L
s
.58683 .60632 m .58832 .5945 L .57809 .60541 L .6 0 .108 0 k
F
0 0 0 1 k
.57809 .60541 m
.58683 .60632 L
s
.58331 .61217 m
.58683 .60632 L
s
.57458 .61125 m
.57809 .60541 L
s
.56009 .60613 m
.57809 .60541 L
s
.46202 .47151 m .46405 .46871 L .46438 .46913 L .996 0 .965 0 k
F
0 0 0 1 k
.46202 .47151 m
.46438 .46913 L
s
.46438 .46913 m
.46875 .46483 L
s
.46405 .46992 m
.46438 .46913 L
s
.46169 .47229 m
.46202 .47151 L
s
.43843 .49431 m .4385 .49612 L .43553 .49695 L .495 0 .299 0 k
F
0 0 0 1 k
.43386 .50121 m
.4385 .49612 L
s
.4385 .49612 m
.43908 .49761 L
s
.4385 .49612 m
.44135 .49526 L
s
.4385 .49612 m
.44387 .49136 L
s
.56075 .42151 m .55776 .41552 L .55795 .41952 L .374 .27 .387 .16 k
F
.56219 .41943 m .55776 .41552 L .56338 .42156 L .405 0 .996 .305 k
F
.56071 .41918 m .55773 .41366 L .55791 .41681 L .375 .266 .605 .17 k
F
.56217 .41852 m .55773 .41366 L .56336 .4203 L .996 0 .996 .275 k
F
0 0 0 1 k
.56087 .41709 m
.56217 .41852 L
s
.56027 .41644 m
.56087 .41709 L
s
.55773 .41366 m
.56027 .41644 L
s
.55731 .41328 m
.55776 .41552 L
s
.55737 .41506 m
.55776 .41552 L
s
.55731 .41202 m
.55773 .41366 L
s
.55599 .40999 m
.55773 .41366 L
s
.55643 .4125 m
.55776 .41552 L
s
.55758 .41345 m
.55773 .41366 L
s
.55764 .41358 m
.55773 .41366 L
s
.55318 .41242 m
.55776 .41552 L
s
.56095 .41628 m
.561 .41639 L
s
.561 .41639 m
.56158 .41786 L
s
.56182 .41848 m
.56219 .41943 L
s
.56095 .41628 m
.56115 .41653 L
s
.56115 .41653 m
.56136 .41681 L
s
.56136 .41681 m
.56417 .42052 L
s
.56124 .41667 m
.56324 .41939 L
s
.56095 .41628 m
.56217 .41852 L
s
.45923 .50851 m .46116 .5063 L .45976 .50837 L .097 0 .13 0 k
F
0 0 0 1 k
.45976 .50837 m
.46038 .50857 L
s
.45895 .50947 m .45709 .51181 L .45841 .50962 L .111 0 .134 0 k
F
0 0 0 1 k
.45895 .50947 m
.45976 .50837 L
s
.45895 .50947 m
.46038 .50857 L
s
.54083 .45965 m .5427 .47126 L .54254 .46115 L .996 0 0 .151 k
F
0 0 0 1 k
.54083 .45965 m
.54254 .46115 L
s
.54083 .45965 m
.54158 .46429 L
s
.54201 .45545 m
.54254 .46115 L
s
.5403 .45396 m
.54083 .45965 L
s
.54008 .45857 m
.54083 .45965 L
s
.37282 .57979 m .38116 .57201 L .37737 .57847 L .279 0 .144 0 k
F
0 0 0 1 k
.37282 .57979 m
.37737 .57847 L
s
.37737 .57847 m
.38481 .57744 L
s
.37443 .58215 m
.37737 .57847 L
s
.37207 .58009 m
.37284 .57906 L
s
.37284 .57906 m
.37387 .57882 L
s
.36988 .58346 m
.37282 .57979 L
s
.55605 .63695 m .56039 .62444 L .54795 .63588 L .483 0 .103 0 k
F
0 0 0 1 k
.54795 .63588 m
.55605 .63695 L
s
.55123 .64307 m
.55605 .63695 L
s
.54315 .642 m
.54795 .63588 L
s
.53064 .6365 m
.54795 .63588 L
s
.46418 .64166 m .45476 .63829 L .45848 .64594 L .379 .001 .096 .004 k
F
0 0 0 1 k
.45848 .64594 m
.46222 .64867 L
s
.44807 .65588 m
.45848 .64594 L
s
.45842 .50905 m .45772 .50847 L .45923 .5079 L .037 .012 .103 .012 k
F
0 0 0 1 k
.45842 .50905 m
.45923 .5079 L
s
.45709 .5114 m
.45842 .50905 L
s
.45923 .5079 m
.45977 .50786 L
s
.45923 .5079 m
.46116 .50568 L
s
.45842 .50905 m
.45895 .50901 L
s
.48229 .64159 m .47346 .65196 L .4869 .64396 L .437 .001 .098 .004 k
F
0 0 0 1 k
.47346 .65196 m
.4801 .65968 L
s
.47107 .65323 m
.47346 .65196 L
s
.46337 .66265 m
.47346 .65196 L
s
.46222 .64867 m
.47346 .65196 L
s
.61902 .5298 m .63611 .52673 L .61956 .52456 L .745 0 .111 0 k
F
0 0 0 1 k
.61902 .5298 m
.61956 .52456 L
s
.61159 .5246 m
.61956 .52456 L
s
.61562 .53608 m
.61902 .5298 L
s
.61106 .52984 m
.61902 .5298 L
s
.46506 .50078 m .46293 .50298 L .46508 .50028 L .133 0 .157 0 k
F
0 0 0 1 k
.46506 .50078 m
.46614 .49957 L
s
.46506 .50078 m
.46556 .50113 L
s
.46361 .50228 m
.4637 .50231 L
s
.43892 .53028 m .44196 .52967 L .43763 .53239 L .103 .001 .096 .007 k
F
.44481 .52558 m .44196 .52967 L .44327 .52625 L .077 .003 .093 .013 k
F
0 0 0 1 k
.44481 .52558 m
.44501 .52544 L
s
.43892 .53062 m .44196 .52967 L .43763 .5326 L .146 0 .124 0 k
F
.44481 .52577 m .44196 .52967 L .44327 .52657 L .129 0 .122 0 k
F
0 0 0 1 k
.44196 .52967 m
.44481 .52577 L
s
.44481 .52577 m
.44835 .52321 L
s
.44461 .52587 m
.44481 .52558 L
s
.57804 .42663 m .58402 .43432 L .58049 .42744 L .996 .024 0 .073 k
F
0 0 0 1 k
.57561 .42524 m
.57804 .42663 L
s
.57935 .4322 m
.58226 .43205 L
s
.5799 .42987 m
.581 .43043 L
s
.57568 .42304 m
.57804 .42663 L
s
.578 .42456 m
.58025 .42735 L
s
.60032 .48863 m .59588 .4798 L .59456 .48852 L .909 0 .11 0 k
F
0 0 0 1 k
.59456 .48852 m
.5951 .49303 L
s
.58537 .49006 m
.59456 .48852 L
s
.50426 .44071 m .50831 .43706 L .50585 .43754 L .996 .996 0 .258 k
F
0 0 0 1 k
.50807 .43958 m
.51179 .43652 L
s
.50434 .43869 m
.50585 .43754 L
s
.50585 .43754 m
.50804 .43154 L
s
.47092 .60331 m .47924 .60463 L .47509 .5993 L .25 .013 .083 .025 k
F
0 0 0 1 k
.46582 .60685 m
.47092 .60331 L
s
.48567 .59536 m .47924 .60463 L .48909 .59673 L .291 .012 .086 .023 k
F
0 0 0 1 k
.47924 .60463 m
.48418 .61013 L
s
.47438 .60812 m
.47924 .60463 L
s
.47187 .61416 m
.47924 .60463 L
s
.47092 .60331 m
.47924 .60463 L
s
.46824 .49549 m .46925 .49331 L .46948 .4941 L .228 0 .226 0 k
F
0 0 0 1 k
.46948 .4941 m
.47185 .49173 L
s
.46929 .49483 m
.46948 .4941 L
s
.461 .50551 m .46116 .5063 L .45996 .50677 L .118 0 .142 0 k
F
0 0 0 1 k
.46116 .5063 m
.46282 .50406 L
s
.46116 .5063 m
.46151 .50679 L
s
.46116 .5063 m
.46297 .50431 L
s
.46116 .5063 m
.46217 .50593 L
s
.45976 .50837 m
.46116 .5063 L
s
.46104 .5057 m
.46116 .50568 L
s
.45609 .51177 m .45709 .51181 L .4551 .51311 L .118 0 .133 0 k
F
0 0 0 1 k
.45512 .51439 m
.45709 .51181 L
s
.45642 .51178 m
.45709 .5114 L
s
.45709 .51181 m
.45885 .51059 L
s
.45709 .51181 m
.45828 .51153 L
s
.45608 .51384 m
.45709 .51181 L
s
.45709 .51181 m
.45895 .50947 L
s
.28127 .55949 m .28696 .56343 L .27221 .5651 L .728 0 .252 0 k
F
0 0 0 1 k
.2513 .57645 m
.27221 .5651 L
s
.3049 .55317 m .28696 .56343 L .30074 .55259 L .733 0 .267 0 k
F
0 0 0 1 k
.28696 .56343 m
.3049 .55317 L
s
.28696 .56343 m
.29419 .56648 L
s
.28622 .56408 m
.28696 .56343 L
s
.28696 .56343 m
.30106 .56129 L
s
.2679 .57445 m
.28696 .56343 L
s
.27221 .5651 m
.28696 .56343 L
s
.3049 .55317 m
.31742 .55133 L
s
.38584 .64696 m .39844 .63955 L .38621 .64298 L .266 0 .098 0 k
F
0 0 0 1 k
.37934 .64958 m
.38584 .64696 L
s
.38246 .65636 m
.38584 .64696 L
s
.46508 .50028 m .46565 .49864 L .46616 .49908 L .159 0 .176 0 k
F
0 0 0 1 k
.46614 .49957 m
.46616 .49908 L
s
.46616 .49908 m
.4683 .49695 L
s
.49249 .60714 m .49846 .59728 L .48854 .60556 L .303 .01 .088 .018 k
F
0 0 0 1 k
.48854 .60556 m
.49249 .60714 L
s
.47924 .60463 m
.48854 .60556 L
s
.47924 .60463 m
.48459 .60034 L
s
.49249 .60714 m
.49901 .61249 L
s
.48813 .6117 m
.49249 .60714 L
s
.48418 .61013 m
.48854 .60556 L
s
.53084 .48824 m .53117 .49721 L .5332 .48792 L .494 .057 .096 .068 k
F
0 0 0 1 k
.53084 .48824 m
.5332 .48792 L
s
.5332 .48792 m
.53353 .48326 L
s
.53084 .48824 m
.53117 .48357 L
s
.52648 .48675 m
.53084 .48824 L
s
.56903 .48992 m .56116 .4918 L .56939 .49441 L .811 .014 .107 .015 k
F
0 0 0 1 k
.55912 .48273 m
.56116 .4918 L
s
.55334 .49362 m
.56116 .4918 L
s
.55365 .48914 m
.56116 .4918 L
s
.55879 .50071 m
.56116 .4918 L
s
.56116 .4918 m
.56272 .48293 L
s
.47571 .4831 m .47866 .47968 L .47526 .48407 L .996 0 .9 0 k
F
.48066 .4763 m .47866 .47968 L .47899 .47846 L .996 0 .996 0 k
F
0 0 0 1 k
.47866 .47968 m
.48066 .4763 L
s
.47833 .48109 m
.47866 .47968 L
s
.47686 .48286 m
.47866 .47968 L
s
.47866 .47968 m
.48042 .47759 L
s
.47866 .47968 m
.48114 .47632 L
s
.18654 .69434 m .20296 .69729 L .17745 .702 L .526 0 .172 0 k
F
0 0 0 1 k
.17264 .70531 m
.17745 .702 L
s
.22304 .68293 m .20296 .69729 L .21401 .68318 L .488 0 .168 0 k
F
0 0 0 1 k
.20052 .70121 m
.20296 .69729 L
s
.18219 .71258 m
.20296 .69729 L
s
.20296 .69729 m
.20966 .69795 L
s
.20296 .69729 m
.22689 .69219 L
s
.17745 .702 m
.20296 .69729 L
s
.22061 .70018 m
.22678 .6938 L
s
.50265 .47248 m .50035 .47983 L .50129 .47479 L .001 .126 .178 0 k
F
0 0 0 1 k
.50265 .47248 m
.50347 .46938 L
s
.50265 .47248 m
.50332 .47115 L
s
.46805 .49621 m .46565 .49864 L .46824 .49549 L .169 0 .185 0 k
F
0 0 0 1 k
.46805 .49621 m
.46824 .49549 L
s
.46805 .49621 m
.46929 .49483 L
s
.46805 .49621 m
.4683 .49695 L
s
.45033 .51876 m .45278 .5155 L .45156 .5182 L .053 .009 .091 .019 k
F
0 0 0 1 k
.45067 .51975 m
.45156 .5182 L
s
.45156 .5182 m
.45352 .51775 L
s
.46067 .50442 m .46294 .50204 L .46101 .50465 L .032 .007 .107 .01 k
F
0 0 0 1 k
.46101 .50465 m
.46116 .50568 L
s
.46326 .50041 m .46294 .50204 L .46201 .50184 L .031 .003 .109 .009 k
F
0 0 0 1 k
.46282 .50335 m
.46294 .50204 L
s
.46294 .50204 m
.46352 .50225 L
s
.46294 .50204 m
.46507 .49991 L
s
.46294 .50204 m
.46509 .49928 L
s
.46101 .50465 m
.46294 .50204 L
s
.47975 .4564 m .48364 .45166 L .47876 .45718 L .5 .5 .5 1 k
F
.48702 .44868 m .48364 .45166 L .48483 .45134 L F
0 0 0 1 k
.48266 .45216 m
.48364 .45166 L
s
.48062 .45466 m
.48364 .45166 L
s
.48364 .45166 m
.48831 .44596 L
s
.48364 .45166 m
.48718 .4469 L
s
.43006 .50376 m .42922 .5022 L .43272 .50116 L .358 0 .232 0 k
F
0 0 0 1 k
.42522 .50914 m
.43006 .50376 L
s
.43006 .50376 m
.4312 .50382 L
s
.50212 .47343 m .50447 .46702 L .50348 .47066 L .601 0 .624 0 k
F
0 0 0 1 k
.50348 .47066 m
.50533 .46712 L
s
.50389 .47046 m
.50537 .46717 L
s
.42039 .54626 m .42482 .5456 L .41857 .549 L .157 0 .105 0 k
F
.42895 .54019 m .42482 .5456 L .42667 .54105 L .132 0 .102 0 k
F
.42038 .54668 m .42482 .5456 L .41856 .54926 L .187 0 .13 0 k
F
0 0 0 1 k
.41857 .549 m
.41885 .54884 L
s
.41826 .54938 m
.41857 .549 L
s
.41366 .55511 m
.41856 .54926 L
s
.42895 .54043 m .42482 .5456 L .42667 .54145 L .166 0 .127 0 k
F
0 0 0 1 k
.42482 .5456 m
.42482 .5456 L
s
.41856 .54926 m
.42482 .5456 L
s
.58598 .48728 m .59602 .48498 L .58553 .48277 L .907 .003 .107 .005 k
F
0 0 0 1 k
.58553 .48277 m
.58598 .48728 L
s
.59456 .48852 m
.59506 .4852 L
s
.58178 .47387 m
.58553 .48277 L
s
.58399 .49644 m
.58598 .48728 L
s
.58063 .48271 m
.58553 .48277 L
s
.58107 .48722 m
.58598 .48728 L
s
.56915 .51268 m .55952 .51453 L .56879 .51736 L .665 .009 .104 .012 k
F
0 0 0 1 k
.55952 .51453 m
.56026 .52399 L
s
.55536 .52363 m
.55952 .51453 L
s
.55113 .51164 m
.55952 .51453 L
s
.55014 .51617 m
.55952 .51453 L
s
.55846 .50525 m
.55952 .51453 L
s
.50222 .47211 m .50447 .46702 L .50134 .47424 L .996 0 .996 0 k
F
0 0 0 1 k
.50447 .46702 m
.50478 .46633 L
s
.50447 .46702 m
.50475 .46629 L
s
.50337 .46957 m
.50347 .46938 L
s
.50447 .46702 m
.50683 .46037 L
s
.50225 .47317 m
.50265 .47248 L
s
.50348 .47066 m
.50447 .46702 L
s
.50224 .476 m
.5035 .47344 L
s
.50271 .47761 m
.5035 .47419 L
s
.55483 .40468 m .56087 .40721 L .55466 .40242 L .464 .247 .304 .177 k
F
0 0 0 1 k
.55835 .40439 m
.56006 .40562 L
s
.55835 .40439 m
.55902 .40578 L
s
.56042 .4024 m
.5611 .40446 L
s
.55831 .40217 m
.55933 .40418 L
s
.55831 .40217 m
.5611 .40446 L
s
.55175 .40073 m
.55466 .40242 L
s
.55262 .39681 m
.55466 .40242 L
s
.48612 .4456 m .49004 .44229 L .48831 .44292 L .5 .5 .5 1 k
F
0 0 0 1 k
.48702 .44868 m
.49177 .44288 L
s
.48831 .44292 m
.49178 .43801 L
s
.48703 .44395 m
.48831 .44292 L
s
.55018 .5019 m .54304 .50276 L .54986 .50622 L .736 .023 .106 .026 k
F
0 0 0 1 k
.54304 .50276 m
.54553 .49448 L
s
.54238 .49387 m
.54304 .50276 L
s
.53605 .50361 m
.54304 .50276 L
s
.53684 .49938 m
.54304 .50276 L
s
.53987 .51096 m
.54304 .50276 L
s
.4665 .49441 m .46926 .49169 L .46645 .49516 L .092 0 .142 0 k
F
0 0 0 1 k
.46824 .49549 m
.46948 .4941 L
s
.47049 .48891 m .46926 .49169 L .46895 .49064 L .096 0 .148 0 k
F
0 0 0 1 k
.46926 .49169 m
.47049 .48891 L
s
.46926 .49169 m
.47172 .48866 L
s
.46926 .49169 m
.47102 .48999 L
s
.46926 .49169 m
.46949 .49283 L
s
.46825 .49418 m
.46926 .49169 L
s
.47049 .48891 m
.47364 .485 L
s
.3913 .53159 m .40009 .5247 L .39403 .53134 L .299 0 .168 0 k
F
0 0 0 1 k
.39028 .53484 m
.39403 .53134 L
s
.39403 .53134 m
.39768 .53233 L
s
.48854 .60556 m
.4935 .60142 L
s
.51462 .50187 m .51934 .49887 L .51552 .49784 L .255 .075 .085 .081 k
F
0 0 0 1 k
.51453 .49502 m
.51611 .48994 L
s
.51552 .49784 m
.51611 .48994 L
s
.47273 .44856 m .46769 .45328 L .47382 .44783 L .5 .5 .5 1 k
F
0 0 0 1 k
.47273 .44856 m
.47536 .44601 L
s
.47216 .44877 m
.47273 .44856 L
s
.42763 .63589 m .43413 .64043 L .43313 .6326 L .278 .004 .089 .01 k
F
.44416 .63177 m .43413 .64043 L .44657 .63454 L .317 .005 .091 .011 k
F
0 0 0 1 k
.43413 .64043 m
.43541 .63933 L
s
.43413 .64043 m
.43645 .63933 L
s
.43413 .64043 m
.43578 .64857 L
s
.42293 .6493 m
.43413 .64043 L
s
.42116 .64588 m
.43413 .64043 L
s
.43413 .64043 m
.44192 .64464 L
s
.44471 .64773 m
.45352 .63945 L
s
.44192 .64464 m
.45243 .63944 L
s
.43049 .53777 m .43418 .53713 L .42895 .54019 L .131 0 .1 .001 k
F
.43763 .53239 m .43418 .53713 L .43574 .53316 L .105 0 .097 .005 k
F
0 0 0 1 k
.43763 .53239 m
.43786 .53224 L
s
.43049 .53816 m .43418 .53713 L .42895 .54043 L .165 0 .127 0 k
F
0 0 0 1 k
.42895 .54019 m
.42921 .54004 L
s
.42868 .54055 m
.42895 .54019 L
s
.42482 .5456 m
.42895 .54043 L
s
.43763 .5326 m .43418 .53713 L .43574 .53352 L .146 0 .124 0 k
F
0 0 0 1 k
.43418 .53713 m
.43763 .5326 L
s
.43418 .53713 m
.43418 .53713 L
s
.42895 .54043 m
.43418 .53713 L
s
.43763 .5326 m
.44196 .52967 L
s
.43739 .53272 m
.43763 .53239 L
s
.26706 .58826 m .2862 .57703 L .27343 .58856 L .52 0 .19 0 k
F
0 0 0 1 k
.26541 .59451 m
.27343 .58856 L
s
.28225 .59158 m
.28367 .59017 L
s
.27343 .58856 m
.28225 .59158 L
s
.47169 .46456 m .47588 .46004 L .47102 .46528 L .5 .5 .5 1 k
F
.47876 .45718 m .47588 .46004 L .47645 .45972 L F
0 0 0 1 k
.47547 .4605 m
.47588 .46004 L
s
.47339 .46284 m
.47588 .46004 L
s
.47588 .46004 m
.48062 .45466 L
s
.47588 .46004 m
.47972 .45556 L
s
.50555 .46388 m .50336 .46951 L .50645 .46155 L .996 0 .996 0 k
F
0 0 0 1 k
.50555 .46388 m
.50645 .46155 L
s
.50306 .47086 m
.50447 .46702 L
s
.50447 .46702 m
.50555 .46388 L
s
.50275 .46801 m
.50446 .46436 L
s
.50344 .46935 m
.50447 .46702 L
s
.50645 .46155 m
.50895 .45539 L
s
.50645 .46155 m
.50773 .45804 L
s
.50566 .46358 m
.50683 .46037 L
s
.51348 .49841 m .50916 .50169 L .51258 .50243 L .184 .087 .085 .081 k
F
0 0 0 1 k
.51348 .49841 m
.51453 .49502 L
s
.51348 .49841 m
.51552 .49784 L
s
.51775 .67453 m .53657 .67599 L .52373 .66896 L .527 0 .106 0 k
F
0 0 0 1 k
.51048 .67229 m
.51775 .67453 L
s
.50092 .68473 m
.51775 .67453 L
s
.43269 .5032 m .43846 .49824 L .43382 .50311 L .544 0 .324 0 k
F
0 0 0 1 k
.43272 .50116 m
.43386 .50121 L
s
.43272 .50116 m
.4385 .49612 L
s
.43117 .50563 m
.43382 .50311 L
s
.43006 .50376 m
.43272 .50116 L
s
.43382 .50311 m
.43487 .50406 L
s
.45032 .51915 m .45278 .516 L .45156 .51847 L .106 0 .119 0 k
F
0 0 0 1 k
.45156 .51847 m
.45352 .51775 L
s
.45067 .51991 m
.45156 .51847 L
s
.41055 .63555 m .41519 .64086 L .41615 .63267 L .252 .002 .09 .007 k
F
.42609 .63283 m .41519 .64086 L .42763 .63589 L .282 .004 .09 .009 k
F
0 0 0 1 k
.41519 .64086 m
.42763 .63589 L
s
.40315 .64905 m
.41519 .64086 L
s
.41474 .64942 m
.41519 .64086 L
s
.41519 .64086 m
.42116 .64588 L
s
.40244 .64533 m
.41519 .64086 L
s
.42763 .63589 m
.43413 .64043 L
s
.50842 .65331 m .50023 .66479 L .51466 .65542 L .512 0 .103 0 k
F
0 0 0 1 k
.48545 .66224 m
.50023 .66479 L
s
.49798 .66609 m
.50023 .66479 L
s
.49067 .6767 m
.50023 .66479 L
s
.50023 .66479 m
.51048 .67229 L
s
.35609 .8031 m .34477 .7985 L .34404 .80868 L .465 0 .152 0 k
F
0 0 0 1 k
.35609 .8031 m
.35946 .80682 L
s
.34404 .80868 m
.34743 .81239 L
s
.32025 .82158 m
.34404 .80868 L
s
.45565 .48169 m .45691 .47963 L .45793 .47944 L .996 0 .832 0 k
F
0 0 0 1 k
.45565 .48169 m
.45793 .47944 L
s
.45565 .48169 m
.45566 .48213 L
s
.45793 .47944 m
.46237 .47522 L
s
.45793 .47944 m
.45795 .47989 L
s
.54102 .41381 m .54649 .41513 L .54139 .41086 L .577 .163 .153 .18 k
F
0 0 0 1 k
.54102 .41381 m
.54139 .41086 L
s
.5406 .40403 m
.54139 .41086 L
s
.53888 .40966 m
.54139 .41086 L
s
.5435 .41231 m
.54538 .41392 L
s
.54529 .41079 m
.54538 .41392 L
s
.54075 .41055 m
.54106 .41343 L
s
.46311 .49991 m .46566 .49737 L .46326 .50041 L .045 0 .119 .003 k
F
0 0 0 1 k
.46506 .50078 m
.46508 .50028 L
s
.46508 .50028 m
.46616 .49908 L
s
.46645 .49516 m .46566 .49737 L .46503 .49673 L .051 0 .124 .001 k
F
0 0 0 1 k
.46566 .49737 m
.46645 .49516 L
s
.46509 .49928 m
.46566 .49737 L
s
.46566 .49737 m
.46795 .49517 L
s
.46566 .49737 m
.46614 .49805 L
s
.46566 .49737 m
.46825 .49418 L
s
.46326 .50041 m
.46566 .49737 L
s
.46645 .49516 m
.46926 .49169 L
s
.48486 .46998 m .48182 .47405 L .48566 .46872 L .996 0 .996 0 k
F
0 0 0 1 k
.48486 .46998 m
.48566 .46872 L
s
.48066 .4763 m
.48421 .47139 L
s
.48486 .46998 m
.48652 .46759 L
s
.48566 .46872 m
.48732 .46633 L
s
.48421 .47139 m
.48486 .46998 L
s
.5042 .42333 m .5096 .42117 L .50618 .42059 L .996 .996 0 .285 k
F
0 0 0 1 k
.50415 .42108 m
.50618 .42059 L
s
.50618 .42059 m
.50877 .4152 L
s
.50091 .4861 m .50182 .48112 L .49948 .48788 L .019 .141 .151 .005 k
F
.49861 .48663 m .50182 .48112 L .49943 .48401 L .002 .089 .168 0 k
F
0 0 0 1 k
.50135 .48193 m
.50182 .48112 L
s
.5014 .48703 m
.50269 .48508 L
s
.50091 .4861 m
.50339 .48404 L
s
.50182 .48112 m
.50188 .48106 L
s
.50182 .48112 m
.50193 .48091 L
s
.50182 .48112 m
.50243 .47787 L
s
.50182 .48112 m
.50251 .47893 L
s
.50091 .4861 m
.50182 .48112 L
s
.50042 .48517 m
.50182 .48112 L
s
.2912 .61512 m .28104 .61299 L .29705 .60968 L .404 0 .16 0 k
F
0 0 0 1 k
.2912 .61512 m
.29769 .6146 L
s
.28287 .62611 m
.2912 .61512 L
s
.58688 .45101 m .58148 .44284 L .58313 .45081 L .996 0 .06 .029 k
F
0 0 0 1 k
.57667 .45236 m
.58313 .45081 L
s
.58698 .44165 m .58148 .44284 L .58926 .44546 L .996 0 .043 .012 k
F
0 0 0 1 k
.57563 .44416 m
.58148 .44284 L
s
.57425 .43998 m
.58148 .44284 L
s
.57838 .4379 m
.58148 .44284 L
s
.57917 .43519 m
.58148 .44284 L
s
.58148 .44284 m
.58472 .44774 L
s
.58148 .44284 m
.58313 .45081 L
s
.5062 .42925 m .50879 .42383 L .50416 .42999 L .996 .996 0 .303 k
F
.51376 .42113 m .50879 .42383 L .51212 .42403 L .996 .996 0 .269 k
F
0 0 0 1 k
.50879 .42383 m
.51376 .42113 L
s
.5059 .42387 m
.50879 .42383 L
s
.50414 .42685 m
.50879 .42383 L
s
.50879 .42383 m
.51297 .41745 L
s
.50879 .42383 m
.51007 .42063 L
s
.51376 .42113 m
.51781 .41484 L
s
.513 .42485 m
.51447 .42173 L
s
.54583 .44272 m .54708 .44928 L .54455 .43798 L .996 0 .996 0 k
F
0 0 0 1 k
.54495 .44011 m
.54602 .44556 L
s
.54495 .44011 m
.54523 .44102 L
s
.54476 .4422 m
.54602 .44556 L
s
.54498 .4484 m
.54547 .44956 L
s
.54428 .44762 m
.54491 .45207 L
s
.54476 .4422 m
.54587 .44708 L
s
.54358 .43357 m
.54455 .43798 L
s
.54336 .43329 m
.54455 .43798 L
s
.6153 .6657 m .6434 .66214 L .62019 .65835 L .578 0 .116 0 k
F
0 0 0 1 k
.60335 .66537 m
.6153 .6657 L
s
.59801 .68066 m
.6153 .6657 L
s
.44336 .49102 m .44373 .48902 L .44586 .4886 L .668 0 .414 0 k
F
0 0 0 1 k
.44336 .49102 m
.44586 .4886 L
s
.4385 .49612 m
.44336 .49102 L
s
.44586 .4886 m
.45096 .48405 L
s
.44336 .49102 m
.44387 .49136 L
s
.44586 .4886 m
.44637 .48894 L
s
.45841 .50962 m .45771 .50929 L .45923 .50851 L .112 0 .137 0 k
F
0 0 0 1 k
.45841 .50962 m
.45923 .50851 L
s
.45709 .51181 m
.45841 .50962 L
s
.45923 .50851 m
.46116 .5063 L
s
.45923 .50851 m
.45976 .50837 L
s
.45841 .50962 m
.45895 .50947 L
s
.54709 .52351 m .53864 .52414 L .54609 .52788 L .623 .017 .102 .02 k
F
0 0 0 1 k
.53792 .53316 m
.53864 .52414 L
s
.53387 .53226 m
.53864 .52414 L
s
.53192 .52045 m
.53864 .52414 L
s
.5305 .52462 m
.53864 .52414 L
s
.53864 .52414 m
.53899 .51524 L
s
.42256 .61392 m .42658 .61751 L .42733 .61092 L .188 .002 .089 .007 k
F
.43587 .60972 m .42658 .61751 L .43722 .61196 L .205 .004 .086 .012 k
F
0 0 0 1 k
.42658 .61751 m
.43722 .61196 L
s
.4163 .62547 m
.42658 .61751 L
s
.42658 .61751 m
.43174 .62081 L
s
.42625 .62442 m
.42658 .61751 L
s
.41567 .62261 m
.42658 .61751 L
s
.43722 .61196 m
.44283 .61482 L
s
.5611 .40446 m
.56221 .40523 L
s
.44944 .52031 m .44735 .52056 L .45033 .51876 L .052 .007 .091 .019 k
F
0 0 0 1 k
.45033 .51876 m
.45078 .51856 L
s
.44944 .52031 m
.45067 .51975 L
s
.44835 .52321 m
.44944 .52031 L
s
.6532 .55744 m
.65381 .5574 L
s
.40297 .52757 m .40004 .52669 L .40617 .52452 L .408 0 .222 0 k
F
0 0 0 1 k
.40297 .52757 m
.40617 .52452 L
s
.39765 .53364 m
.40297 .52757 L
s
.40617 .52452 m
.40846 .5241 L
s
.40297 .52757 m
.40526 .52714 L
s
.59538 .52857 m .58224 .5303 L .59492 .53348 L .739 0 .109 0 k
F
.58072 .52057 m .58224 .5303 L .58654 .52095 L .774 0 .108 0 k
F
0 0 0 1 k
.58072 .52057 m
.58224 .5303 L
s
.57662 .53982 m
.58224 .5303 L
s
.56946 .53163 m
.58224 .5303 L
s
.57078 .52688 m
.58224 .5303 L
s
.58224 .5303 m
.5833 .54036 L
s
.56989 .51728 m
.58072 .52057 L
s
.49738 .4533 m .50075 .44984 L .49902 .45031 L .996 .996 0 .384 k
F
0 0 0 1 k
.49783 .4514 m
.49902 .45031 L
s
.49902 .45031 m
.5015 .44467 L
s
.45997 .50594 m .45772 .50847 L .45962 .50571 L .036 .002 .103 .012 k
F
0 0 0 1 k
.45997 .50594 m
.46101 .50465 L
s
.45997 .50594 m
.46079 .50576 L
s
.58045 .42563 m .58418 .42597 L .57809 .42225 L .996 .087 0 .05 k
F
0 0 0 1 k
.57623 .42144 m
.57809 .42225 L
s
.57571 .41938 m
.57809 .42225 L
s
.50675 .48439 m .5034 .48861 L .50598 .48826 L .129 .131 .115 .061 k
F
0 0 0 1 k
.50675 .48439 m
.50828 .48335 L
s
.50415 .49485 m
.5051 .48853 L
s
.50675 .48439 m
.50765 .48101 L
s
.52262 .48177 m .52263 .49118 L .52444 .48162 L .46 .071 .096 .085 k
F
0 0 0 1 k
.52262 .48177 m
.52444 .48162 L
s
.52262 .48177 m
.52301 .47685 L
s
.51929 .48 m
.52262 .48177 L
s
.52444 .48162 m
.52482 .4767 L
s
.53054 .7942 m .56064 .7925 L .54018 .78615 L .491 0 .122 0 k
F
0 0 0 1 k
.50358 .8099 m
.53054 .7942 L
s
.46868 .46424 m .46405 .46871 L .46934 .46332 L .996 0 .996 0 k
F
0 0 0 1 k
.46868 .46424 m
.47105 .46178 L
s
.46872 .46792 m
.47102 .46528 L
s
.46402 .47288 m
.46872 .46792 L
s
.46868 .46424 m
.46875 .46483 L
s
.54601 .48258 m .54428 .47288 L .54335 .48259 L .752 .05 .106 .057 k
F
.54892 .47062 m .54428 .47288 L .54944 .47548 L .844 .018 .082 .081 k
F
0 0 0 1 k
.54428 .47288 m
.54892 .47062 L
s
.54428 .47288 m
.54473 .46294 L
s
.53954 .47548 m
.54428 .47288 L
s
.54257 .46295 m
.54428 .47288 L
s
.53952 .47055 m
.54428 .47288 L
s
.54892 .47062 m
.549 .46079 L
s
.549 .46079 m
.55046 .46679 L
s
.43665 .78814 m .41907 .7862 L .42599 .79483 L .419 0 .127 0 k
F
0 0 0 1 k
.40654 .80956 m
.42599 .79483 L
s
.42599 .79483 m
.43295 .7974 L
s
.51005 .44912 m .50812 .45553 L .51125 .44707 L .996 .996 0 .35 k
F
0 0 0 1 k
.51005 .44912 m
.51125 .44707 L
s
.51 .45045 m
.51125 .44707 L
s
.5109 .45302 m
.51136 .45164 L
s
.50705 .46171 m
.50895 .45539 L
s
.50839 .45166 m
.51005 .44912 L
s
.50974 .45564 m
.51032 .45345 L
s
.51125 .44707 m
.51439 .44143 L
s
.51125 .44707 m
.51244 .44317 L
s
.51005 .44912 m
.51124 .44521 L
s
.48484 .44663 m .48083 .4514 L .48612 .4456 L .5 .5 .5 1 k
F
0 0 0 1 k
.48484 .44663 m
.48612 .4456 L
s
.48484 .44663 m
.48703 .44395 L
s
.48612 .4456 m
.48831 .44292 L
s
.48364 .45166 m
.48702 .44868 L
s
.48365 .44744 m
.48484 .44663 L
s
.4741 .48239 m .4759 .47904 L .47573 .48049 L .435 0 .37 0 k
F
0 0 0 1 k
.47573 .48049 m
.47867 .4773 L
s
.47528 .48168 m
.47573 .48049 L
s
.65594 .61666 m .6842 .61167 L .65892 .60949 L .636 0 .121 0 k
F
0 0 0 1 k
.64339 .61705 m
.65594 .61666 L
s
.65045 .6227 m
.65594 .61666 L
s
.38778 .57083 m .3812 .571 L .3903 .56737 L .209 0 .115 0 k
F
0 0 0 1 k
.38778 .57083 m
.39163 .56977 L
s
.38481 .57744 m
.38778 .57083 L
s
.35259 .65511 m .35282 .64712 L .34522 .65738 L .292 0 .108 0 k
F
0 0 0 1 k
.34522 .65738 m
.35259 .65511 L
s
.34522 .65738 m
.34826 .65328 L
s
.35259 .65511 m
.36592 .65268 L
s
.32909 .664 m
.34522 .65738 L
s
.35091 .65978 m
.35259 .65511 L
s
.34355 .66204 m
.34522 .65738 L
s
.44582 .49099 m .45093 .48646 L .44634 .49117 L .996 0 .542 0 k
F
0 0 0 1 k
.44625 .49263 m
.44634 .49117 L
s
.44944 .52059 m .44734 .52115 L .45032 .51915 L .108 0 .121 0 k
F
0 0 0 1 k
.44944 .52059 m
.45032 .51915 L
s
.44944 .52059 m
.45067 .51991 L
s
.45032 .51915 m
.45156 .51847 L
s
.44997 .51938 m
.45033 .51876 L
s
.44835 .52321 m
.44944 .52059 L
s
.50265 .47322 m .50035 .47983 L .50129 .47599 L .295 0 .387 0 k
F
0 0 0 1 k
.50224 .47644 m
.5035 .47419 L
s
.50265 .47322 m
.50348 .47066 L
s
.50201 .47454 m
.50265 .47248 L
s
.50265 .47322 m
.50389 .47046 L
s
.5098 .44995 m
.51005 .44912 L
s
.5694 .43349 m .57255 .43374 L .56742 .42956 L .996 .141 0 .077 k
F
0 0 0 1 k
.56732 .43237 m
.56933 .43574 L
s
.56543 .42621 m
.56742 .42956 L
s
.56731 .42939 m
.56934 .43085 L
s
.56535 .42845 m
.56742 .42956 L
s
.56737 .42724 m
.56934 .43085 L
s
.45511 .51252 m .45278 .5155 L .45434 .51268 L .045 .003 .098 .013 k
F
0 0 0 1 k
.45511 .51252 m
.45584 .51211 L
s
.52404 .41552 m .52978 .41398 L .52528 .41252 L .996 .117 0 .343 k
F
0 0 0 1 k
.52632 .41553 m
.53139 .41499 L
s
.52289 .4127 m
.52528 .41252 L
s
.52528 .41252 m
.52594 .40831 L
s
.33121 .59686 m .33966 .59718 L .32617 .60151 L .443 0 .184 0 k
F
0 0 0 1 k
.32624 .60004 m
.32848 .59938 L
s
.33637 .59705 m
.33971 .59607 L
s
.32404 .60183 m
.32624 .60004 L
s
.31344 .61157 m
.32617 .60151 L
s
.35059 .58812 m .33966 .59718 L .3459 .58898 L .404 0 .181 0 k
F
0 0 0 1 k
.33458 .60541 m
.33966 .59718 L
s
.32828 .6068 m
.33966 .59718 L
s
.33966 .59718 m
.34888 .5968 L
s
.33966 .59718 m
.35231 .59268 L
s
.32617 .60151 m
.33966 .59718 L
s
.33971 .59607 m
.342 .59411 L
s
.53016 .4712 m .53301 .46479 L .53017 .4637 L .591 .089 .108 .095 k
F
0 0 0 1 k
.52955 .45082 m
.53017 .4637 L
s
.53568 .45943 m .53301 .46479 L .53606 .46702 L .73 .06 .091 .109 k
F
0 0 0 1 k
.53562 .44328 m
.53568 .45943 L
s
.45797 .60471 m .46529 .59629 L .45588 .60275 L .207 .01 .081 .023 k
F
0 0 0 1 k
.45348 .60841 m
.45797 .60471 L
s
.45797 .60471 m
.46054 .61051 L
s
.45533 .51127 m .45772 .50847 L .45609 .51111 L .041 .008 .099 .014 k
F
0 0 0 1 k
.45511 .51252 m
.45609 .51111 L
s
.45609 .51111 m
.45709 .5114 L
s
.50415 .43334 m .50882 .43096 L .50591 .43039 L .996 .996 0 .257 k
F
0 0 0 1 k
.50591 .43039 m
.50735 .42685 L
s
.50416 .43096 m
.50591 .43039 L
s
.44384 .49353 m .43846 .49824 L .44333 .49335 L .996 0 .54 0 k
F
0 0 0 1 k
.44384 .49353 m
.44634 .49117 L
s
.44384 .49353 m
.44625 .49263 L
s
.45138 .51531 m .45278 .5155 L .4502 .51698 L .063 .001 .099 .01 k
F
0 0 0 1 k
.45278 .5155 m
.45363 .51542 L
s
.45278 .5155 m
.45512 .51407 L
s
.45225 .51668 m
.45278 .5155 L
s
.45033 .51876 m
.45278 .5155 L
s
.45278 .5155 m
.45511 .51252 L
s
.48922 .45912 m .48604 .46362 L .49024 .45767 L .5 .5 .5 1 k
F
0 0 0 1 k
.48922 .45912 m
.49024 .45767 L
s
.48922 .45912 m
.49097 .45645 L
s
.49024 .45767 m
.492 .45501 L
s
.48821 .46079 m
.48917 .45919 L
s
.47382 .44783 m .47762 .44511 L .47646 .44528 L .5 .5 .5 1 k
F
0 0 0 1 k
.47382 .44783 m
.47646 .44528 L
s
.47273 .44856 m
.47382 .44783 L
s
.47536 .44601 m
.47646 .44528 L
s
.47646 .44528 m
.48088 .44054 L
s
.38755 .53509 m .38402 .5336 L .3913 .53159 L .321 0 .176 0 k
F
0 0 0 1 k
.38755 .53509 m
.39028 .53484 L
s
.38136 .54221 m
.38755 .53509 L
s
.51627 .61418 m .52141 .60339 L .51093 .61281 L .383 .005 .094 .009 k
F
0 0 0 1 k
.51093 .61281 m
.51627 .61418 L
s
.49901 .61249 m
.51093 .61281 L
s
.5119 .6193 m
.51627 .61418 L
s
.50657 .61794 m
.51093 .61281 L
s
.46934 .46332 m .47208 .46025 L .47172 .46086 L .996 0 .996 0 k
F
0 0 0 1 k
.46934 .46332 m
.47172 .46086 L
s
.46868 .46424 m
.46934 .46332 L
s
.47172 .46086 m
.4759 .45641 L
s
.47105 .46178 m
.47172 .46086 L
s
.25892 .59629 m .25026 .59258 L .26693 .59049 L .605 0 .216 0 k
F
0 0 0 1 k
.24654 .60795 m
.25892 .59629 L
s
.25892 .59629 m
.26529 .59641 L
s
.45962 .50571 m .45944 .50452 L .46067 .50442 L .04 .001 .109 .008 k
F
0 0 0 1 k
.45962 .50571 m
.45997 .50594 L
s
.46067 .50442 m
.46101 .50465 L
s
.46067 .50442 m
.46294 .50204 L
s
.52418 .49585 m .51934 .49887 L .52351 .50024 L .307 .066 .085 .081 k
F
0 0 0 1 k
.52418 .49585 m
.52648 .48675 L
s
.46066 .5054 m .46293 .50298 L .461 .50551 L .13 0 .153 0 k
F
0 0 0 1 k
.45962 .50571 m
.46067 .50442 L
s
.461 .50551 m
.46116 .5063 L
s
.46325 .50162 m .46293 .50298 L .462 .50304 L .151 0 .167 0 k
F
0 0 0 1 k
.46293 .50298 m
.4637 .50302 L
s
.46282 .50406 m
.46293 .50298 L
s
.46293 .50298 m
.46506 .50078 L
s
.46293 .50298 m
.46508 .50028 L
s
.461 .50551 m
.46293 .50298 L
s
.46295 .50195 m
.46326 .50041 L
s
.54008 .42368 m
.54055 .42399 L
s
.52856 .78478 m .50261 .78569 L .51895 .79284 L .484 0 .124 0 k
F
0 0 0 1 k
.51895 .79284 m
.53054 .7942 L
s
.50358 .8099 m
.51895 .79284 L
s
.45588 .60275 m .45006 .60069 L .45139 .60645 L .211 .007 .084 .018 k
F
0 0 0 1 k
.45139 .60645 m
.45588 .60275 L
s
.45588 .60275 m
.45797 .60471 L
s
.45139 .60645 m
.45348 .60841 L
s
.44283 .61482 m
.45139 .60645 L
s
.50129 .47479 m .49895 .47786 L .50211 .47169 L .001 .126 .177 0 k
F
0 0 0 1 k
.50161 .47359 m
.50211 .47169 L
s
.50141 .47434 m
.50159 .47367 L
s
.50129 .47479 m
.50141 .47434 L
s
.50129 .47479 m
.50216 .47331 L
s
.50211 .47169 m
.50328 .46971 L
s
.50211 .47169 m
.50305 .46876 L
s
.33204 .86163 m .31888 .85289 L .31805 .86576 L .629 0 .146 0 k
F
0 0 0 1 k
.31805 .86576 m
.32201 .87112 L
s
.29049 .87667 m
.31805 .86576 L
s
.51876 .50707 m .51934 .49887 L .51646 .50734 L .273 .069 .084 .08 k
F
0 0 0 1 k
.51552 .49784 m
.51934 .49887 L
s
.51934 .49887 m
.52183 .49001 L
s
.51934 .49887 m
.51976 .49065 L
s
.51934 .49887 m
.52418 .49585 L
s
.47858 .47427 m .48184 .47036 L .47795 .47548 L .996 0 .996 0 k
F
.48428 .46639 m .48184 .47036 L .48245 .46883 L F
0 0 0 1 k
.48184 .47036 m
.48428 .46639 L
s
.47964 .47417 m
.48184 .47036 L
s
.48184 .47036 m
.48567 .46501 L
s
.48184 .47036 m
.48436 .4672 L
s
.48131 .47208 m
.48184 .47036 L
s
.48428 .46639 m
.48821 .46079 L
s
.55839 .43925 m .56255 .44816 L .56015 .44128 L .996 .404 0 .051 k
F
0 0 0 1 k
.55802 .44381 m
.55899 .44706 L
s
.55676 .43529 m
.55839 .43925 L
s
.55692 .4455 m
.55899 .44706 L
s
.55683 .4371 m
.55839 .43925 L
s
.44435 .52442 m .44735 .52056 L .44589 .52375 L .071 .004 .091 .015 k
F
0 0 0 1 k
.44481 .52558 m
.44589 .52375 L
s
.44589 .52375 m
.44835 .52321 L
s
.50217 .42381 m .49887 .42887 L .5042 .42333 L .996 .996 0 .365 k
F
0 0 0 1 k
.50217 .42381 m
.5042 .42333 L
s
.5042 .42333 m
.50618 .42059 L
s
.50217 .42381 m
.50415 .42108 L
s
.49944 .4236 m
.50217 .42381 L
s
.5727 .45594 m .57693 .46439 L .5759 .45668 L .996 0 .034 .044 k
F
0 0 0 1 k
.57131 .45193 m
.5727 .45594 L
s
.56992 .45453 m
.5727 .45594 L
s
.47745 .45465 m .48083 .4514 L .47977 .45209 L .5 .5 .5 1 k
F
0 0 0 1 k
.47977 .45209 m
.48365 .44744 L
s
.47876 .45718 m
.48364 .45166 L
s
.47878 .45309 m
.47977 .45209 L
s
.45186 .48457 m .45093 .48646 L .44922 .48699 L .996 0 .649 0 k
F
0 0 0 1 k
.45093 .48646 m
.45565 .48169 L
s
.45093 .48646 m
.45566 .48213 L
s
.45093 .48646 m
.45262 .48596 L
s
.45047 .48812 m
.45093 .48646 L
s
.44634 .49117 m
.45093 .48646 L
s
.45724 .50757 m .45772 .50847 L .45601 .5091 L .049 .001 .105 .009 k
F
0 0 0 1 k
.45772 .50847 m
.45997 .50594 L
s
.45772 .50847 m
.45833 .50898 L
s
.45772 .50847 m
.45923 .5079 L
s
.45609 .51111 m
.45772 .50847 L
s
.45772 .50847 m
.45962 .50571 L
s
.4723 .59763 m .46529 .59629 L .46813 .60165 L .235 .011 .083 .023 k
F
0 0 0 1 k
.46054 .61051 m
.46813 .60165 L
s
.46813 .60165 m
.47092 .60331 L
s
.54492 .54643 m .54573 .53706 L .54021 .54546 L .558 .013 .1 .017 k
F
0 0 0 1 k
.53832 .54995 m
.54021 .54546 L
s
.53048 .54567 m
.54021 .54546 L
s
.56934 .43085 m
.56954 .43129 L
s
.31504 .6641 m .3181 .65557 L .30689 .6663 L .383 0 .151 0 k
F
0 0 0 1 k
.31504 .6641 m
.32918 .66186 L
s
.31173 .66905 m
.31504 .6641 L
s
.47647 .45565 m .47208 .46025 L .47745 .45465 L .5 .5 .5 1 k
F
0 0 0 1 k
.47647 .45565 m
.47745 .45465 L
s
.47647 .45565 m
.47878 .45309 L
s
.47745 .45465 m
.47977 .45209 L
s
.47102 .46528 m
.47588 .46004 L
s
.47588 .46004 m
.47876 .45718 L
s
.4759 .45641 m
.47638 .45577 L
s
.47365 .48358 m .47055 .48681 L .4741 .48239 L .219 0 .229 0 k
F
0 0 0 1 k
.47365 .48358 m
.4741 .48239 L
s
.47365 .48358 m
.47528 .48168 L
s
.4741 .48239 m
.47573 .48049 L
s
.47364 .485 m
.47365 .48358 L
s
.38777 .57133 m .38116 .57201 L .39028 .56806 L .243 0 .139 0 k
F
0 0 0 1 k
.38777 .57133 m
.39162 .57007 L
s
.38481 .57744 m
.38777 .57133 L
s
.59487 .4672 m .58973 .45894 L .59015 .467 L .996 0 .087 .01 k
F
0 0 0 1 k
.58193 .46845 m
.59015 .467 L
s
.57343 .48643 m .58204 .48514 L .57308 .48213 L .965 0 .086 .033 k
F
0 0 0 1 k
.57308 .48213 m
.57343 .48643 L
s
.57168 .49487 m
.57343 .48643 L
s
.56887 .48166 m
.57308 .48213 L
s
.56993 .4734 m
.57308 .48213 L
s
.56922 .48596 m
.57343 .48643 L
s
.47073 .4901 m .47363 .48698 L .47047 .49088 L .728 0 .535 0 k
F
.47526 .48407 m .47363 .48698 L .47364 .48602 L .918 0 .63 0 k
F
0 0 0 1 k
.47363 .48698 m
.47526 .48407 L
s
.47357 .48811 m
.47363 .48698 L
s
.4722 .48968 m
.47363 .48698 L
s
.47363 .48698 m
.47673 .48303 L
s
.47363 .48698 m
.4756 .48484 L
s
.47526 .48407 m
.47866 .47968 L
s
.60145 .52318 m .61601 .52026 L .6019 .51811 L .717 0 .108 0 k
F
0 0 0 1 k
.60145 .52318 m
.6019 .51811 L
s
.59511 .51816 m
.6019 .51811 L
s
.61159 .5246 m
.61316 .52084 L
s
.59465 .52322 m
.60145 .52318 L
s
.59645 .53361 m
.60145 .52318 L
s
.52533 .43143 m .52166 .43494 L .5246 .43578 L .996 .109 0 .259 k
F
0 0 0 1 k
.52167 .43493 m
.52168 .43484 L
s
.52533 .43143 m
.52742 .42221 L
s
.5247 .43204 m
.52539 .42837 L
s
.52524 .43152 m
.52539 .42837 L
s
.57097 .53677 m .57008 .52693 L .56525 .53644 L .59 .007 .102 .009 k
F
0 0 0 1 k
.56394 .54136 m
.56525 .53644 L
s
.55384 .53803 m
.56525 .53644 L
s
.45275 .46608 m .4586 .46127 L .45247 .46663 L .996 0 .886 0 k
F
0 0 0 1 k
.4506 .46894 m
.45247 .46663 L
s
.46138 .45872 m .4586 .46127 L .45824 .4613 L .996 0 .975 0 k
F
0 0 0 1 k
.4586 .46127 m
.46395 .45658 L
s
.45641 .46369 m
.4586 .46127 L
s
.4586 .46127 m
.45912 .46123 L
s
.4586 .46127 m
.46465 .45591 L
s
.45247 .46663 m
.4586 .46127 L
s
.41196 .51505 m .41371 .51655 L .40834 .51821 L .388 0 .214 0 k
F
.42074 .51066 m .41371 .51655 L .41934 .51061 L .395 0 .23 0 k
F
0 0 0 1 k
.41371 .51655 m
.42074 .51066 L
s
.41371 .51655 m
.4159 .51753 L
s
.41371 .51655 m
.41884 .51478 L
s
.4085 .52252 m
.41371 .51655 L
s
.40621 .52279 m
.41371 .51655 L
s
.42074 .51066 m
.42522 .50914 L
s
.45996 .50677 m .45771 .50929 L .45961 .50666 L .144 0 .156 0 k
F
0 0 0 1 k
.45996 .50677 m
.461 .50551 L
s
.45996 .50677 m
.46116 .5063 L
s
.59138 .47117 m .59588 .4798 L .5961 .47138 L .996 0 .09 .002 k
F
0 0 0 1 k
.59015 .467 m
.59138 .47117 L
s
.58192 .46857 m
.59138 .47117 L
s
.4551 .51311 m .45278 .516 L .45433 .51339 L .131 0 .141 0 k
F
0 0 0 1 k
.4551 .51311 m
.45709 .51181 L
s
.44434 .52487 m .44734 .52115 L .44588 .52406 L .127 0 .121 0 k
F
0 0 0 1 k
.44588 .52406 m
.44835 .52321 L
s
.44481 .52577 m
.44588 .52406 L
s
.45137 .51611 m .45278 .516 L .45019 .51769 L .139 0 .139 0 k
F
0 0 0 1 k
.45178 .51608 m
.45278 .5155 L
s
.45278 .516 m
.45512 .51439 L
s
.45278 .516 m
.4544 .51558 L
s
.45156 .51847 m
.45278 .516 L
s
.45032 .51915 m
.45278 .516 L
s
.45278 .516 m
.4551 .51311 L
s
.29266 .86291 m .31888 .85289 L .29096 .85689 L .614 0 .146 0 k
F
0 0 0 1 k
.27841 .86635 m
.29266 .86291 L
s
.29049 .87667 m
.29266 .86291 L
s
.3903 .56737 m .39743 .56012 L .39415 .56631 L .208 0 .114 0 k
F
0 0 0 1 k
.39163 .56977 m
.39415 .56631 L
s
.39415 .56631 m
.40043 .56571 L
s
.46201 .50184 m .45944 .50452 L .46187 .50134 L .058 0 .117 .002 k
F
0 0 0 1 k
.46201 .50184 m
.46326 .50041 L
s
.46201 .50184 m
.46289 .50203 L
s
.55063 .48458 m .5523 .49359 L .55373 .48525 L .922 .001 .078 .064 k
F
0 0 0 1 k
.54588 .48187 m
.55063 .48458 L
s
.55045 .48021 m
.55063 .48458 L
s
.44327 .52625 m .44065 .52656 L .44435 .52442 L .074 .003 .093 .013 k
F
0 0 0 1 k
.44435 .52442 m
.44489 .52419 L
s
.44327 .52625 m
.44481 .52558 L
s
.44196 .52967 m
.44327 .52625 L
s
.51593 .44625 m .51445 .45482 L .51716 .44533 L .996 .365 0 .212 k
F
0 0 0 1 k
.51411 .44636 m
.51593 .44625 L
s
.51593 .44625 m
.5169 .44142 L
s
.55301 .43455 m .55056 .42685 L .55067 .43248 L .282 .231 .233 .134 k
F
.55425 .43076 m .55056 .42685 L .55524 .43365 L .234 .234 .577 .128 k
F
.55295 .43065 m .55051 .4237 L .5506 .42792 L .227 .266 .355 .121 k
F
.55423 .42923 m .55051 .4237 L .55521 .43154 L .763 0 .996 .127 k
F
0 0 0 1 k
.55355 .42823 m
.55423 .42923 L
s
.55313 .42759 m
.55355 .42823 L
s
.55051 .4237 m
.55313 .42759 L
s
.55015 .42328 m
.55056 .42685 L
s
.55016 .42621 m
.55056 .42685 L
s
.55009 .42096 m
.55051 .4237 L
s
.54924 .4222 m
.55056 .42685 L
s
.54908 .41912 m
.55051 .4237 L
s
.55038 .42345 m
.55051 .4237 L
s
.55043 .42361 m
.55051 .4237 L
s
.55323 .42617 m
.55325 .42628 L
s
.55325 .42628 m
.55375 .42852 L
s
.55396 .42947 m
.55425 .43076 L
s
.5534 .42651 m
.55352 .42676 L
s
.55352 .42676 m
.55591 .43153 L
s
.55453 .43159 m
.55579 .43276 L
s
.55457 .43169 m
.55673 .43496 L
s
.55473 .43218 m
.55693 .43733 L
s
.55494 .43322 m
.55683 .43985 L
s
.55323 .42617 m
.55341 .4265 L
s
.55341 .4265 m
.55364 .42692 L
s
.55364 .42692 m
.5559 .43099 L
s
.55323 .42617 m
.55331 .42632 L
s
.55331 .42632 m
.55343 .42654 L
s
.55343 .42654 m
.5563 .43171 L
s
.55352 .42677 m
.55513 .43006 L
s
.55323 .42617 m
.55423 .42923 L
s
.45532 .51205 m .45771 .50929 L .45609 .51177 L .118 0 .136 0 k
F
0 0 0 1 k
.4551 .51311 m
.45609 .51177 L
s
.45609 .51177 m
.45709 .51181 L
s
.53396 .42341 m .53405 .41666 L .53147 .42318 L .996 .008 0 .334 k
F
0 0 0 1 k
.53069 .4175 m
.53405 .41666 L
s
.53137 .41506 m
.53405 .41666 L
s
.53035 .42035 m
.53194 .422 L
s
.53405 .41666 m
.53588 .41056 L
s
.53398 .40924 m
.53405 .41666 L
s
.53405 .41666 m
.53866 .41626 L
s
.53978 .41321 m
.54052 .41045 L
s
.53609 .41363 m
.53627 .41646 L
s
.49141 .65733 m .4996 .64632 L .48606 .65476 L .45 0 .1 0 k
F
0 0 0 1 k
.48606 .65476 m
.49141 .65733 L
s
.48606 .65476 m
.4971 .64788 L
s
.49141 .65733 m
.50023 .66479 L
s
.47346 .65196 m
.48606 .65476 L
s
.47346 .65196 m
.47594 .65048 L
s
.4801 .65968 m
.48606 .65476 L
s
.48545 .66224 m
.49141 .65733 L
s
.45434 .51268 m .45327 .51221 L .45533 .51127 L .042 .003 .099 .013 k
F
0 0 0 1 k
.45434 .51268 m
.45533 .51127 L
s
.45533 .51127 m
.45609 .51111 L
s
.45533 .51127 m
.45772 .50847 L
s
.45278 .5155 m
.45434 .51268 L
s
.45434 .51268 m
.45511 .51252 L
s
.54672 .42394 m
.55056 .42685 L
s
.50806 .50897 m .50916 .50169 L .50612 .50941 L .171 .085 .083 .08 k
F
.50497 .50486 m .50916 .50169 L .506 .50131 L .153 .094 .089 .074 k
F
0 0 0 1 k
.50665 .50359 m
.50916 .50169 L
s
.506 .50131 m
.50916 .50169 L
s
.50916 .50169 m
.51348 .49841 L
s
.50916 .50169 m
.51008 .49446 L
s
.50916 .50169 m
.5108 .49681 L
s
.50786 .505 m
.50916 .50169 L
s
.50535 .49902 m
.5055 .49863 L
s
.52588 .49991 m .53117 .49721 L .52654 .49552 L .423 .058 .091 .074 k
F
0 0 0 1 k
.52418 .49585 m
.52654 .49552 L
s
.52648 .48675 m
.52654 .49552 L
s
.55974 .47195 m .55675 .4628 L .55678 .47113 L .996 0 .042 .092 k
F
0 0 0 1 k
.5514 .47174 m
.55503 .47398 L
s
.5514 .47174 m
.55678 .47113 L
s
.56153 .46273 m .55675 .4628 L .56266 .46694 L .996 0 .02 .084 k
F
0 0 0 1 k
.555 .45716 m
.55675 .4628 L
s
.55618 .45455 m
.55675 .4628 L
s
.55383 .46306 m
.55675 .4628 L
s
.55346 .46033 m
.55675 .4628 L
s
.55675 .4628 m
.55854 .46829 L
s
.55675 .4628 m
.55678 .47113 L
s
.51258 .50243 m .51159 .51006 L .51462 .50187 L .213 .077 .083 .079 k
F
0 0 0 1 k
.51258 .50243 m
.51462 .50187 L
s
.51341 .50514 m
.51462 .50187 L
s
.50916 .50169 m
.51258 .50243 L
s
.51462 .50187 m
.51934 .49887 L
s
.51258 .50243 m
.51348 .49841 L
s
.51462 .50187 m
.51552 .49784 L
s
.57081 .59555 m .58832 .5945 L .57382 .59015 L .604 0 .106 0 k
F
0 0 0 1 k
.56334 .59458 m
.57081 .59555 L
s
.56009 .60613 m
.57081 .59555 L
s
.50598 .48826 m .50512 .49529 L .5075 .48722 L .14 .121 .107 .067 k
F
0 0 0 1 k
.50598 .48826 m
.5075 .48722 L
s
.50655 .49044 m
.5075 .48722 L
s
.506 .50131 m
.50701 .49447 L
s
.50541 .48608 m
.50675 .48439 L
s
.50598 .48826 m
.50675 .48439 L
s
.5075 .48722 m
.50828 .48335 L
s
.5075 .48722 m
.50891 .48568 L
s
.53895 .47171 m .5427 .47126 L .53871 .46624 L .996 0 .018 .146 k
F
0 0 0 1 k
.53683 .46536 m
.53871 .46624 L
s
.5372 .4544 m
.53871 .46624 L
s
.4631 .50127 m .46565 .49864 L .46325 .50162 L .187 0 .193 0 k
F
0 0 0 1 k
.46293 .50298 m
.46325 .50162 L
s
.46643 .49674 m .46565 .49864 L .46502 .49833 L .216 0 .214 0 k
F
0 0 0 1 k
.46565 .49864 m
.46616 .49908 L
s
.46565 .49864 m
.46805 .49621 L
s
.46508 .50028 m
.46565 .49864 L
s
.46565 .49864 m
.46824 .49549 L
s
.29344 .58042 m .2862 .57703 L .30034 .57509 L .491 0 .19 0 k
F
0 0 0 1 k
.28367 .59017 m
.29344 .58042 L
s
.29344 .58042 m
.29883 .58054 L
s
.54054 .61879 m .52569 .61933 L .53643 .62445 L .459 0 .1 0 k
F
0 0 0 1 k
.53064 .6365 m
.53643 .62445 L
s
.53064 .60814 m .52569 .61933 L .53659 .6091 L .456 .002 .098 .005 k
F
0 0 0 1 k
.5119 .6193 m
.52569 .61933 L
s
.51967 .63094 m
.52569 .61933 L
s
.51346 .62943 m
.52569 .61933 L
s
.51627 .61418 m
.52569 .61933 L
s
.52569 .61933 m
.53643 .62445 L
s
.55776 .41552 m
.55785 .41568 L
s
.55776 .41552 m
.55784 .4156 L
s
.56008 .418 m
.56113 .41914 L
s
.55776 .41552 m
.55784 .41558 L
s
.55962 .41716 m
.56219 .41943 L
s
.57803 .69875 m .58409 .68462 L .56694 .69702 L .606 0 .12 0 k
F
0 0 0 1 k
.56694 .69702 m
.57803 .69875 L
s
.57138 .70557 m
.57803 .69875 L
s
.56032 .70384 m
.56694 .69702 L
s
.54324 .69653 m
.56694 .69702 L
s
.5001 .49435 m .499 .49991 L .50159 .49291 L .052 .135 .133 .02 k
F
0 0 0 1 k
.50159 .49291 m
.50247 .48974 L
s
.50159 .49291 m
.503 .49116 L
s
.4822 .44032 m .47762 .44511 L .48365 .4396 L .5 .5 .5 1 k
F
0 0 0 1 k
.4822 .44032 m
.48469 .43772 L
s
.48088 .44054 m
.4822 .44032 L
s
.52877 .46546 m .52601 .47358 L .52876 .47296 L .368 .111 .11 .098 k
F
0 0 0 1 k
.52877 .46546 m
.53017 .4637 L
s
.52877 .46546 m
.52936 .45086 L
s
.50255 .49594 m .499 .49991 L .50161 .49932 L .087 .129 .121 .037 k
F
0 0 0 1 k
.50255 .49594 m
.50415 .49485 L
s
.50255 .49594 m
.50357 .49297 L
s
.47509 .5993 m .48139 .59045 L .4723 .59763 L .233 .014 .081 .027 k
F
0 0 0 1 k
.4723 .59763 m
.47509 .5993 L
s
.47092 .60331 m
.47509 .5993 L
s
.46813 .60165 m
.4723 .59763 L
s
.47509 .5993 m
.47924 .60463 L
s
.3793 .51819 m .39017 .5111 L .38176 .51826 L .659 0 .295 0 k
F
0 0 0 1 k
.37685 .52196 m
.38176 .51826 L
s
.38176 .51826 m
.38443 .51995 L
s
.52148 .42678 m .52639 .42467 L .52262 .42335 L .996 .105 0 .303 k
F
0 0 0 1 k
.52059 .42374 m
.52262 .42335 L
s
.52262 .42335 m
.5236 .41631 L
s
.52513 .42422 m
.52625 .421 L
s
.52415 .42388 m
.52438 .42165 L
s
.46187 .50134 m .4622 .49957 L .46311 .49991 L .076 0 .127 0 k
F
0 0 0 1 k
.46187 .50134 m
.46311 .49991 L
s
.46311 .49991 m
.46566 .49737 L
s
.46311 .49991 m
.46326 .50041 L
s
.46187 .50134 m
.46201 .50184 L
s
.51917 .45112 m .52025 .44176 L .5177 .4514 L .996 .111 0 .245 k
F
.52339 .43901 m .52025 .44176 L .52267 .44402 L .996 .042 0 .254 k
F
.52064 .44291 m .52166 .43494 L .51891 .44374 L .996 .193 0 .245 k
F
0 0 0 1 k
.52165 .43498 m
.52166 .43494 L
s
.52166 .43494 m
.52227 .42895 L
s
.52166 .43494 m
.52323 .42858 L
s
.51907 .43483 m
.52166 .43494 L
s
.52166 .43494 m
.52533 .43143 L
s
.52057 .43842 m
.52081 .43593 L
s
.51898 .44101 m
.51964 .4414 L
s
.46921 .48967 m .47055 .48681 L .47075 .48793 L .192 0 .206 0 k
F
0 0 0 1 k
.47075 .48793 m
.47364 .485 L
s
.47049 .48891 m
.47075 .48793 L
s
.46649 .49617 m .46925 .49331 L .46643 .49674 L .333 0 .289 0 k
F
0 0 0 1 k
.46565 .49864 m
.46643 .49674 L
s
.47047 .49088 m .46925 .49331 L .46893 .49264 L .399 0 .335 0 k
F
0 0 0 1 k
.46925 .49331 m
.47047 .49088 L
s
.46925 .49331 m
.46948 .4941 L
s
.46925 .49331 m
.4716 .49089 L
s
.46824 .49549 m
.46925 .49331 L
s
.46925 .49331 m
.4722 .48968 L
s
.47047 .49088 m
.47363 .48698 L
s
.44327 .52657 m .44064 .52723 L .44434 .52487 L .128 0 .122 0 k
F
0 0 0 1 k
.44327 .52657 m
.44434 .52487 L
s
.44327 .52657 m
.44481 .52577 L
s
.44434 .52487 m
.44588 .52406 L
s
.44393 .52513 m
.44435 .52442 L
s
.44196 .52967 m
.44327 .52657 L
s
.47963 .47733 m .48182 .47405 L .48129 .47518 L .996 0 .996 0 k
F
0 0 0 1 k
.48129 .47518 m
.48421 .47139 L
s
.48066 .4763 m
.48129 .47518 L
s
.49387 .43138 m .49887 .42887 L .49614 .42871 L .5 .5 .5 1 k
F
0 0 0 1 k
.49614 .42871 m
.49944 .4236 L
s
.49438 .42936 m
.49614 .42871 L
s
.53751 .46667 m .54027 .46307 L .53713 .45908 L .989 0 .016 .167 k
F
0 0 0 1 k
.53568 .45943 m
.53713 .45908 L
s
.53562 .44328 m
.53713 .45908 L
s
.44191 .6086 m .45006 .60069 L .44057 .60635 L .19 .006 .084 .015 k
F
0 0 0 1 k
.43722 .61196 m
.44191 .6086 L
s
.44191 .6086 m
.44283 .61482 L
s
.52886 .48926 m .52839 .47925 L .52679 .48899 L .587 .068 .104 .076 k
F
.53229 .47725 m .52839 .47925 L .53223 .48239 L .678 .067 .108 .071 k
F
0 0 0 1 k
.52839 .47925 m
.53229 .47725 L
s
.52482 .4767 m
.52839 .47925 L
s
.52444 .48162 m
.52839 .47925 L
s
.5281 .47311 m
.52839 .47925 L
s
.52839 .47925 m
.52964 .46892 L
s
.53229 .47725 m
.53329 .46683 L
s
.39124 .53343 m .40004 .52669 L .39398 .53302 L .42 0 .213 0 k
F
0 0 0 1 k
.39024 .5364 m
.39398 .53302 L
s
.3913 .53159 m
.39397 .53134 L
s
.39398 .53302 m
.39765 .53364 L
s
.50097 .49118 m .49763 .49572 L .5001 .49435 L .046 .14 .138 .017 k
F
0 0 0 1 k
.5001 .49435 m
.50097 .49118 L
s
.50055 .49571 m
.50159 .49291 L
s
.5001 .49435 m
.50159 .49291 L
s
.50097 .49118 m
.50247 .48974 L
s
.50097 .49118 m
.50194 .48832 L
s
.50461 .46063 m .50238 .46574 L .50561 .45811 L .996 0 .996 0 k
F
0 0 0 1 k
.50461 .46063 m
.50561 .45811 L
s
.50432 .46116 m
.50561 .45811 L
s
.50411 .46759 m
.50555 .46388 L
s
.50561 .45811 m
.50839 .45166 L
s
.50489 .46009 m
.50572 .45787 L
s
.50521 .46473 m
.50645 .46155 L
s
.5042 .46733 m
.50521 .46473 L
s
.50551 .45836 m
.50592 .45734 L
s
.50561 .45811 m
.50692 .45482 L
s
.56696 .42467 m .57251 .43202 L .56863 .4265 L .996 .996 0 .034 k
F
0 0 0 1 k
.56465 .42152 m
.56696 .42467 L
s
.56737 .42724 m
.56942 .42915 L
s
.56632 .42392 m
.56696 .42467 L
s
.43839 .49678 m .43846 .49824 L .43549 .49935 L .996 0 .503 0 k
F
0 0 0 1 k
.43382 .50311 m
.43846 .49824 L
s
.43846 .49824 m
.43905 .4994 L
s
.43846 .49824 m
.44133 .49712 L
s
.43846 .49824 m
.44384 .49353 L
s
.45179 .48125 m .45694 .47668 L .45189 .4818 L .996 0 .584 0 k
F
0 0 0 1 k
.45096 .48405 m
.45189 .4818 L
s
.45869 .47404 m .45694 .47668 L .45597 .47655 L .996 0 .703 0 k
F
0 0 0 1 k
.45694 .47668 m
.46169 .47229 L
s
.45568 .47911 m
.45694 .47668 L
s
.45694 .47668 m
.45796 .47682 L
s
.45694 .47668 m
.46202 .47151 L
s
.37372 .54119 m .38402 .5336 L .37697 .54098 L .345 0 .174 0 k
F
0 0 0 1 k
.37259 .54486 m
.37697 .54098 L
s
.37697 .54098 m
.38136 .54221 L
s
.40487 .50112 m .4055 .50313 L .40028 .50442 L .996 0 .443 0 k
F
.41413 .497 m .4055 .50313 L .41305 .49678 L .996 0 .493 0 k
F
0 0 0 1 k
.4055 .50313 m
.41413 .497 L
s
.39827 .50961 m
.4055 .50313 L
s
.4055 .50313 m
.41057 .50168 L
s
.4055 .50313 m
.40696 .50474 L
s
.39622 .50963 m
.4055 .50313 L
s
.41413 .497 m
.41849 .49574 L
s
.5196 .45376 m
.5204 .44656 L
s
.51975 .45312 m
.52037 .4484 L
s
.52085 .44123 m
.52339 .43901 L
s
.52339 .43901 m
.52403 .43561 L
s
.52259 .44771 m
.52407 .44249 L
s
.52314 .44993 m
.52407 .44249 L
s
.39028 .56806 m .3974 .56107 L .39414 .5668 L .243 0 .139 0 k
F
0 0 0 1 k
.39028 .56806 m
.39414 .5668 L
s
.39414 .5668 m
.40043 .56571 L
s
.39162 .57007 m
.39414 .5668 L
s
.38958 .56836 m
.3903 .56737 L
s
.3903 .56737 m
.39125 .56711 L
s
.38777 .57133 m
.39028 .56806 L
s
.50161 .49932 m .5004 .50545 L .50321 .49823 L .097 .121 .114 .042 k
F
0 0 0 1 k
.50161 .49932 m
.50321 .49823 L
s
.50209 .50112 m
.50321 .49823 L
s
.50113 .49753 m
.50255 .49594 L
s
.50161 .49932 m
.50255 .49594 L
s
.50321 .49823 m
.50415 .49485 L
s
.50321 .49823 m
.50473 .49673 L
s
.45961 .50666 m .45943 .50576 L .46066 .5054 L .155 0 .166 0 k
F
0 0 0 1 k
.45961 .50666 m
.46066 .5054 L
s
.46066 .5054 m
.46293 .50298 L
s
.45961 .50666 m
.45996 .50677 L
s
.46066 .5054 m
.461 .50551 L
s
.54261 .51594 m .55072 .5152 L .54349 .51166 L .67 .025 .104 .029 k
F
0 0 0 1 k
.54261 .51594 m
.54349 .51166 L
s
.53864 .52414 m
.54261 .51594 L
s
.54304 .50276 m
.54349 .51166 L
s
.53899 .51524 m
.54261 .51594 L
s
.53987 .51096 m
.54349 .51166 L
s
.51662 .44043 m .51515 .44787 L .51807 .43913 L .996 .568 0 .213 k
F
0 0 0 1 k
.51662 .44043 m
.51807 .43913 L
s
.51716 .44533 m
.51913 .44306 L
s
.51716 .44533 m
.51813 .4405 L
s
.51807 .43913 m
.52166 .43494 L
s
.51807 .43913 m
.51907 .43483 L
s
.51593 .44625 m
.51716 .44533 L
s
.51662 .44043 m
.51762 .43612 L
s
.51439 .44143 m
.51662 .44043 L
s
.46895 .49064 m .46594 .49366 L .46921 .48967 L .131 0 .163 0 k
F
0 0 0 1 k
.46895 .49064 m
.46921 .48967 L
s
.46895 .49064 m
.46926 .49169 L
s
.46895 .49064 m
.47049 .48891 L
s
.46921 .48967 m
.47075 .48793 L
s
.45723 .50867 m .45771 .50929 L .456 .51016 L .15 0 .156 0 k
F
0 0 0 1 k
.45771 .50929 m
.45996 .50677 L
s
.45771 .50929 m
.45923 .50851 L
s
.45771 .50929 m
.45841 .50962 L
s
.45609 .51177 m
.45771 .50929 L
s
.45771 .50929 m
.45961 .50666 L
s
.48365 .4396 m .48812 .43692 L .48614 .437 L .5 .5 .5 1 k
F
0 0 0 1 k
.48365 .4396 m
.48614 .437 L
s
.4822 .44032 m
.48365 .4396 L
s
.48469 .43772 m
.48614 .437 L
s
.48614 .437 m
.49006 .4321 L
s
.46166 .47522 m .45691 .47963 L .46199 .47462 L .996 0 .972 0 k
F
0 0 0 1 k
.45189 .4818 m
.45694 .47668 L
s
.46166 .47522 m
.46402 .47288 L
s
.46166 .47522 m
.46237 .47522 L
s
.46503 .49673 m .4622 .49957 L .46509 .49599 L .091 0 .135 0 k
F
0 0 0 1 k
.46503 .49673 m
.46645 .49516 L
s
.46503 .49673 m
.46566 .49737 L
s
.46325 .50162 m
.46565 .49864 L
s
.54303 .55092 m .55403 .5505 L .54492 .54643 L .584 .011 .101 .014 k
F
0 0 0 1 k
.54303 .55092 m
.54492 .54643 L
s
.54021 .54546 m
.54492 .54643 L
s
.53832 .54995 m
.54303 .55092 L
s
.53629 .55952 m
.54303 .55092 L
s
.43704 .53104 m .44065 .52656 L .43892 .53028 L .1 .001 .095 .007 k
F
0 0 0 1 k
.43763 .53239 m
.43892 .53028 L
s
.43892 .53028 m
.44196 .52967 L
s
.49211 .43202 m .48812 .43692 L .49387 .43138 L .5 .5 .5 1 k
F
0 0 0 1 k
.49211 .43202 m
.49387 .43138 L
s
.49211 .43202 m
.49438 .42936 L
s
.49387 .43138 m
.49614 .42871 L
s
.49006 .4321 m
.49211 .43202 L
s
.43003 .50573 m .42918 .50452 L .43269 .5032 L .668 0 .384 0 k
F
0 0 0 1 k
.43003 .50573 m
.43269 .5032 L
s
.43269 .5032 m
.43846 .49824 L
s
.43269 .5032 m
.43382 .50311 L
s
.43003 .50573 m
.43117 .50563 L
s
.42519 .51086 m
.43003 .50573 L
s
.56273 .50547 m .57185 .50356 L .56305 .50092 L .731 .017 .106 .019 k
F
0 0 0 1 k
.56273 .50547 m
.56305 .50092 L
s
.55952 .51453 m
.56273 .50547 L
s
.56116 .4918 m
.56305 .50092 L
s
.55846 .50525 m
.56273 .50547 L
s
.55879 .50071 m
.56305 .50092 L
s
.46509 .49599 m .46594 .49366 L .4665 .49441 L .12 0 .153 0 k
F
0 0 0 1 k
.46509 .49599 m
.4665 .49441 L
s
.46503 .49673 m
.46509 .49599 L
s
.4665 .49441 m
.46926 .49169 L
s
.46643 .49674 m
.46925 .49331 L
s
.46645 .49516 m
.4665 .49441 L
s
.53624 .42558 m .54088 .42688 L .53662 .42196 L .585 .156 .147 .15 k
F
0 0 0 1 k
.53637 .41806 m
.53662 .42196 L
s
.54008 .42368 m
.54009 .42598 L
s
.5362 .42355 m
.53629 .42509 L
s
.5362 .42355 m
.53642 .4238 L
s
.53451 .42066 m
.53662 .42196 L
s
.46793 .6444 m .47657 .6345 L .46418 .64166 L .376 .002 .095 .005 k
F
0 0 0 1 k
.46418 .64166 m
.46793 .6444 L
s
.46793 .6444 m
.47346 .65196 L
s
.46222 .64867 m
.46793 .6444 L
s
.45848 .64594 m
.46418 .64166 L
s
.5669 .47212 m .57008 .48108 L .57035 .47237 L .996 0 .068 .06 k
F
0 0 0 1 k
.56606 .46771 m
.5669 .47212 L
s
.55983 .46941 m
.5669 .47212 L
s
.58845 .4512 m .59533 .45002 L .58679 .44728 L .996 0 .052 .016 k
F
0 0 0 1 k
.58679 .44728 m
.58845 .4512 L
s
.58479 .4509 m
.58671 .45402 L
s
.58463 .4441 m
.58679 .44728 L
s
.58421 .44698 m
.58679 .44728 L
s
.5868 .451 m
.58845 .4512 L
s
.33598 .867 m .36035 .85605 L .33204 .86163 L .647 0 .149 0 k
F
0 0 0 1 k
.33204 .86163 m
.33598 .867 L
s
.31805 .86576 m
.33204 .86163 L
s
.32201 .87112 m
.33598 .867 L
s
.33598 .867 m
.3386 .8797 L
s
.29111 .61688 m .2809 .61537 L .29695 .61168 L .485 0 .187 0 k
F
0 0 0 1 k
.29111 .61688 m
.29761 .61612 L
s
.2828 .6273 m
.29111 .61688 L
s
.50108 .46887 m .50335 .46424 L .50012 .47121 L .996 0 .996 0 k
F
0 0 0 1 k
.5036 .46287 m
.50432 .46116 L
s
.50084 .47091 m .50335 .46424 L .50222 .4683 L .303 0 .385 0 k
F
0 0 0 1 k
.50185 .46824 m
.50335 .46424 L
s
.50222 .4683 m
.50335 .46424 L
s
.50335 .46424 m
.50461 .46063 L
s
.50259 .46835 m
.50275 .46801 L
s
.5033 .46971 m
.50447 .46702 L
s
.50335 .46424 m
.5052 .45972 L
s
.50335 .46424 m
.50554 .45973 L
s
.50335 .46424 m
.50489 .46009 L
s
.50222 .4683 m
.50384 .46545 L
s
.50204 .46691 m
.50335 .46424 L
s
.50168 .46785 m
.50335 .46424 L
s
.52605 .44262 m .5256 .45615 L .52722 .44143 L .996 .022 0 .237 k
F
0 0 0 1 k
.52605 .44262 m
.52722 .44143 L
s
.52722 .44143 m
.52771 .44054 L
s
.52407 .44249 m
.52605 .44262 L
s
.52722 .44143 m
.52766 .43374 L
s
.52605 .44262 m
.52649 .43493 L
s
.5024 .43391 m .49945 .43931 L .50415 .43334 L .996 .996 0 .298 k
F
0 0 0 1 k
.5024 .43391 m
.50415 .43334 L
s
.5024 .43391 m
.50416 .43096 L
s
.50007 .4338 m
.5024 .43391 L
s
.54588 .44606 m .54708 .44928 L .54458 .44 L .996 .996 0 .156 k
F
.54433 .44094 m .54708 .44928 L .54369 .43696 L .169 .09 .538 .089 k
F
0 0 0 1 k
.54337 .4345 m
.54458 .44 L
s
.54362 .43696 m
.54376 .43741 L
s
.54418 .43873 m
.54458 .44 L
s
.54486 .4383 m
.54611 .44295 L
s
.54362 .43696 m
.5439 .43824 L
s
.54596 .44339 m
.54616 .44403 L
s
.54188 .44684 m
.5437 .45089 L
s
.54221 .43195 m
.54369 .43696 L
s
.54284 .43268 m
.54369 .43696 L
s
.58049 .42744 m .58421 .42716 L .57812 .42384 L .996 .046 0 .07 k
F
0 0 0 1 k
.57575 .42084 m
.57812 .42384 L
s
.57568 .42304 m
.57812 .42384 L
s
.578 .42456 m
.57884 .42493 L
s
.57809 .42225 m
.57986 .42478 L
s
.57804 .42663 m
.58043 .42971 L
s
.57804 .42663 m
.58049 .42744 L
s
.55196 .40645 m .55348 .41179 L .55488 .40785 L .505 .202 .229 .223 k
F
.5519 .40299 m .55342 .40808 L .55483 .40468 L .482 .234 .301 .204 k
F
0 0 0 1 k
.55342 .4017 m
.55437 .40441 L
s
.5518 .404 m
.55227 .40423 L
s
.55466 .40242 m
.55714 .40433 L
s
.55466 .40242 m
.55483 .40468 L
s
.55175 .40073 m
.5519 .40299 L
s
.54965 .4013 m
.5519 .40299 L
s
.50274 .44187 m .50007 .4474 L .50426 .44071 L .996 .996 0 .385 k
F
0 0 0 1 k
.50274 .44187 m
.50426 .44071 L
s
.50274 .44187 m
.50434 .43869 L
s
.50426 .44071 m
.50585 .43754 L
s
.50075 .44285 m
.50274 .44187 L
s
.26693 .59049 m .28606 .57949 L .2733 .59062 L .6 0 .215 0 k
F
0 0 0 1 k
.26693 .59049 m
.2733 .59062 L
s
.2733 .59062 m
.2854 .58006 L
s
.26529 .59641 m
.2733 .59062 L
s
.26347 .59093 m
.26706 .58826 L
s
.25892 .59629 m
.26693 .59049 L
s
.28216 .59321 m
.28275 .59264 L
s
.27895 .58358 m
.28483 .57827 L
s
.26706 .58826 m
.27052 .58842 L
s
.2733 .59062 m
.28216 .59321 L
s
.18626 .69786 m .20278 .69961 L .1772 .70505 L .662 0 .214 0 k
F
0 0 0 1 k
.15408 .7203 m
.1772 .70505 L
s
.22283 .68593 m .20278 .69961 L .21376 .68666 L .623 0 .212 0 k
F
0 0 0 1 k
.19402 .71267 m
.20278 .69961 L
s
.18206 .71422 m
.20278 .69961 L
s
.20278 .69961 m
.22061 .70018 L
s
.20278 .69961 m
.22678 .6938 L
s
.1772 .70505 m
.20278 .69961 L
s
.20296 .69729 m
.2075 .69404 L
s
.38621 .64298 m .3843 .63649 L .37971 .64561 L .267 0 .098 0 k
F
0 0 0 1 k
.37971 .64561 m
.38621 .64298 L
s
.38584 .64696 m
.39088 .64399 L
s
.38584 .64696 m
.38621 .64298 L
s
.37419 .64844 m
.37971 .64561 L
s
.37934 .64958 m
.37971 .64561 L
s
.31499 .66518 m .3181 .65557 L .30686 .66695 L .329 0 .123 0 k
F
0 0 0 1 k
.30686 .66695 m
.31499 .66518 L
s
.31165 .67057 m
.31499 .66518 L
s
.30635 .66712 m
.30689 .6663 L
s
.31499 .66518 m
.32909 .664 L
s
.30689 .6663 m
.30773 .66608 L
s
.30353 .67234 m
.30686 .66695 L
s
.27409 .67247 m .28845 .67286 L .26869 .6786 L .394 0 .143 0 k
F
0 0 0 1 k
.28493 .68362 m
.28845 .67286 L
s
.27542 .68547 m
.28845 .67286 L
s
.27546 .6848 m
.28845 .67286 L
s
.26776 .67943 m
.26869 .6786 L
s
.52875 .41304 m .52973 .40771 L .52593 .41287 L .996 .162 0 .379 k
F
0 0 0 1 k
.52528 .41252 m
.52601 .41276 L
s
.53568 .40741 m .52973 .40771 L .53479 .40987 L .996 .053 0 .431 k
F
0 0 0 1 k
.52973 .40771 m
.53568 .40741 L
s
.52523 .40574 m
.52973 .40771 L
s
.52973 .40771 m
.53043 .40191 L
s
.52973 .40771 m
.5329 .40248 L
s
.52399 .40862 m
.52973 .40771 L
s
.53545 .40804 m
.53759 .40779 L
s
.53139 .41499 m
.53381 .40946 L
s
.53568 .40741 m
.53857 .40252 L
s
.53483 .40975 m
.53672 .41121 L
s
.45433 .51339 m .45326 .51322 L .45532 .51205 L .131 0 .143 0 k
F
0 0 0 1 k
.45433 .51339 m
.45532 .51205 L
s
.45532 .51205 m
.45771 .50929 L
s
.45532 .51205 m
.45609 .51177 L
s
.45278 .516 m
.45433 .51339 L
s
.45433 .51339 m
.4551 .51311 L
s
.40298 .55985 m .39743 .56012 L .40513 .55676 L .183 0 .11 0 k
F
0 0 0 1 k
.40298 .55985 m
.40622 .55885 L
s
.40043 .56571 m
.40298 .55985 L
s
.64046 .53745 m .63611 .52673 L .63111 .53773 L .722 0 .115 0 k
F
0 0 0 1 k
.63048 .54338 m
.63111 .53773 L
s
.61712 .54001 m
.63111 .53773 L
s
.28845 .67286 m
.28905 .67265 L
s
.28905 .67265 m
.30689 .6663 L
s
.44551 .52044 m .44735 .52056 L .44409 .52238 L .094 0 .105 .002 k
F
.4502 .51698 m .44735 .52056 L .44918 .51725 L .075 0 .104 .005 k
F
0 0 0 1 k
.44735 .52056 m
.4502 .51698 L
s
.44735 .52056 m
.45033 .51876 L
s
.44735 .52056 m
.44841 .52043 L
s
.44674 .5219 m
.44735 .52056 L
s
.44435 .52442 m
.44735 .52056 L
s
.4502 .51698 m
.45111 .51646 L
s
.48511 .46961 m .4882 .46509 L .48427 .47065 L .5 .5 .5 1 k
F
.49096 .4614 m .4882 .46509 L .48921 .46412 L F
0 0 0 1 k
.4882 .46509 m
.49096 .4614 L
s
.48732 .46633 m
.4882 .46509 L
s
.4882 .46509 m
.49201 .45921 L
s
.4882 .46509 m
.49107 .46057 L
s
.43574 .53316 m .43253 .5335 L .43704 .53104 L .102 0 .097 .006 k
F
0 0 0 1 k
.43574 .53316 m
.43763 .53239 L
s
.43418 .53713 m
.43574 .53316 L
s
.30034 .57509 m .31677 .56493 L .30574 .57521 L .479 0 .187 0 k
F
0 0 0 1 k
.29883 .58054 m
.30574 .57521 L
s
.31317 .57763 m
.31455 .57621 L
s
.30574 .57521 m
.31317 .57763 L
s
.43703 .53154 m .44064 .52723 L .43892 .53062 L .145 0 .124 0 k
F
0 0 0 1 k
.43704 .53104 m
.43766 .53079 L
s
.43892 .53062 m
.44196 .52967 L
s
.43763 .5326 m
.43892 .53062 L
s
.54538 .41392 m
.54544 .41425 L
s
.54538 .41392 m
.54637 .4145 L
s
.54663 .41465 m
.54783 .41535 L
s
.4962 .45439 m .49334 .45963 L .49738 .4533 L .5 .5 .5 1 k
F
0 0 0 1 k
.4962 .45439 m
.49783 .4514 L
s
.49738 .4533 m
.49902 .45031 L
s
.49482 .45529 m
.4962 .45439 L
s
.53925 .49448 m .53828 .48517 L .53653 .49457 L .57 .054 .101 .062 k
F
.54335 .48259 m .53828 .48517 L .54345 .48736 L .666 .051 .105 .055 k
F
0 0 0 1 k
.53828 .48517 m
.54335 .48259 L
s
.53353 .48326 m
.53828 .48517 L
s
.53828 .48517 m
.53954 .47548 L
s
.53725 .47568 m
.53828 .48517 L
s
.5332 .48792 m
.53828 .48517 L
s
.54335 .48259 m
.54428 .47288 L
s
.30119 .66095 m .28845 .67286 L .29376 .66206 L .352 0 .137 0 k
F
0 0 0 1 k
.26869 .6786 m
.28845 .67286 L
s
.27402 .67358 m .28845 .67286 L .26865 .67927 L .49 0 .179 0 k
F
0 0 0 1 k
.25394 .69181 m
.26865 .67927 L
s
.30116 .6616 m .28845 .67286 L .2937 .66316 L .441 0 .173 0 k
F
0 0 0 1 k
.26865 .67927 m
.28845 .67286 L
s
.28845 .67286 m
.30686 .66695 L
s
.5563 .43171 m
.55804 .43484 L
s
.36934 .54508 m .3651 .54326 L .37372 .54119 L .364 0 .18 0 k
F
0 0 0 1 k
.36934 .54508 m
.37259 .54486 L
s
.36215 .55302 m
.36934 .54508 L
s
.65892 .60949 m .65706 .5959 L .64634 .60989 L .626 0 .12 0 k
F
0 0 0 1 k
.64634 .60989 m
.65892 .60949 L
s
.64634 .60989 m
.65062 .60431 L
s
.65594 .61666 m
.65892 .60949 L
s
.64339 .61705 m
.64634 .60989 L
s
.62135 .61364 m
.64634 .60989 L
s
.50334 .46354 m
.50461 .46063 L
s
.57382 .59015 m .57508 .57913 L .56634 .58918 L .592 0 .106 0 k
F
0 0 0 1 k
.56634 .58918 m
.57382 .59015 L
s
.57081 .59555 m
.57382 .59015 L
s
.56334 .59458 m
.56634 .58918 L
s
.55092 .58965 m
.56634 .58918 L
s
.53867 .41267 m
.54102 .41381 L
s
.53866 .41143 m
.53888 .40966 L
s
.29705 .60968 m .31213 .59897 L .30355 .60917 L .397 0 .158 0 k
F
0 0 0 1 k
.29769 .6146 m
.30355 .60917 L
s
.30355 .60917 m
.31349 .61042 L
s
.50425 .50206 m .5004 .50545 L .50322 .50561 L .121 .112 .104 .056 k
F
0 0 0 1 k
.50425 .50206 m
.506 .50131 L
s
.50425 .50206 m
.50535 .49902 L
s
.4567 .50745 m .45944 .50452 L .45724 .50757 L .052 0 .11 .005 k
F
0 0 0 1 k
.45724 .50757 m
.45772 .50847 L
s
.4595 .50302 m .45944 .50452 L .45806 .50469 L .075 0 .121 0 k
F
0 0 0 1 k
.45944 .50452 m
.46201 .50184 L
s
.45944 .50452 m
.46067 .50442 L
s
.45944 .50452 m
.45962 .5057 L
s
.45944 .50452 m
.46187 .50134 L
s
.45724 .50757 m
.45944 .50452 L
s
.47899 .47846 m .47588 .48216 L .47963 .47733 L .996 0 .996 0 k
F
0 0 0 1 k
.47899 .47846 m
.47963 .47733 L
s
.47899 .47846 m
.48066 .4763 L
s
.47963 .47733 m
.48129 .47518 L
s
.47866 .47968 m
.47899 .47846 L
s
.49865 .4908 m .49763 .49572 L .50007 .48902 L .013 .134 .152 .003 k
F
0 0 0 1 k
.49964 .49299 m
.50097 .49118 L
s
.50007 .48902 m
.50091 .4861 L
s
.50007 .48902 m
.5014 .48703 L
s
.52351 .50024 m .52313 .50871 L .52588 .49991 L .358 .057 .086 .076 k
F
0 0 0 1 k
.52351 .50024 m
.52588 .49991 L
s
.52588 .49991 m
.52654 .49552 L
s
.51934 .49887 m
.52351 .50024 L
s
.52351 .50024 m
.52418 .49585 L
s
.56966 .5417 m .58245 .53971 L .57097 .53677 L .616 .005 .103 .007 k
F
0 0 0 1 k
.56966 .5417 m
.57097 .53677 L
s
.56525 .53644 m
.57097 .53677 L
s
.56394 .54136 m
.56966 .5417 L
s
.56351 .55157 m
.56966 .5417 L
s
.40513 .55676 m .41118 .55026 L .40837 .55576 L .182 0 .109 0 k
F
0 0 0 1 k
.40622 .55885 m
.40837 .55576 L
s
.40837 .55576 m
.41366 .55511 L
s
.45037 .51558 m .45327 .51221 L .45138 .51531 L .058 .001 .1 .01 k
F
0 0 0 1 k
.4502 .51698 m
.45138 .51531 L
s
.45138 .51531 m
.45278 .5155 L
s
.59733 .45754 m .58973 .45894 L .59932 .46144 L .996 0 .081 0 k
F
0 0 0 1 k
.58671 .45402 m
.58973 .45894 L
s
.5819 .46031 m
.58973 .45894 L
s
.58088 .45616 m
.58973 .45894 L
s
.58973 .45894 m
.59015 .467 L
s
.42244 .50774 m .42922 .5022 L .42384 .50779 L .346 0 .215 0 k
F
0 0 0 1 k
.42074 .51066 m
.42384 .50779 L
s
.42384 .50779 m
.42522 .50914 L
s
.3875 .53681 m .38396 .5357 L .39124 .53343 L .446 0 .223 0 k
F
0 0 0 1 k
.3875 .53681 m
.39124 .53343 L
s
.38132 .5436 m
.3875 .53681 L
s
.38837 .53432 m
.3913 .53159 L
s
.39124 .53343 m
.39398 .53302 L
s
.3875 .53681 m
.39024 .5364 L
s
.44933 .46922 m .44292 .4742 L .44961 .46867 L .996 0 .812 0 k
F
0 0 0 1 k
.44933 .46922 m
.45247 .46663 L
s
.44933 .46922 m
.4506 .46894 L
s
.53249 .44071 m .53285 .45438 L .53388 .44158 L .661 .102 .103 .147 k
F
.53294 .44478 m .53265 .43405 L .53118 .44323 L .664 .105 .101 .159 k
F
0 0 0 1 k
.52992 .43655 m
.53177 .43954 L
s
.53257 .43455 m
.53258 .43404 L
s
.53593 .4361 m .53265 .43405 L .53588 .44084 L .476 .159 .148 .125 k
F
0 0 0 1 k
.53265 .43405 m
.53593 .4361 L
s
.53238 .42455 m
.53265 .43405 L
s
.53265 .43405 m
.53371 .42438 L
s
.53101 .43059 m
.53265 .43405 L
s
.52937 .43357 m
.53265 .43405 L
s
.53593 .4361 m
.53627 .43218 L
s
.53397 .43443 m
.53425 .43505 L
s
.53388 .44158 m
.53394 .43676 L
s
.53396 .43488 m
.53397 .43443 L
s
.44657 .63454 m .45476 .63829 L .45183 .63088 L .314 .006 .09 .012 k
F
0 0 0 1 k
.43645 .63933 m
.44657 .63454 L
s
.46367 .62909 m .45476 .63829 L .4669 .63156 L .361 .006 .093 .011 k
F
0 0 0 1 k
.45476 .63829 m
.4574 .63683 L
s
.45476 .63829 m
.45848 .64594 L
s
.45352 .63945 m
.45476 .63829 L
s
.45243 .63944 m
.45476 .63829 L
s
.45476 .63829 m
.46418 .64166 L
s
.44657 .63454 m
.45476 .63829 L
s
.46418 .64166 m
.47394 .63602 L
s
.42822 .53863 m .43253 .5335 L .43049 .53777 L .128 0 .1 .001 k
F
0 0 0 1 k
.42895 .54019 m
.43049 .53777 L
s
.43049 .53777 m
.43418 .53713 L
s
.462 .50304 m .45943 .50576 L .46185 .5027 L .194 0 .191 0 k
F
0 0 0 1 k
.462 .50304 m
.46325 .50162 L
s
.462 .50304 m
.46293 .50298 L
s
.43574 .53352 m .43252 .53426 L .43703 .53154 L .146 0 .124 0 k
F
0 0 0 1 k
.43574 .53352 m
.43703 .53154 L
s
.43656 .53183 m
.43704 .53104 L
s
.43703 .53154 m
.43892 .53062 L
s
.43574 .53352 m
.43763 .5326 L
s
.43418 .53713 m
.43574 .53352 L
s
.50091 .4894 m .50182 .48342 L .49948 .49066 L .087 .139 .127 .037 k
F
.49861 .48813 m .50182 .48342 L .49943 .48511 L .036 .144 .144 .013 k
F
0 0 0 1 k
.50182 .48342 m
.50221 .48282 L
s
.49954 .48504 m
.50135 .48193 L
s
.50182 .48342 m
.50426 .48213 L
s
.50182 .48342 m
.50318 .47878 L
s
.50182 .48342 m
.50271 .47761 L
s
.45601 .5091 m .45327 .51221 L .45546 .50899 L .074 0 .114 .001 k
F
0 0 0 1 k
.45601 .5091 m
.45724 .50757 L
s
.45601 .5091 m
.45772 .50847 L
s
.40297 .56032 m .3974 .56107 L .40511 .55741 L .213 0 .134 0 k
F
0 0 0 1 k
.40297 .56032 m
.40622 .55913 L
s
.40043 .56571 m
.40297 .56032 L
s
.5848 .45491 m .58984 .46331 L .58855 .45511 L .996 0 .065 .016 k
F
0 0 0 1 k
.58845 .4512 m
.58973 .45894 L
s
.58313 .45081 m
.5848 .45491 L
s
.57667 .45236 m
.5848 .45491 L
s
.44057 .60635 m .4361 .60359 L .43587 .60972 L .197 .004 .087 .011 k
F
0 0 0 1 k
.43587 .60972 m
.44057 .60635 L
s
.44057 .60635 m
.44191 .6086 L
s
.43587 .60972 m
.43722 .61196 L
s
.42658 .61751 m
.43587 .60972 L
s
.55054 .4658 m .54754 .45442 L .54876 .46355 L .996 .127 0 .139 k
F
.54988 .45789 m .54754 .45442 L .55122 .46252 L .996 .677 0 .069 k
F
.54492 .44301 m .54807 .45655 L .54588 .44606 L .996 .996 0 .14 k
F
.54438 .44428 m .54708 .44928 L .54372 .43898 L .116 .245 .277 .059 k
F
.54285 .43591 m .54478 .44616 L .54433 .44094 L .179 .089 .551 .087 k
F
0 0 0 1 k
.54458 .44 m
.54475 .4408 L
s
.54295 .43445 m
.54366 .43865 L
s
.54225 .43534 m
.54318 .43764 L
s
.54504 .44187 m
.54638 .44674 L
s
.54221 .43195 m
.54285 .43591 L
s
.54158 .43121 m
.54285 .43591 L
s
.66936 .66541 m .6679 .68161 L .68417 .6647 L .643 0 .128 0 k
F
0 0 0 1 k
.6408 .67783 m
.6679 .68161 L
s
.66721 .66581 m
.66868 .6501 L
s
.63504 .6859 m
.6679 .68161 L
s
.56015 .44128 m .56285 .4434 L .55852 .43732 L .996 .46 0 .051 k
F
0 0 0 1 k
.55803 .44312 m
.55964 .44491 L
s
.55839 .43925 m
.56005 .44281 L
s
.55717 .43438 m
.55852 .43732 L
s
.55798 .4367 m
.55852 .43732 L
s
.50129 .47599 m .49895 .48016 L .50212 .47343 L .312 0 .398 0 k
F
0 0 0 1 k
.50117 .47545 m
.50129 .47479 L
s
.50212 .47343 m
.50348 .47066 L
s
.50212 .47343 m
.50306 .47086 L
s
.50173 .47586 m
.50265 .47322 L
s
.50079 .47894 m
.50224 .476 L
s
.50071 .4791 m
.50079 .47894 L
s
.50085 .47416 m
.50211 .47169 L
s
.52636 .43541 m .53046 .43312 L .52709 .43107 L .996 0 0 .282 k
F
0 0 0 1 k
.52533 .43143 m
.52709 .43107 L
s
.52709 .43107 m
.52746 .4221 L
s
.49023 .45846 m .49335 .45356 L .48909 .4597 L .5 .5 .5 1 k
F
0 0 0 1 k
.49096 .4614 m
.49482 .45529 L
s
.49671 .44946 m .49335 .45356 L .49491 .45239 L .5 .5 .5 1 k
F
0 0 0 1 k
.49335 .45356 m
.49671 .44946 L
s
.49024 .45767 m
.49335 .45356 L
s
.49335 .45356 m
.49738 .44712 L
s
.49335 .45356 m
.4962 .44861 L
s
.492 .45501 m
.49335 .45356 L
s
.4962 .45439 m
.49738 .4533 L
s
.49671 .44946 m
.50075 .44285 L
s
.51209 .43951 m .51628 .43719 L .51343 .43604 L .996 .248 0 .264 k
F
0 0 0 1 k
.51179 .43652 m
.51343 .43604 L
s
.51343 .43604 m
.5141 .43316 L
s
.44333 .49335 m .44369 .4917 L .44582 .49099 L .996 0 .585 0 k
F
0 0 0 1 k
.44333 .49335 m
.44582 .49099 L
s
.43846 .49824 m
.44333 .49335 L
s
.44582 .49099 m
.45093 .48646 L
s
.44333 .49335 m
.44384 .49353 L
s
.44582 .49099 m
.44634 .49117 L
s
.42667 .54105 m .42279 .5414 L .42822 .53863 L .13 0 .101 0 k
F
0 0 0 1 k
.42667 .54105 m
.42895 .54019 L
s
.42482 .5456 m
.42667 .54105 L
s
.48329 .46748 m .48604 .46362 L .48512 .46504 L .996 0 .996 0 k
F
0 0 0 1 k
.48512 .46504 m
.48821 .46079 L
s
.48428 .46639 m
.48512 .46504 L
s
.41584 .54993 m .41118 .55026 L .41766 .54719 L .157 0 .106 0 k
F
0 0 0 1 k
.41584 .54993 m
.41857 .549 L
s
.41366 .55511 m
.41584 .54993 L
s
.52165 .41569 m .52002 .42131 L .52404 .41552 L .996 .236 0 .336 k
F
0 0 0 1 k
.52165 .41569 m
.52404 .41552 L
s
.52404 .41552 m
.52528 .41252 L
s
.52165 .41569 m
.52289 .4127 L
s
.51781 .41484 m
.52165 .41569 L
s
.44549 .52137 m .44734 .52115 L .44408 .52321 L .161 0 .146 0 k
F
.45019 .51769 m .44734 .52115 L .44917 .5181 L .151 0 .147 0 k
F
0 0 0 1 k
.44734 .52115 m
.45019 .51769 L
s
.44734 .52115 m
.44944 .52059 L
s
.44588 .52406 m
.44734 .52115 L
s
.44734 .52115 m
.45032 .51915 L
s
.44601 .52131 m
.44735 .52056 L
s
.44434 .52487 m
.44734 .52115 L
s
.45019 .51769 m
.45278 .516 L
s
.44925 .48427 m .44373 .48902 L .44915 .48372 L .996 0 .561 0 k
F
0 0 0 1 k
.44925 .48427 m
.45189 .4818 L
s
.44925 .48427 m
.45096 .48405 L
s
.5531 .5603 m .55403 .5505 L .54761 .55931 L .572 .006 .102 .008 k
F
0 0 0 1 k
.54542 .56404 m
.54761 .55931 L
s
.53629 .55952 m
.54761 .55931 L
s
.41766 .54719 m .42279 .5414 L .42039 .54626 L .155 0 .104 0 k
F
0 0 0 1 k
.41857 .549 m
.42039 .54626 L
s
.42039 .54626 m
.42482 .5456 L
s
.46199 .47462 m .46402 .47223 L .46435 .47228 L .996 0 .996 0 k
F
0 0 0 1 k
.46199 .47462 m
.46435 .47228 L
s
.46166 .47522 m
.46199 .47462 L
s
.46402 .47288 m
.46435 .47228 L
s
.46435 .47228 m
.46872 .46792 L
s
.53707 .47082 m .5384 .48171 L .53895 .47171 L .97 0 .035 .136 k
F
0 0 0 1 k
.53707 .47082 m
.53895 .47171 L
s
.53871 .46624 m
.53895 .47171 L
s
.53871 .46624 m
.54031 .46825 L
s
.53329 .46683 m
.53707 .47082 L
s
.53683 .46536 m
.53707 .47082 L
s
.35305 .55161 m .3651 .54326 L .3569 .55148 L .391 0 .179 0 k
F
0 0 0 1 k
.3518 .55579 m
.3569 .55148 L
s
.3569 .55148 m
.36215 .55302 L
s
.48909 .59673 m .49846 .59728 L .49283 .59245 L .293 .015 .085 .027 k
F
0 0 0 1 k
.48459 .60034 m
.48909 .59673 L
s
.41698 .49375 m .42514 .48801 L .41806 .49398 L .996 0 .49 0 k
F
0 0 0 1 k
.41413 .497 m
.41806 .49398 L
s
.41806 .49398 m
.41849 .49574 L
s
.29096 .85689 m .28198 .84661 L .2767 .86034 L .596 0 .143 0 k
F
0 0 0 1 k
.2767 .86034 m
.29096 .85689 L
s
.29096 .85689 m
.29266 .86291 L
s
.2767 .86034 m
.27841 .86635 L
s
.24761 .87011 m
.2767 .86034 L
s
.39619 .62553 m .38441 .63254 L .39589 .62864 L .225 0 .103 0 k
F
0 0 0 1 k
.39589 .62864 m
.3986 .63359 L
s
.57462 .45803 m .57009 .44936 L .57143 .45766 L .996 0 .041 .065 k
F
.57479 .44851 m .57009 .44936 L .5767 .45252 L .996 0 .017 .056 k
F
0 0 0 1 k
.56509 .45049 m
.57009 .44936 L
s
.56395 .44606 m
.57009 .44936 L
s
.5675 .44406 m
.57009 .44936 L
s
.5682 .44131 m
.57009 .44936 L
s
.57009 .44936 m
.57281 .45456 L
s
.57009 .44936 m
.57143 .45766 L
s
.54254 .46115 m
.54386 .46144 L
s
.32284 .56769 m .31677 .56493 L .32878 .5629 L .451 0 .188 0 k
F
0 0 0 1 k
.31455 .57621 m
.32284 .56769 L
s
.32284 .56769 m
.32741 .56766 L
s
.47256 .48267 m .4759 .47904 L .47216 .4837 L .836 0 .59 0 k
F
.47795 .47548 m .4759 .47904 L .4761 .47773 L .996 0 .716 0 k
F
0 0 0 1 k
.4759 .47904 m
.47795 .47548 L
s
.4741 .48239 m
.4759 .47904 L
s
.4759 .47904 m
.47964 .47417 L
s
.4759 .47904 m
.47879 .4758 L
s
.47573 .48049 m
.4759 .47904 L
s
.39577 .63352 m .39844 .63955 L .40132 .63107 L .235 0 .092 .003 k
F
.40992 .63223 m .39844 .63955 L .41055 .63555 L .255 .002 .091 .006 k
F
0 0 0 1 k
.39844 .63955 m
.41055 .63555 L
s
.39844 .63955 m
.40244 .64533 L
s
.39589 .64843 m
.39844 .63955 L
s
.39088 .64399 m
.39844 .63955 L
s
.38621 .64298 m
.39844 .63955 L
s
.41055 .63555 m
.41519 .64086 L
s
.40511 .55741 m .41116 .55116 L .40836 .55622 L .213 0 .134 0 k
F
0 0 0 1 k
.40511 .55741 m
.40836 .55622 L
s
.40446 .55772 m
.40513 .55676 L
s
.40297 .56032 m
.40511 .55741 L
s
.40836 .55622 m
.41366 .55511 L
s
.40622 .55913 m
.40836 .55622 L
s
.40513 .55676 m
.406 .55649 L
s
.40145 .62585 m .4122 .61857 L .40175 .62273 L .217 0 .102 0 k
F
0 0 0 1 k
.39918 .63202 m
.40145 .62585 L
s
.39589 .62864 m
.40145 .62585 L
s
.37158 .63962 m .38441 .63254 L .37301 .63586 L .26 0 .12 0 k
F
0 0 0 1 k
.36893 .64391 m
.37158 .63962 L
s
.42821 .53918 m .43252 .53426 L .43049 .53816 L .165 0 .127 0 k
F
0 0 0 1 k
.42822 .53863 m
.42892 .53836 L
s
.43049 .53816 m
.43418 .53713 L
s
.42895 .54043 m
.43049 .53816 L
s
.50322 .50561 m .50187 .51224 L .50497 .50486 L .133 .1 .095 .063 k
F
0 0 0 1 k
.50322 .50561 m
.50497 .50486 L
s
.50373 .50781 m
.50497 .50486 L
s
.5019 .5016 m
.50209 .50112 L
s
.50271 .50341 m
.50425 .50206 L
s
.50322 .50561 m
.50425 .50206 L
s
.50497 .50486 m
.506 .50131 L
s
.50497 .50486 m
.50665 .50359 L
s
.5227 .43557 m .52368 .4284 L .52066 .43542 L .996 .065 0 .3 k
F
.52801 .42749 m .52368 .4284 L .52724 .43101 L .996 .004 0 .315 k
F
0 0 0 1 k
.52368 .4284 m
.52801 .42749 L
s
.51948 .43004 m
.52368 .4284 L
s
.52368 .4284 m
.52473 .42538 L
s
.52368 .4284 m
.52396 .42571 L
s
.52053 .42627 m
.52368 .4284 L
s
.52801 .42749 m
.53035 .42035 L
s
.48941 .59108 m .48139 .59045 L .48567 .59536 L .269 .014 .084 .026 k
F
0 0 0 1 k
.48567 .59536 m
.48909 .59673 L
s
.47924 .60463 m
.48567 .59536 L
s
.55373 .48525 m .56009 .48449 L .55354 .48088 L .958 0 .066 .081 k
F
0 0 0 1 k
.55354 .48088 m
.55373 .48525 L
s
.55063 .48458 m
.55373 .48525 L
s
.55045 .48021 m
.55354 .48088 L
s
.5514 .47174 m
.55354 .48088 L
s
.46185 .5027 m .46219 .50125 L .4631 .50127 L .238 0 .221 0 k
F
0 0 0 1 k
.46185 .5027 m
.4631 .50127 L
s
.46185 .5027 m
.462 .50304 L
s
.4631 .50127 m
.46325 .50162 L
s
.4631 .50127 m
.46565 .49864 L
s
.35498 .58234 m .36211 .58296 L .35065 .58671 L .311 0 .146 0 k
F
.37147 .57452 m .36211 .58296 L .36751 .57516 L .276 0 .142 0 k
F
0 0 0 1 k
.36094 .58502 m
.36211 .58296 L
s
.35234 .59192 m
.36211 .58296 L
s
.36211 .58296 m
.36479 .58295 L
s
.36211 .58296 m
.37284 .57906 L
s
.50134 .47102 m .49895 .47786 L .49996 .47364 L .121 0 .23 0 k
F
0 0 0 1 k
.50102 .47195 m
.50134 .47102 L
s
.50129 .47599 m
.50265 .47322 L
s
.50043 .47942 m
.50096 .4766 L
s
.50085 .47612 m
.50212 .47343 L
s
.50129 .47599 m
.50212 .47343 L
s
.50134 .47102 m
.50222 .4683 L
s
.50134 .47102 m
.50259 .46835 L
s
.54442 .40774 m .53863 .40768 L .54405 .4103 L .791 .069 .045 .347 k
F
0 0 0 1 k
.53863 .40768 m
.54442 .40774 L
s
.53861 .4077 m
.53863 .40768 L
s
.53861 .40768 m
.53863 .40768 L
s
.53863 .40768 m
.54035 .40354 L
s
.53861 .40767 m
.53863 .40768 L
s
.53861 .40717 m
.53863 .40768 L
s
.54442 .40774 m
.54591 .40383 L
s
.51726 .48931 m .51339 .49227 L .51663 .49377 L .291 .087 .093 .086 k
F
0 0 0 1 k
.51726 .48931 m
.51929 .48 L
s
.34794 .55593 m .34286 .55369 L .35305 .55161 L .408 0 .184 0 k
F
0 0 0 1 k
.34794 .55593 m
.3518 .55579 L
s
.3396 .5648 m
.34794 .55593 L
s
.56699 .42592 m .57255 .43374 L .56864 .42739 L .996 .505 0 .013 k
F
0 0 0 1 k
.56517 .42403 m
.56699 .42592 L
s
.56467 .42243 m
.56699 .42592 L
s
.56742 .42956 m
.5694 .43349 L
s
.56742 .42956 m
.56947 .43123 L
s
.56934 .43085 m
.5709 .43142 L
s
.56732 .43237 m
.5694 .43349 L
s
.32878 .5629 m .34286 .55369 L .33335 .56287 L .436 0 .183 0 k
F
0 0 0 1 k
.32741 .56766 m
.33335 .56287 L
s
.33335 .56287 m
.3396 .5648 L
s
.45246 .5114 m .45327 .51221 L .45101 .51319 L .087 0 .114 0 k
F
0 0 0 1 k
.45138 .51531 m
.45327 .51221 L
s
.45327 .51221 m
.45427 .51265 L
s
.45327 .51221 m
.45533 .51127 L
s
.45327 .51221 m
.45601 .5091 L
s
.55488 .40785 m .56091 .40972 L .55471 .40539 L .472 .214 .236 .195 k
F
0 0 0 1 k
.55471 .40539 m
.55488 .40785 L
s
.55471 .40539 m
.55719 .40712 L
s
.55714 .40433 m
.56025 .40673 L
s
.55456 .40532 m
.55471 .40539 L
s
.55463 .40516 m
.55471 .40539 L
s
.41191 .51728 m .41367 .51841 L .40829 .52033 L .628 0 .318 0 k
F
.4207 .51263 m .41367 .51841 L .41929 .51275 L .679 0 .361 0 k
F
0 0 0 1 k
.41367 .51841 m
.4207 .51263 L
s
.40846 .5241 m
.41367 .51841 L
s
.41367 .51841 m
.41606 .51913 L
s
.41367 .51841 m
.4188 .51639 L
s
.40617 .52452 m
.41367 .51841 L
s
.4207 .51263 m
.42519 .51086 L
s
.49948 .48788 m .49626 .49294 L .49865 .4908 L .012 .136 .155 .002 k
F
0 0 0 1 k
.49865 .4908 m
.49948 .48788 L
s
.49948 .48788 m
.50091 .4861 L
s
.49948 .48788 m
.5002 .4858 L
s
.49865 .4908 m
.49998 .48914 L
s
.49909 .4917 m
.49957 .49038 L
s
.5601 .57988 m .57508 .57913 L .56266 .57485 L .599 0 .104 .001 k
F
0 0 0 1 k
.5537 .57888 m
.5601 .57988 L
s
.55092 .58965 m
.5601 .57988 L
s
.42667 .54145 m .42277 .54223 L .42821 .53918 L .165 0 .127 0 k
F
0 0 0 1 k
.42667 .54145 m
.42821 .53918 L
s
.42767 .53948 m
.42822 .53863 L
s
.42821 .53918 m
.43049 .53816 L
s
.42667 .54145 m
.42895 .54043 L
s
.42482 .5456 m
.42667 .54145 L
s
.53412 .47901 m .53301 .46479 L .53251 .48003 L .657 .086 .111 .089 k
F
0 0 0 1 k
.53229 .47725 m
.5326 .47732 L
s
.53017 .4637 m
.53301 .46479 L
s
.532 .4496 m
.53301 .46479 L
s
.53301 .46479 m
.53321 .44984 L
s
.53301 .46479 m
.53568 .45943 L
s
.50872 .59744 m .49846 .59728 L .50498 .60222 L .35 .008 .091 .016 k
F
0 0 0 1 k
.49901 .61249 m
.50498 .60222 L
s
.50957 .49525 m .51339 .49227 L .51036 .49126 L .232 .092 .091 .085 k
F
0 0 0 1 k
.51036 .49126 m
.51101 .48339 L
s
.37438 .5219 m .37211 .5196 L .3793 .51819 L .713 0 .315 0 k
F
0 0 0 1 k
.37438 .5219 m
.3793 .51819 L
s
.3793 .51819 m
.38176 .51826 L
s
.37438 .5219 m
.37685 .52196 L
s
.36558 .52963 m
.37438 .5219 L
s
.59221 .63978 m .5711 .64183 L .58807 .64649 L .55 0 .11 0 k
F
0 0 0 1 k
.58355 .66051 m
.58807 .64649 L
s
.57494 .6289 m .5711 .64183 L .5837 .62941 L .548 0 .106 0 k
F
0 0 0 1 k
.55123 .64307 m
.5711 .64183 L
s
.566 .65538 m
.5711 .64183 L
s
.55655 .65428 m
.5711 .64183 L
s
.55605 .63695 m
.5711 .64183 L
s
.5711 .64183 m
.58807 .64649 L
s
.55091 .56503 m .56373 .5645 L .5531 .5603 L .593 .004 .103 .006 k
F
0 0 0 1 k
.55091 .56503 m
.5531 .5603 L
s
.54761 .55931 m
.5531 .5603 L
s
.54542 .56404 m
.55091 .56503 L
s
.54305 .57415 m
.55091 .56503 L
s
.41583 .55037 m .41116 .55116 L .41765 .54779 L .187 0 .13 0 k
F
0 0 0 1 k
.41583 .55037 m
.41856 .54926 L
s
.41366 .55511 m
.41583 .55037 L
s
.44918 .51725 m .44771 .51686 L .45037 .51558 L .071 0 .105 .005 k
F
0 0 0 1 k
.44735 .52056 m
.44918 .51725 L
s
.44918 .51725 m
.4502 .51698 L
s
.47409 .48505 m .47588 .48216 L .47571 .4831 L .996 0 .996 0 k
F
0 0 0 1 k
.47526 .48407 m
.47571 .4831 L
s
.47571 .4831 m
.47866 .47968 L
s
.44361 .79071 m .45983 .77611 L .43665 .78814 L .403 0 .121 0 k
F
0 0 0 1 k
.43665 .78814 m
.44361 .79071 L
s
.43295 .7974 m
.44361 .79071 L
s
.42599 .79483 m
.43665 .78814 L
s
.44361 .79071 m
.45388 .79905 L
s
.41765 .54779 m .42277 .54223 L .42038 .54668 L .187 0 .13 0 k
F
0 0 0 1 k
.41765 .54779 m
.42038 .54668 L
s
.41706 .5481 m
.41766 .54719 L
s
.41583 .55037 m
.41765 .54779 L
s
.42038 .54668 m
.42482 .5456 L
s
.41856 .54926 m
.42038 .54668 L
s
.41766 .54719 m
.41845 .54692 L
s
.60584 .47783 m .59588 .4798 L .60731 .4821 L .996 0 .104 0 k
F
0 0 0 1 k
.5854 .47721 m
.59588 .4798 L
s
.58584 .48157 m
.59588 .4798 L
s
.59513 .48479 m
.59588 .4798 L
s
.59138 .47117 m
.59588 .4798 L
s
.45035 .51652 m .45326 .51322 L .45137 .51611 L .139 0 .141 0 k
F
0 0 0 1 k
.45037 .51558 m
.45138 .51531 L
s
.45019 .51769 m
.45137 .51611 L
s
.45037 .51558 m
.45327 .51221 L
s
.44918 .51725 m
.45037 .51558 L
s
.45137 .51611 m
.45278 .516 L
s
.50248 .49518 m .5034 .48861 L .50098 .49605 L .131 .122 .109 .062 k
F
.50007 .49264 m .5034 .48861 L .50091 .4894 L .093 .134 .122 .041 k
F
0 0 0 1 k
.5014 .49103 m
.5034 .48861 L
s
.50091 .4894 m
.5034 .48861 L
s
.5034 .48861 m
.50478 .48382 L
s
.5034 .48861 m
.50426 .48213 L
s
.5034 .48861 m
.50541 .48608 L
s
.5034 .48861 m
.50598 .48826 L
s
.50091 .4894 m
.50182 .48342 L
s
.50042 .48776 m
.50182 .48342 L
s
.45918 .59463 m .46529 .59629 L .46302 .59117 L .191 .015 .077 .033 k
F
.47177 .58807 m .46529 .59629 L .4742 .58949 L .221 .016 .079 .032 k
F
0 0 0 1 k
.46529 .59629 m
.47071 .59215 L
s
.46529 .59629 m
.46813 .60165 L
s
.45797 .60471 m
.46529 .59629 L
s
.45588 .60275 m
.46529 .59629 L
s
.46529 .59629 m
.4723 .59763 L
s
.4723 .59763 m
.47636 .59443 L
s
.45546 .50899 m .45498 .50791 L .4567 .50745 L .078 0 .119 0 k
F
0 0 0 1 k
.45546 .50899 m
.4567 .50745 L
s
.45327 .51221 m
.45546 .50899 L
s
.45546 .50899 m
.45601 .5091 L
s
.4567 .50745 m
.45944 .50452 L
s
.4567 .50745 m
.45724 .50757 L
s
.56266 .57485 m .56373 .5645 L .55625 .57385 L .583 0 .104 .002 k
F
0 0 0 1 k
.55625 .57385 m
.56266 .57485 L
s
.5601 .57988 m
.56266 .57485 L
s
.5537 .57888 m
.55625 .57385 L
s
.54305 .57415 m
.55625 .57385 L
s
.54585 .447 m
.54618 .44842 L
s
.54556 .44249 m
.5458 .44354 L
s
.5458 .44354 m
.54656 .44695 L
s
.54656 .44695 m
.54667 .44744 L
s
.54617 .4459 m
.54648 .4466 L
s
.54491 .45207 m
.54598 .45302 L
s
.3667 .63837 m .3529 .64506 L .36528 .64212 L .265 0 .12 0 k
F
0 0 0 1 k
.36528 .64212 m
.37158 .63962 L
s
.36528 .64212 m
.36563 .64502 L
s
.60085 .49314 m .61263 .49086 L .60032 .48863 L .947 0 .11 0 k
F
0 0 0 1 k
.60032 .48863 m
.60085 .49314 L
s
.59588 .4798 m
.60032 .48863 L
s
.59456 .48852 m
.60032 .48863 L
s
.5951 .49303 m
.60085 .49314 L
s
.59856 .50233 m
.60085 .49314 L
s
.45918 .50265 m .4622 .49957 L .4595 .50302 L .095 0 .132 0 k
F
0 0 0 1 k
.45944 .50452 m
.4595 .50302 L
s
.4628 .4975 m .4622 .49957 L .46118 .4993 L .113 0 .143 0 k
F
0 0 0 1 k
.4622 .49957 m
.46503 .49673 L
s
.4622 .49957 m
.46311 .49991 L
s
.4622 .49957 m
.46509 .49599 L
s
.46187 .50134 m
.4622 .49957 L
s
.51848 .49356 m .52263 .49118 L .51911 .48909 L .409 .071 .092 .086 k
F
0 0 0 1 k
.51726 .48931 m
.51911 .48909 L
s
.51911 .48909 m
.51929 .48 L
s
.50871 .49187 m .50512 .49529 L .50791 .49585 L .168 .106 .094 .083 k
F
0 0 0 1 k
.50871 .49187 m
.50962 .4885 L
s
.50871 .49187 m
.51036 .49126 L
s
.49943 .48401 m .50035 .47983 L .49804 .4861 L .002 .089 .169 0 k
F
0 0 0 1 k
.50035 .47983 m
.50224 .47644 L
s
.50035 .47983 m
.50071 .4791 L
s
.49943 .48511 m .50035 .47983 L .49804 .48675 L .034 .146 .146 .012 k
F
0 0 0 1 k
.50035 .47983 m
.50035 .47983 L
s
.50035 .47983 m
.50271 .47761 L
s
.498 .48238 m .50035 .47983 L .49718 .48513 L .003 .119 .163 0 k
F
0 0 0 1 k
.50035 .47983 m
.50173 .47586 L
s
.50035 .47983 m
.50043 .47942 L
s
.498 .48349 m .50035 .47983 L .49718 .48577 L .29 0 .361 0 k
F
0 0 0 1 k
.50025 .48003 m
.50035 .47983 L
s
.50017 .48018 m
.50025 .48003 L
s
.50031 .4799 m
.50035 .47983 L
s
.50026 .47997 m
.50031 .4799 L
s
.49992 .48051 m
.50026 .47997 L
s
.50035 .47983 m
.50035 .47983 L
s
.50035 .47983 m
.50129 .47599 L
s
.5003 .48 m
.50035 .47983 L
s
.49896 .48398 m
.5003 .48 L
s
.50034 .47991 m
.50035 .47983 L
s
.49943 .48511 m
.50034 .47991 L
s
.49943 .48511 m
.50182 .48342 L
s
.49968 .48371 m
.50182 .48112 L
s
.4999 .48625 m
.50182 .48342 L
s
.49917 .48304 m
.50035 .47983 L
s
.49896 .48359 m
.49917 .48304 L
s
.5002 .47999 m
.50035 .47983 L
s
.58694 .51628 m .58424 .50698 L .58112 .51591 L .762 .001 .108 .002 k
F
0 0 0 1 k
.58072 .52057 m
.58112 .51591 L
s
.56989 .51728 m
.58112 .51591 L
s
.46502 .49833 m .46219 .50125 L .46507 .49776 L .305 0 .262 0 k
F
0 0 0 1 k
.4595 .50302 m
.4622 .49957 L
s
.46502 .49833 m
.46643 .49674 L
s
.46502 .49833 m
.46565 .49864 L
s
.54215 .42906 m .54644 .43025 L .54213 .42502 L .453 .175 .162 .134 k
F
0 0 0 1 k
.54137 .42453 m
.54213 .42502 L
s
.54507 .4232 m
.54544 .42513 L
s
.54178 .42253 m
.54213 .42502 L
s
.51646 .50734 m .51159 .51006 L .51546 .51145 L .231 .07 .082 .078 k
F
0 0 0 1 k
.51646 .50734 m
.51934 .49887 L
s
.29333 .58244 m .28606 .57949 L .30023 .57726 L .576 0 .218 0 k
F
0 0 0 1 k
.28275 .59264 m
.29333 .58244 L
s
.29333 .58244 m
.29873 .58238 L
s
.37365 .54313 m .38396 .5357 L .37691 .54275 L .461 0 .215 0 k
F
0 0 0 1 k
.37254 .54651 m
.37691 .54275 L
s
.37372 .54119 m
.3766 .54101 L
s
.37691 .54275 m
.38132 .5436 L
s
.45668 .5087 m .45943 .50576 L .45723 .50867 L .161 0 .166 0 k
F
0 0 0 1 k
.45723 .50867 m
.45771 .50929 L
s
.47364 .48602 m .47053 .48942 L .47409 .48505 L .996 0 .708 0 k
F
0 0 0 1 k
.47364 .48602 m
.47409 .48505 L
s
.47364 .48602 m
.47526 .48407 L
s
.47409 .48505 m
.47571 .4831 L
s
.47363 .48698 m
.47364 .48602 L
s
.4951 .44198 m .49945 .43931 L .4971 .43918 L .996 .996 0 .375 k
F
0 0 0 1 k
.4971 .43918 m
.50007 .4338 L
s
.49557 .4399 m
.4971 .43918 L
s
.43832 .52649 m .44065 .52656 L .43665 .52871 L .124 0 .11 0 k
F
.44409 .52238 m .44065 .52656 L .4428 .52275 L .105 0 .11 0 k
F
0 0 0 1 k
.44065 .52656 m
.44409 .52238 L
s
.44065 .52656 m
.44435 .52442 L
s
.44065 .52656 m
.44194 .5264 L
s
.43996 .52805 m
.44065 .52656 L
s
.43704 .53104 m
.44065 .52656 L
s
.44409 .52238 m
.44519 .52177 L
s
.50357 .58769 m .49846 .59728 L .50752 .58876 L .343 .014 .089 .023 k
F
0 0 0 1 k
.48909 .59673 m
.49846 .59728 L
s
.4935 .60142 m
.49846 .59728 L
s
.49249 .60714 m
.49846 .59728 L
s
.49846 .59728 m
.50498 .60222 L
s
.64693 .62497 m .62181 .62789 L .64396 .63188 L .683 0 .126 0 k
F
0 0 0 1 k
.6428 .6462 m
.65105 .6376 L
s
.6428 .6462 m
.64396 .63188 L
s
.62273 .61475 m .62181 .62789 L .6335 .61495 L .683 0 .12 0 k
F
0 0 0 1 k
.59786 .62987 m
.62181 .62789 L
s
.61966 .6418 m
.62181 .62789 L
s
.60772 .64108 m
.62181 .62789 L
s
.602 .62349 m
.62181 .62789 L
s
.62181 .62789 m
.64396 .63188 L
s
.63981 .5431 m .65989 .53923 L .64046 .53745 L .735 0 .116 0 k
F
0 0 0 1 k
.63981 .5431 m
.64046 .53745 L
s
.63111 .53773 m
.64046 .53745 L
s
.63616 .54937 m
.63981 .5431 L
s
.63048 .54338 m
.63981 .5431 L
s
.49614 .43818 m .49945 .43304 L .49437 .43906 L .5 .5 .5 1 k
F
.50416 .42999 m .49945 .43304 L .50218 .43281 L F
0 0 0 1 k
.49945 .43304 m
.50416 .42999 L
s
.4971 .43348 m
.49945 .43304 L
s
.4951 .43629 m
.49945 .43304 L
s
.49945 .43304 m
.50239 .42773 L
s
.49945 .43304 m
.50414 .42685 L
s
.50415 .43334 m
.50591 .43039 L
s
.50416 .42999 m
.50879 .42383 L
s
.456 .51016 m .45326 .51322 L .45545 .51019 L .181 0 .174 0 k
F
0 0 0 1 k
.456 .51016 m
.45723 .50867 L
s
.456 .51016 m
.45771 .50929 L
s
.54337 .62547 m .56039 .62444 L .54748 .61981 L .479 0 .101 0 k
F
0 0 0 1 k
.53643 .62445 m
.54337 .62547 L
s
.53064 .6365 m
.54337 .62547 L
s
.45948 .50458 m .45943 .50576 L .45804 .50622 L .208 0 .196 0 k
F
0 0 0 1 k
.45943 .50576 m
.462 .50304 L
s
.45943 .50576 m
.46066 .5054 L
s
.45943 .50576 m
.45961 .50666 L
s
.45943 .50576 m
.46185 .5027 L
s
.45723 .50867 m
.45943 .50576 L
s
.50692 .51267 m .51159 .51006 L .50806 .50897 L .194 .076 .082 .078 k
F
0 0 0 1 k
.50806 .50897 m
.50916 .50169 L
s
.50733 .50632 m
.50786 .505 L
s
.50957 .60344 m .52141 .60339 L .51331 .59866 L .376 .009 .092 .016 k
F
0 0 0 1 k
.50498 .60222 m
.50957 .60344 L
s
.49901 .61249 m
.50957 .60344 L
s
.57757 .44526 m .57227 .43738 L .5747 .44434 L .996 0 0 .077 k
F
0 0 0 1 k
.56999 .44431 m
.57395 .44657 L
s
.56999 .44431 m
.5747 .44434 L
s
.576 .43809 m .57227 .43738 L .57837 .44146 L .996 .071 0 .054 k
F
0 0 0 1 k
.57039 .43595 m
.57227 .43738 L
s
.57091 .43725 m
.57227 .43738 L
s
.57056 .43358 m
.57227 .43738 L
s
.56986 .43353 m
.57227 .43738 L
s
.57227 .43738 m
.5747 .44434 L
s
.5759 .45668 m .58178 .45611 L .57451 .45266 L .996 0 .025 .055 k
F
0 0 0 1 k
.57451 .45266 m
.5759 .45668 L
s
.57451 .45266 m
.57742 .45404 L
s
.57145 .45196 m
.57451 .45266 L
s
.57365 .45106 m
.57451 .45266 L
s
.57365 .45616 m
.5759 .45668 L
s
.46507 .49776 m .46592 .49579 L .46649 .49617 L .459 0 .358 0 k
F
0 0 0 1 k
.46502 .49833 m
.46507 .49776 L
s
.46643 .49674 m
.46649 .49617 L
s
.46649 .49617 m
.46925 .49331 L
s
.43313 .6326 m .4427 .6244 L .43159 .62953 L .273 .004 .089 .01 k
F
0 0 0 1 k
.42763 .63589 m
.43313 .6326 L
s
.43313 .6326 m
.43413 .64043 L
s
.48245 .46883 m .47905 .47298 L .48329 .46748 L .996 0 .996 0 k
F
0 0 0 1 k
.48245 .46883 m
.48329 .46748 L
s
.47795 .47548 m
.48184 .47036 L
s
.48245 .46883 m
.48428 .46639 L
s
.48329 .46748 m
.48512 .46504 L
s
.48184 .47036 m
.48245 .46883 L
s
.51777 .51118 m .52313 .50871 L .51876 .50707 L .308 .058 .082 .079 k
F
0 0 0 1 k
.51646 .50734 m
.51876 .50707 L
s
.51876 .50707 m
.51934 .49887 L
s
.46723 .49022 m .47055 .48681 L .46706 .49106 L .289 0 .265 0 k
F
.47216 .4837 m .47055 .48681 L .47033 .48579 L .38 0 .327 0 k
F
0 0 0 1 k
.47055 .48681 m
.47216 .4837 L
s
.47055 .48681 m
.4741 .48239 L
s
.47055 .48681 m
.47365 .48358 L
s
.46921 .48967 m
.47055 .48681 L
s
.47055 .48681 m
.47075 .48793 L
s
.47216 .4837 m
.4759 .47904 L
s
.7118 .60482 m .71536 .61969 L .72698 .60352 L .745 0 .136 0 k
F
0 0 0 1 k
.68599 .62452 m
.71536 .61969 L
s
.68581 .61744 m
.71536 .61969 L
s
.71117 .59354 m
.71379 .60465 L
s
.46919 .49187 m .47053 .48942 L .47073 .4901 L .996 0 .634 0 k
F
0 0 0 1 k
.47047 .49088 m
.47073 .4901 L
s
.47073 .4901 m
.47363 .48698 L
s
.51278 .50047 m .51339 .49227 L .51095 .50067 L .272 .085 .091 .085 k
F
0 0 0 1 k
.51339 .49227 m
.51726 .48931 L
s
.51339 .49227 m
.51391 .48396 L
s
.51339 .49227 m
.5147 .48688 L
s
.51036 .49126 m
.51339 .49227 L
s
.43553 .49695 m .42922 .5022 L .43485 .49664 L .665 0 .381 0 k
F
0 0 0 1 k
.43553 .49695 m
.4385 .49612 L
s
.52415 .4443 m .52764 .44317 L .52487 .43929 L .926 .001 .003 .241 k
F
0 0 0 1 k
.52711 .44243 m
.52722 .44143 L
s
.52339 .43901 m
.52487 .43929 L
s
.52487 .43929 m
.5252 .4322 L
s
.46893 .49264 m .46592 .49579 L .46919 .49187 L .58 0 .438 0 k
F
0 0 0 1 k
.46893 .49264 m
.46919 .49187 L
s
.46893 .49264 m
.47047 .49088 L
s
.46919 .49187 m
.47073 .4901 L
s
.46893 .49264 m
.46925 .49331 L
s
.43775 .494 m .44373 .48902 L .43843 .49431 L .598 0 .361 0 k
F
0 0 0 1 k
.43553 .49695 m
.43843 .49431 L
s
.43843 .49431 m
.4385 .49612 L
s
.43159 .62953 m .42644 .62512 L .42609 .63283 L .276 .003 .09 .009 k
F
0 0 0 1 k
.43159 .62953 m
.43313 .6326 L
s
.42609 .63283 m
.42763 .63589 L
s
.41519 .64086 m
.42609 .63283 L
s
.51605 .42876 m .51786 .42295 L .5138 .42894 L .996 .389 0 .296 k
F
.52295 .42154 m .51786 .42295 L .5217 .42445 L .996 .19 0 .331 k
F
0 0 0 1 k
.51447 .42173 m
.51786 .42295 L
s
.51786 .42295 m
.51939 .4167 L
s
.513 .42485 m
.51786 .42295 L
s
.51786 .42295 m
.52127 .41699 L
s
.52295 .42154 m
.52632 .41553 L
s
.53136 .5061 m .53117 .49721 L .52864 .5062 L .431 .055 .092 .069 k
F
.53653 .49457 m .53117 .49721 L .53621 .49919 L .502 .053 .097 .063 k
F
0 0 0 1 k
.53117 .49721 m
.53653 .49457 L
s
.52654 .49552 m
.53117 .49721 L
s
.53117 .49721 m
.5332 .48792 L
s
.53084 .48824 m
.53117 .49721 L
s
.52588 .49991 m
.53117 .49721 L
s
.53653 .49457 m
.53828 .48517 L
s
.51039 .51772 m .51159 .51006 L .5082 .51787 L .209 .071 .081 .077 k
F
0 0 0 1 k
.51159 .51006 m
.51646 .50734 L
s
.51159 .51006 m
.51258 .50243 L
s
.51159 .51006 m
.51341 .50514 L
s
.50806 .50897 m
.51159 .51006 L
s
.50612 .50941 m .50187 .51224 L .50498 .5131 L .148 .09 .087 .071 k
F
0 0 0 1 k
.50612 .50941 m
.50733 .50632 L
s
.50612 .50941 m
.50806 .50897 L
s
.46273 .49689 m .46594 .49366 L .4628 .4975 L .148 0 .169 0 k
F
0 0 0 1 k
.46507 .49776 m
.46649 .49617 L
s
.4622 .49957 m
.4628 .4975 L
s
.46706 .49106 m .46594 .49366 L .46531 .49299 L .175 0 .189 0 k
F
0 0 0 1 k
.46594 .49366 m
.46706 .49106 L
s
.46594 .49366 m
.46921 .48967 L
s
.46594 .49366 m
.46895 .49064 L
s
.46509 .49599 m
.46594 .49366 L
s
.46594 .49366 m
.4665 .49441 L
s
.4628 .4975 m
.46594 .49366 L
s
.46706 .49106 m
.47055 .48681 L
s
.4452 .59833 m .45006 .60069 L .44921 .59519 L .171 .011 .079 .026 k
F
.45735 .59295 m .45006 .60069 L .45918 .59463 L .194 .013 .079 .028 k
F
0 0 0 1 k
.45006 .60069 m
.45918 .59463 L
s
.44191 .6086 m
.45006 .60069 L
s
.45006 .60069 m
.45139 .60645 L
s
.45006 .60069 m
.45588 .60275 L
s
.44057 .60635 m
.45006 .60069 L
s
.45918 .59463 m
.46529 .59629 L
s
.57035 .47237 m .57706 .47066 L .56951 .46796 L .996 0 .06 .065 k
F
0 0 0 1 k
.56951 .46796 m
.57035 .47237 L
s
.5669 .47212 m
.56817 .4757 L
s
.5669 .47212 m
.57035 .47237 L
s
.56606 .46771 m
.56951 .46796 L
s
.56806 .46438 m
.56951 .46796 L
s
.46865 .46771 m .46402 .47223 L .46932 .467 L .996 0 .996 0 k
F
0 0 0 1 k
.46865 .46771 m
.47102 .46528 L
s
.46865 .46771 m
.46872 .46792 L
s
.62019 .65835 m .62233 .64398 L .60821 .65803 L .567 0 .115 0 k
F
0 0 0 1 k
.60821 .65803 m
.62019 .65835 L
s
.6153 .6657 m
.62019 .65835 L
s
.60335 .66537 m
.60821 .65803 L
s
.58355 .66051 m
.60821 .65803 L
s
.58352 .55004 m .58245 .53971 L .57683 .54977 L .597 .001 .104 .002 k
F
0 0 0 1 k
.5753 .55499 m
.57683 .54977 L
s
.56351 .55157 m
.57683 .54977 L
s
.35492 .58396 m .36207 .58402 L .35059 .58812 L .401 0 .18 0 k
F
0 0 0 1 k
.35065 .58671 m
.35279 .58601 L
s
.35894 .58399 m
.36211 .58296 L
s
.34856 .5885 m
.35065 .58671 L
s
.33966 .59718 m
.35059 .58812 L
s
.37142 .57587 m .36207 .58402 L .36745 .57674 L .363 0 .178 0 k
F
0 0 0 1 k
.35767 .59132 m
.36207 .58402 L
s
.35231 .59268 m
.36207 .58402 L
s
.36207 .58402 m
.36988 .58346 L
s
.36207 .58402 m
.37282 .57979 L
s
.35059 .58812 m
.36207 .58402 L
s
.36211 .58296 m
.36435 .58093 L
s
.44917 .5181 m .4477 .51805 L .45035 .51652 L .15 0 .148 0 k
F
0 0 0 1 k
.44917 .5181 m
.45035 .51652 L
s
.45035 .51652 m
.45137 .51611 L
s
.44917 .5181 m
.45019 .51769 L
s
.44734 .52115 m
.44917 .5181 L
s
.36928 .54688 m .36502 .54546 L .37365 .54313 L .48 0 .223 0 k
F
0 0 0 1 k
.36928 .54688 m
.37365 .54313 L
s
.37061 .54395 m
.37372 .54119 L
s
.37365 .54313 m
.37691 .54275 L
s
.3621 .55448 m
.36928 .54688 L
s
.36928 .54688 m
.37254 .54651 L
s
.25998 .67971 m .24488 .67842 L .26537 .67358 L .394 0 .144 0 k
F
0 0 0 1 k
.25998 .67971 m
.26869 .6786 L
s
.25394 .69181 m
.25998 .67971 L
s
.29695 .61168 m .31202 .60128 L .30346 .61092 L .484 0 .187 0 k
F
0 0 0 1 k
.29695 .61168 m
.30346 .61092 L
s
.29423 .6123 m
.29705 .60968 L
s
.29705 .60968 m
.3002 .60943 L
s
.29111 .61688 m
.29695 .61168 L
s
.29761 .61612 m
.30346 .61092 L
s
.30346 .61092 m
.31344 .61157 L
s
.61976 .53058 m .61601 .52026 L .61178 .53082 L .688 0 .109 0 k
F
0 0 0 1 k
.61125 .53621 m
.61178 .53082 L
s
.59645 .53361 m
.61178 .53082 L
s
.45245 .51273 m .45326 .51322 L .45099 .51446 L .185 0 .171 0 k
F
0 0 0 1 k
.45035 .51652 m
.45326 .51322 L
s
.45137 .51611 m
.45326 .51322 L
s
.45326 .51322 m
.45532 .51205 L
s
.45326 .51322 m
.45433 .51339 L
s
.45326 .51322 m
.456 .51016 L
s
.43593 .47938 m .44292 .4742 L .43623 .47978 L .996 0 .645 0 k
F
0 0 0 1 k
.43533 .48183 m
.43623 .47978 L
s
.54508 .43928 m
.54583 .44272 L
s
.30023 .57726 m .31666 .56731 L .30564 .57721 L .568 0 .215 0 k
F
0 0 0 1 k
.30023 .57726 m
.30564 .57721 L
s
.30564 .57721 m
.31594 .56796 L
s
.29873 .58238 m
.30564 .57721 L
s
.29684 .57779 m
.30034 .57509 L
s
.29333 .58244 m
.30023 .57726 L
s
.31309 .57921 m
.31376 .57855 L
s
.30968 .57154 m
.31543 .56618 L
s
.30034 .57509 m
.30369 .57516 L
s
.30564 .57721 m
.31309 .57921 L
s
.43267 .48254 m .42514 .48801 L .43237 .48214 L .996 0 .629 0 k
F
0 0 0 1 k
.43267 .48254 m
.43623 .47978 L
s
.43267 .48254 m
.43533 .48183 L
s
.56863 .4265 m .57072 .42848 L .56631 .42335 L .996 .996 0 .036 k
F
0 0 0 1 k
.56465 .42152 m
.56631 .42335 L
s
.56417 .42052 m
.56631 .42335 L
s
.41934 .51061 m .41821 .50891 L .42244 .50774 L .417 0 .244 0 k
F
0 0 0 1 k
.41371 .51655 m
.41934 .51061 L
s
.41934 .51061 m
.42074 .51066 L
s
.49283 .59245 m .49793 .58325 L .48941 .59108 L .271 .016 .083 .03 k
F
0 0 0 1 k
.48941 .59108 m
.49283 .59245 L
s
.49283 .59245 m
.49846 .59728 L
s
.48909 .59673 m
.49283 .59245 L
s
.48567 .59536 m
.48941 .59108 L
s
.45899 .47331 m .46405 .46871 L .45869 .47404 L .996 0 .877 0 k
F
0 0 0 1 k
.45694 .47668 m
.45869 .47404 L
s
.46656 .46576 m .46405 .46871 L .46384 .46832 L .996 0 .996 0 k
F
0 0 0 1 k
.46405 .46871 m
.46934 .46332 L
s
.46202 .47151 m
.46405 .46871 L
s
.46405 .46871 m
.46438 .46913 L
s
.46405 .46871 m
.46868 .46424 L
s
.45869 .47404 m
.46405 .46871 L
s
.42199 .61141 m .4122 .61857 L .42256 .61392 L .195 0 .091 .005 k
F
0 0 0 1 k
.42256 .61392 m
.42658 .61751 L
s
.45806 .50469 m .45498 .50791 L .45774 .50431 L .11 0 .133 0 k
F
0 0 0 1 k
.45806 .50469 m
.4595 .50302 L
s
.45806 .50469 m
.45944 .50452 L
s
.4742 .58949 m .48139 .59045 L .47777 .58573 L .22 .019 .078 .037 k
F
0 0 0 1 k
.47071 .59215 m
.4742 .58949 L
s
.48688 .58182 m .48139 .59045 L .48984 .58297 L .259 .019 .081 .034 k
F
0 0 0 1 k
.48139 .59045 m
.48692 .58555 L
s
.48139 .59045 m
.48567 .59536 L
s
.47509 .5993 m
.48139 .59045 L
s
.47636 .59443 m
.48139 .59045 L
s
.48139 .59045 m
.48941 .59108 L
s
.4742 .58949 m
.48139 .59045 L
s
.52373 .66896 m .53081 .65691 L .51646 .66672 L .521 0 .105 0 k
F
0 0 0 1 k
.51646 .66672 m
.52373 .66896 L
s
.50023 .66479 m
.51646 .66672 L
s
.51775 .67453 m
.52373 .66896 L
s
.51048 .67229 m
.51646 .66672 L
s
.43831 .52754 m .44064 .52723 L .43663 .52964 L .185 0 .152 0 k
F
.44408 .52321 m .44064 .52723 L .44279 .52373 L .172 0 .153 0 k
F
0 0 0 1 k
.44064 .52723 m
.44408 .52321 L
s
.43703 .53154 m
.44064 .52723 L
s
.44064 .52723 m
.44327 .52657 L
s
.43892 .53062 m
.44064 .52723 L
s
.44064 .52723 m
.44434 .52487 L
s
.43899 .52745 m
.44065 .52656 L
s
.44408 .52321 m
.44734 .52115 L
s
.61211 .5415 m .59672 .5437 L .61157 .54673 L .732 0 .111 0 k
F
.59492 .53348 m .59672 .5437 L .60174 .53371 L .762 0 .11 0 k
F
0 0 0 1 k
.59492 .53348 m
.59672 .5437 L
s
.59014 .55392 m
.59672 .5437 L
s
.59672 .5437 m
.59796 .55435 L
s
.5833 .54036 m
.59672 .5437 L
s
.58303 .54525 m
.59672 .5437 L
s
.58224 .5303 m
.59492 .53348 L
s
.63297 .60002 m .65706 .5959 L .63548 .59347 L .628 0 .114 0 k
F
0 0 0 1 k
.62225 .60018 m
.63297 .60002 L
s
.62831 .60548 m
.63297 .60002 L
s
.38375 .62691 m .38441 .63254 L .38912 .62456 L .227 0 .112 0 k
F
0 0 0 1 k
.37985 .64096 m
.38441 .63254 L
s
.38441 .63254 m
.38636 .63796 L
s
.38441 .63254 m
.39589 .62864 L
s
.37158 .63962 m
.38441 .63254 L
s
.44422 .52081 m .44771 .51686 L .44551 .52044 L .09 0 .106 .002 k
F
0 0 0 1 k
.44409 .52238 m
.44551 .52044 L
s
.44551 .52044 m
.44735 .52056 L
s
.49777 .50561 m .499 .49991 L .49626 .50649 L .086 .121 .116 .037 k
F
.49556 .50365 m .499 .49991 L .49652 .50082 L .055 .125 .126 .021 k
F
0 0 0 1 k
.499 .49991 m
.50113 .49753 L
s
.499 .49991 m
.50055 .49571 L
s
.499 .49991 m
.50161 .49932 L
s
.499 .49991 m
.5001 .49435 L
s
.49356 .44269 m .49003 .44777 L .4951 .44198 L .5 .5 .5 1 k
F
0 0 0 1 k
.49356 .44269 m
.49557 .4399 L
s
.4951 .44198 m
.4971 .43918 L
s
.49177 .44288 m
.49356 .44269 L
s
.5702 .41418 m .56659 .40952 L .56688 .41232 L .373 .109 .79 .449 k
F
.57186 .41338 m .56659 .40952 L .57329 .41492 L .5 .5 .5 1 k
F
.57017 .41259 m .56657 .40826 L .56684 .41047 L .403 0 .996 .514 k
F
.57185 .41275 m .56657 .40826 L .57328 .41406 L .5 .5 .5 1 k
F
0 0 0 1 k
.56991 .41111 m
.57185 .41275 L
s
.56915 .41046 m
.56991 .41111 L
s
.56657 .40826 m
.56915 .41046 L
s
.5662 .40918 m
.56659 .40952 L
s
.56598 .40785 m
.56659 .40952 L
s
.56612 .4073 m
.56657 .40826 L
s
.56499 .40716 m
.56659 .40952 L
s
.56445 .40534 m
.56657 .40826 L
s
.5664 .40809 m
.56657 .40826 L
s
.56221 .40523 m
.56657 .40826 L
s
.56114 .40639 m
.56659 .40952 L
s
.57037 .41132 m
.57185 .41275 L
s
.57052 .41145 m
.57311 .41378 L
s
.57047 .41141 m
.57067 .41161 L
s
.57067 .41161 m
.5718 .41271 L
s
.57239 .41329 m
.57311 .414 L
s
.57037 .41132 m
.57043 .4114 L
s
.57043 .4114 m
.57071 .41179 L
s
.57081 .41193 m
.57186 .41338 L
s
.44915 .48372 m .45045 .48129 L .45179 .48125 L .996 0 .639 0 k
F
0 0 0 1 k
.44915 .48372 m
.44925 .48427 L
s
.45179 .48125 m
.45189 .4818 L
s
.45179 .48125 m
.45694 .47668 L
s
.48941 .59108 m
.49275 .58802 L
s
.44942 .6281 m .4427 .6244 L .44416 .63177 L .309 .005 .09 .011 k
F
0 0 0 1 k
.43541 .63933 m
.44416 .63177 L
s
.44416 .63177 m
.44657 .63454 L
s
.51945 .42717 m .51792 .43349 L .52148 .42678 L .996 .223 0 .293 k
F
0 0 0 1 k
.51945 .42717 m
.52148 .42678 L
s
.51945 .42717 m
.5205 .42398 L
s
.52148 .42678 m
.52262 .42335 L
s
.51669 .4267 m
.51945 .42717 L
s
.55556 .53643 m .54573 .53706 L .55442 .54096 L .642 .008 .104 .011 k
F
.54609 .52788 m .54573 .53706 L .55031 .52863 L .663 .014 .104 .017 k
F
0 0 0 1 k
.54573 .53706 m
.54609 .52788 L
s
.54021 .54546 m
.54573 .53706 L
s
.53792 .53316 m
.54573 .53706 L
s
.53628 .53746 m
.54573 .53706 L
s
.54492 .54643 m
.54573 .53706 L
s
.53864 .52414 m
.54609 .52788 L
s
.23419 .62447 m .24472 .62823 L .22486 .63114 L .56 0 .192 0 k
F
.2641 .61591 m .24472 .62823 L .2577 .6156 L .531 0 .192 0 k
F
0 0 0 1 k
.24002 .63354 m
.24472 .62823 L
s
.24472 .62823 m
.25041 .62951 L
s
.22438 .6414 m
.24472 .62823 L
s
.24472 .62823 m
.26351 .62486 L
s
.61129 .5055 m .59872 .50828 L .61193 .51038 L .794 0 .11 0 k
F
.59525 .49879 m .59872 .50828 L .60101 .49868 L .849 0 .109 0 k
F
0 0 0 1 k
.59525 .49879 m
.59872 .50828 L
s
.59511 .51816 m
.59872 .50828 L
s
.59872 .50828 m
.6019 .51811 L
s
.58629 .51071 m
.59872 .50828 L
s
.58669 .50589 m
.59872 .50828 L
s
.58399 .49644 m
.59525 .49879 L
s
.49902 .51168 m .5004 .50545 L .49738 .51225 L .117 .106 .101 .053 k
F
.49671 .50865 m .5004 .50545 L .49777 .50561 L .095 .114 .11 .041 k
F
0 0 0 1 k
.49819 .50737 m
.5004 .50545 L
s
.49777 .50561 m
.5004 .50545 L
s
.5004 .50545 m
.50161 .49932 L
s
.5004 .50545 m
.5019 .5016 L
s
.5004 .50545 m
.50271 .50341 L
s
.5004 .50545 m
.50322 .50561 L
s
.49777 .50561 m
.499 .49991 L
s
.49877 .50912 m
.5004 .50545 L
s
.55499 .42308 m .55293 .41701 L .55206 .42171 L .516 .193 .196 .193 k
F
.55795 .41952 m .55293 .41701 L .55864 .4219 L .42 .273 .41 .169 k
F
.55493 .41902 m .55287 .41333 L .55199 .41725 L .467 .23 .259 .179 k
F
0 0 0 1 k
.55168 .41298 m
.55242 .41536 L
s
.5531 .41395 m
.55318 .41242 L
s
.55218 .41633 m
.5522 .41634 L
s
.54981 .41413 m
.55218 .41633 L
s
.55791 .41681 m .55287 .41333 L .55859 .41887 L .359 .238 .617 .203 k
F
0 0 0 1 k
.55287 .41333 m
.55582 .41537 L
s
.55582 .41537 m
.55791 .41681 L
s
.55287 .41333 m
.5563 .41665 L
s
.5563 .41665 m
.55776 .41807 L
s
.55287 .41333 m
.55308 .4104 L
s
.55162 .40954 m
.55287 .41333 L
s
.55228 .41271 m
.55287 .41333 L
s
.54777 .41068 m
.55287 .41333 L
s
.55776 .41552 m
.55782 .41675 L
s
.55789 .41819 m
.55795 .41952 L
s
.55773 .41366 m
.55791 .41681 L
s
.55773 .41366 m
.55952 .41697 L
s
.55773 .41366 m
.55831 .41434 L
s
.55831 .41434 m
.5611 .41764 L
s
.53413 .42427 m .5342 .43168 L .53624 .42558 L .617 .14 .129 .175 k
F
0 0 0 1 k
.53413 .42427 m
.53624 .42558 L
s
.53624 .42558 m
.53662 .42196 L
s
.53323 .42334 m
.53413 .42427 L
s
.53585 .42534 m
.5362 .42355 L
s
.53413 .42427 m
.53451 .42066 L
s
.54291 .44063 m .54487 .45277 L .54438 .44428 L .122 .246 .276 .063 k
F
.54155 .44027 m .54478 .44616 L .54124 .43571 L .154 .234 .227 .081 k
F
0 0 0 1 k
.54427 .44345 m
.54438 .44428 L
s
.54413 .44024 m
.54431 .4408 L
s
.54165 .43679 m
.54291 .44063 L
s
.54225 .43534 m
.54291 .44063 L
s
.54369 .43696 m
.54433 .44094 L
s
.54369 .43696 m
.54504 .44187 L
s
.54396 .44292 m
.54407 .44352 L
s
.54455 .43798 m
.54556 .44249 L
s
.54455 .43798 m
.54583 .44272 L
s
.54458 .44 m
.54558 .4437 L
s
.54285 .43591 m
.54362 .44 L
s
.54285 .43591 m
.54433 .44094 L
s
.53963 .43193 m
.54124 .43571 L
s
.54062 .43109 m
.54124 .43571 L
s
.39792 .52299 m .40009 .5247 L .39368 .52647 L .443 0 .222 0 k
F
.40834 .51821 m .40009 .5247 L .40663 .51815 L .45 0 .239 0 k
F
0 0 0 1 k
.40009 .5247 m
.40834 .51821 L
s
.40009 .5247 m
.40621 .52279 L
s
.40009 .5247 m
.40261 .52578 L
s
.39416 .5312 m
.40009 .5247 L
s
.3913 .53159 m
.40009 .5247 L
s
.40834 .51821 m
.41371 .51655 L
s
.45545 .51019 m .45496 .50944 L .45668 .5087 L .193 0 .184 0 k
F
0 0 0 1 k
.45545 .51019 m
.45668 .5087 L
s
.45668 .5087 m
.45943 .50576 L
s
.45326 .51322 m
.45545 .51019 L
s
.45545 .51019 m
.456 .51016 L
s
.45668 .5087 m
.45723 .50867 L
s
.32216 .81061 m .34477 .7985 L .32071 .80642 L .488 0 .164 0 k
F
0 0 0 1 k
.30986 .81551 m
.32216 .81061 L
s
.34404 .80868 m
.35609 .8031 L
s
.32025 .82158 m
.32216 .81061 L
s
.59028 .43932 m .58396 .43197 L .58691 .43877 L .996 0 .023 .018 k
F
0 0 0 1 k
.5814 .43935 m
.58691 .43877 L
s
.58835 .4319 m .58396 .43197 L .59117 .43512 L .996 0 0 .026 k
F
0 0 0 1 k
.58284 .43202 m
.58396 .43197 L
s
.5824 .43116 m
.58396 .43197 L
s
.58081 .42805 m
.58396 .43197 L
s
.58141 .42737 m
.58396 .43197 L
s
.58396 .43197 m
.58691 .43877 L
s
.4224 .50997 m .42918 .50452 L .4238 .50986 L .607 0 .335 0 k
F
0 0 0 1 k
.42244 .50774 m
.42384 .50779 L
s
.4207 .51263 m
.4238 .50986 L
s
.41934 .51061 m
.42244 .50774 L
s
.4238 .50986 m
.42519 .51086 L
s
.42733 .61092 m .4361 .60359 L .42677 .60841 L .183 .001 .089 .007 k
F
0 0 0 1 k
.42256 .61392 m
.42733 .61092 L
s
.42658 .61751 m
.42733 .61092 L
s
.42898 .50029 m .42922 .5022 L .4256 .50317 L .595 0 .329 0 k
F
0 0 0 1 k
.42244 .50774 m
.42922 .5022 L
s
.42384 .50779 m
.42922 .5022 L
s
.42922 .5022 m
.43006 .50376 L
s
.42922 .5022 m
.43272 .50116 L
s
.42922 .5022 m
.43553 .49695 L
s
.49023 .46303 m .49334 .45963 L .49199 .46031 L .5 .5 .5 1 k
F
0 0 0 1 k
.49096 .4614 m
.49199 .46031 L
s
.49199 .46031 m
.49482 .45529 L
s
.46932 .467 m .47206 .46437 L .47169 .46456 L .5 .5 .5 1 k
F
0 0 0 1 k
.46865 .46771 m
.46932 .467 L
s
.47169 .46456 m
.47588 .46004 L
s
.55056 .42685 m
.55058 .42692 L
s
.55056 .42685 m
.55058 .42688 L
s
.55272 .43 m
.55336 .43093 L
s
.55056 .42685 m
.55058 .42687 L
s
.55224 .42863 m
.55425 .43076 L
s
.49722 .48873 m .49626 .49294 L .49861 .48663 L .002 .084 .169 0 k
F
0 0 0 1 k
.49861 .48663 m
.49889 .48575 L
s
.49861 .48663 m
.49938 .48532 L
s
.4982 .4899 m
.49948 .48788 L
s
.44961 .46867 m .45204 .46619 L .45275 .46608 L .996 0 .899 0 k
F
0 0 0 1 k
.44961 .46867 m
.45275 .46608 L
s
.44933 .46922 m
.44961 .46867 L
s
.45247 .46663 m
.45275 .46608 L
s
.45275 .46608 m
.4586 .46127 L
s
.57756 .41929 m .58418 .42597 L .57954 .4206 L .996 .297 0 .005 k
F
0 0 0 1 k
.57756 .41929 m
.57797 .41971 L
s
.57812 .42384 m
.58049 .42744 L
s
.57597 .4176 m
.57756 .41929 L
s
.57809 .42225 m
.58052 .42373 L
s
.57618 .41821 m
.57756 .41929 L
s
.40987 .61429 m .4122 .61857 L .41461 .61168 L .188 0 .096 0 k
F
0 0 0 1 k
.40145 .62585 m
.4122 .61857 L
s
.4122 .61857 m
.41567 .62261 L
s
.41007 .62582 m
.4122 .61857 L
s
.4122 .61857 m
.42256 .61392 L
s
.35297 .55364 m .36502 .54546 L .35683 .55334 L .499 0 .216 0 k
F
0 0 0 1 k
.35174 .55751 m
.35683 .55334 L
s
.35305 .55161 m
.35611 .55151 L
s
.35683 .55334 m
.3621 .55448 L
s
.44464 .48674 m .44373 .48902 L .44157 .4894 L .996 0 .522 0 k
F
0 0 0 1 k
.44373 .48902 m
.44925 .48427 L
s
.44336 .49102 m
.44373 .48902 L
s
.44373 .48902 m
.44586 .4886 L
s
.43843 .49431 m
.44373 .48902 L
s
.44373 .48902 m
.44915 .48372 L
s
.51546 .51145 m .51439 .51942 L .51777 .51118 L .266 .059 .08 .077 k
F
0 0 0 1 k
.51546 .51145 m
.51777 .51118 L
s
.51159 .51006 m
.51546 .51145 L
s
.51777 .51118 m
.51876 .50707 L
s
.51546 .51145 m
.51646 .50734 L
s
.47856 .47818 m .48182 .47405 L .47793 .47911 L .996 0 .996 0 k
F
.48427 .47065 m .48182 .47405 L .48243 .47313 L F
0 0 0 1 k
.48182 .47405 m
.48427 .47065 L
s
.48129 .47518 m
.48182 .47405 L
s
.47963 .47733 m
.48182 .47405 L
s
.48182 .47405 m
.48427 .47064 L
s
.48182 .47405 m
.48486 .46998 L
s
.50498 .5131 m .50345 .52018 L .50692 .51267 L .164 .076 .079 .076 k
F
0 0 0 1 k
.50498 .5131 m
.50692 .51267 L
s
.50554 .51567 m
.50692 .51267 L
s
.50498 .5131 m
.50612 .50941 L
s
.50692 .51267 m
.51159 .51006 L
s
.50692 .51267 m
.50806 .50897 L
s
.41615 .63267 m .42644 .62512 L .41552 .62934 L .249 .002 .09 .007 k
F
0 0 0 1 k
.42609 .63283 m
.43159 .62953 L
s
.41055 .63555 m
.41615 .63267 L
s
.41519 .64086 m
.41615 .63267 L
s
.56864 .42739 m .57072 .42848 L .56632 .42389 L .996 .558 0 .013 k
F
0 0 0 1 k
.56417 .42084 m
.56632 .42389 L
s
.56467 .42243 m
.56632 .42389 L
s
.56699 .42592 m
.56921 .42905 L
s
.56631 .42335 m
.56798 .42562 L
s
.45175 .48419 m .45691 .47963 L .45186 .48457 L .996 0 .751 0 k
F
0 0 0 1 k
.44915 .48372 m
.45179 .48125 L
s
.45093 .48646 m
.45186 .48457 L
s
.45865 .47738 m .45691 .47963 L .45593 .47984 L .996 0 .893 0 k
F
0 0 0 1 k
.45691 .47963 m
.46166 .47522 L
s
.45691 .47963 m
.45793 .47944 L
s
.45565 .48169 m
.45691 .47963 L
s
.45691 .47963 m
.46199 .47462 L
s
.45186 .48457 m
.45691 .47963 L
s
.53424 .48288 m .5384 .48171 L .53429 .47774 L .829 .022 .075 .104 k
F
0 0 0 1 k
.53329 .46683 m
.53429 .47774 L
s
.53402 .47767 m
.53429 .47774 L
s
.32275 .56965 m .31666 .56731 L .32869 .565 L .545 0 .22 0 k
F
0 0 0 1 k
.31376 .57855 m
.32275 .56965 L
s
.32275 .56965 m
.32733 .56944 L
s
.50594 .44288 m .50831 .43706 L .50418 .44381 L .996 .996 0 .267 k
F
.51261 .43372 m .50831 .43706 L .51113 .43695 L .996 .996 0 .239 k
F
0 0 0 1 k
.50831 .43706 m
.51261 .43372 L
s
.50585 .43754 m
.50831 .43706 L
s
.50831 .43706 m
.51205 .42997 L
s
.50831 .43706 m
.51041 .43095 L
s
.50426 .44071 m
.50831 .43706 L
s
.51261 .43372 m
.51509 .42884 L
s
.42965 .53345 m .43253 .5335 L .42768 .53597 L .152 0 .115 0 k
F
.43665 .52871 m .43253 .5335 L .43505 .52917 L .133 0 .114 0 k
F
0 0 0 1 k
.43253 .5335 m
.43665 .52871 L
s
.43253 .5335 m
.43405 .53334 L
s
.43253 .5335 m
.43704 .53104 L
s
.43176 .53513 m
.43253 .5335 L
s
.42822 .53863 m
.43253 .5335 L
s
.43665 .52871 m
.43792 .52803 L
s
.49996 .47364 m .49759 .47744 L .50084 .47091 L .126 0 .231 0 k
F
0 0 0 1 k
.49996 .47364 m
.50084 .47091 L
s
.49954 .47352 m
.50084 .47091 L
s
.49904 .47761 m
.50039 .47375 L
s
.50039 .47375 m
.50102 .47195 L
s
.49996 .47364 m
.50134 .47102 L
s
.50084 .47091 m
.50222 .4683 L
s
.50084 .47091 m
.50185 .46824 L
s
.45774 .50431 m .45785 .50266 L .45918 .50265 L .123 0 .144 0 k
F
0 0 0 1 k
.45774 .50431 m
.45806 .50469 L
s
.45918 .50265 m
.4595 .50302 L
s
.45918 .50265 m
.4622 .49957 L
s
.46214 .45806 m .46769 .45328 L .46138 .45872 L .5 .5 .5 1 k
F
0 0 0 1 k
.4586 .46127 m
.46138 .45872 L
s
.4713 .45059 m .46769 .45328 L .46827 .45316 L .5 .5 .5 1 k
F
0 0 0 1 k
.46769 .45328 m
.47273 .44856 L
s
.46465 .45591 m
.46769 .45328 L
s
.46737 .45341 m
.46769 .45328 L
s
.46769 .45328 m
.47382 .44783 L
s
.46138 .45872 m
.46769 .45328 L
s
.58199 .55526 m .59696 .55292 L .58352 .55004 L .618 0 .105 .001 k
F
0 0 0 1 k
.58199 .55526 m
.58352 .55004 L
s
.57683 .54977 m
.58352 .55004 L
s
.5753 .55499 m
.58199 .55526 L
s
.5748 .5658 m
.58199 .55526 L
s
.55385 .50255 m .5523 .49359 L .55018 .5019 L .782 .026 .107 .028 k
F
0 0 0 1 k
.54304 .50276 m
.55018 .5019 L
s
.34787 .55781 m .34277 .55599 L .35297 .55364 L .514 0 .221 0 k
F
0 0 0 1 k
.34787 .55781 m
.35297 .55364 L
s
.34978 .55437 m
.35305 .55161 L
s
.35297 .55364 m
.35683 .55334 L
s
.33953 .56632 m
.34787 .55781 L
s
.34787 .55781 m
.35174 .55751 L
s
.5591 .49276 m .5523 .49359 L .55936 .49706 L .9 .004 .091 .041 k
F
0 0 0 1 k
.55063 .48458 m
.5523 .49359 L
s
.54553 .49448 m
.5523 .49359 L
s
.54584 .49015 m
.5523 .49359 L
s
.5523 .49359 m
.55373 .48525 L
s
.55018 .5019 m
.5523 .49359 L
s
.54583 .44272 m
.54693 .4485 L
s
.49806 .45548 m .50075 .44984 L .49671 .45631 L .996 .996 0 .354 k
F
.50435 .44656 m .50075 .44984 L .50275 .44974 L .996 .996 0 .28 k
F
0 0 0 1 k
.50075 .44984 m
.50435 .44656 L
s
.49902 .45031 m
.50075 .44984 L
s
.50075 .44984 m
.50321 .44399 L
s
.49738 .4533 m
.50075 .44984 L
s
.50075 .44984 m
.50452 .44297 L
s
.50435 .44656 m
.50807 .43958 L
s
.4517 .51139 m .45498 .50791 L .45246 .5114 L .089 0 .118 0 k
F
0 0 0 1 k
.45246 .5114 m
.45327 .51221 L
s
.32869 .565 m .34277 .55599 L .33326 .5648 L .534 0 .216 0 k
F
0 0 0 1 k
.32869 .565 m
.33326 .5648 L
s
.32733 .56944 m
.33326 .5648 L
s
.32539 .56563 m
.32878 .5629 L
s
.32275 .56965 m
.32869 .565 L
s
.32878 .5629 m
.332 .56288 L
s
.33326 .5648 m
.33953 .56632 L
s
.51783 .47225 m .51729 .48187 L .51894 .4675 L .014 .188 .216 .004 k
F
0 0 0 1 k
.51894 .4675 m
.51949 .46147 L
s
.51894 .4675 m
.51992 .46256 L
s
.45101 .51319 m .44771 .51686 L .45024 .51318 L .111 0 .123 0 k
F
0 0 0 1 k
.45101 .51319 m
.45246 .5114 L
s
.45101 .51319 m
.45327 .51221 L
s
.50791 .49585 m .50703 .50332 L .50957 .49525 L .191 .095 .09 .084 k
F
0 0 0 1 k
.50791 .49585 m
.50957 .49525 L
s
.50856 .49847 m
.50957 .49525 L
s
.50957 .49525 m
.51339 .49227 L
s
.50727 .49324 m
.50871 .49187 L
s
.50791 .49585 m
.50871 .49187 L
s
.50957 .49525 m
.51036 .49126 L
s
.51838 .4662 m .51586 .47886 L .51783 .47225 L .014 .189 .218 .003 k
F
0 0 0 1 k
.51838 .4662 m
.51949 .46147 L
s
.51838 .4662 m
.51905 .46038 L
s
.54696 .40676 m .55342 .40808 L .54733 .40437 L .585 .154 .152 .251 k
F
0 0 0 1 k
.5497 .40497 m
.55196 .40645 L
s
.5518 .404 m
.55196 .40645 L
s
.5519 .40299 m
.55483 .40468 L
s
.54436 .40326 m
.54733 .40437 L
s
.54657 .40408 m
.54701 .40647 L
s
.54627 .39877 m
.54733 .40437 L
s
.47673 .47652 m .47905 .47298 L .47858 .47427 L .996 0 .996 0 k
F
0 0 0 1 k
.47858 .47427 m
.48184 .47036 L
s
.47795 .47548 m
.47858 .47427 L
s
.32073 .60062 m .31213 .59897 L .32577 .59575 L .358 0 .154 0 k
F
0 0 0 1 k
.32073 .60062 m
.32624 .60004 L
s
.31349 .61042 m
.32073 .60062 L
s
.57174 .77533 m .56064 .7925 L .58476 .77586 L .524 0 .124 0 k
F
0 0 0 1 k
.53054 .7942 m
.56064 .7925 L
s
.4428 .52275 m .4409 .52241 L .44422 .52081 L .101 0 .11 0 k
F
0 0 0 1 k
.44065 .52656 m
.4428 .52275 L
s
.4428 .52275 m
.44409 .52238 L
s
.37519 .57059 m .3812 .571 L .37147 .57452 L .27 0 .139 0 k
F
.38919 .5634 m .3812 .571 L .38585 .56404 L .239 0 .136 0 k
F
0 0 0 1 k
.37284 .57906 m
.3812 .571 L
s
.3801 .57301 m
.3812 .571 L
s
.3812 .571 m
.38364 .57094 L
s
.3812 .571 m
.3903 .56737 L
s
.49626 .45115 m .50007 .4474 L .49806 .44823 L .5 .5 .5 1 k
F
0 0 0 1 k
.49671 .44946 m
.49806 .44823 L
s
.49806 .44823 m
.50075 .44285 L
s
.44495 .4718 m .44292 .4742 L .4413 .47452 L .996 0 .732 0 k
F
0 0 0 1 k
.44292 .4742 m
.44933 .46922 L
s
.44156 .47637 m
.44292 .4742 L
s
.44292 .4742 m
.44462 .47379 L
s
.43623 .47978 m
.44292 .4742 L
s
.44292 .4742 m
.44961 .46867 L
s
.48611 .45056 m .49003 .44777 L .4883 .4479 L .5 .5 .5 1 k
F
0 0 0 1 k
.4883 .4479 m
.49177 .44288 L
s
.48702 .44868 m
.4883 .4479 L
s
.51044 .43998 m .50834 .44632 L .51209 .43951 L .996 .55 0 .249 k
F
0 0 0 1 k
.51044 .43998 m
.51209 .43951 L
s
.51044 .43998 m
.51179 .43652 L
s
.51209 .43951 m
.51343 .43604 L
s
.50807 .43958 m
.51044 .43998 L
s
.45917 .50437 m .46219 .50125 L .45948 .50458 L .26 0 .231 0 k
F
0 0 0 1 k
.45774 .50431 m
.45918 .50265 L
s
.45943 .50576 m
.45948 .50458 L
s
.46278 .49954 m .46219 .50125 L .46116 .50132 L .364 0 .291 0 k
F
0 0 0 1 k
.46219 .50125 m
.46502 .49833 L
s
.46219 .50125 m
.4631 .50127 L
s
.46185 .5027 m
.46219 .50125 L
s
.46219 .50125 m
.46507 .49776 L
s
.45948 .50458 m
.46219 .50125 L
s
.49652 .50082 m .49763 .49572 L .4951 .50201 L .049 .129 .131 .018 k
F
.49437 .49997 m .49763 .49572 L .49525 .49739 L .016 .121 .143 .004 k
F
0 0 0 1 k
.49695 .49661 m
.49763 .49572 L
s
.49763 .49572 m
.49964 .49299 L
s
.49763 .49572 m
.5001 .49435 L
s
.49694 .50215 m
.499 .49991 L
s
.49652 .50082 m
.499 .49991 L
s
.49735 .50386 m
.499 .49991 L
s
.49763 .49572 m
.49865 .4908 L
s
.49763 .49572 m
.49909 .4917 L
s
.49652 .50082 m
.49763 .49572 L
s
.49611 .49949 m
.49763 .49572 L
s
.56427 .46377 m .5605 .45478 L .56153 .46273 L .996 0 .01 .096 k
F
.56454 .45545 m .5605 .45478 L .56612 .45942 L .996 .004 0 .12 k
F
0 0 0 1 k
.55835 .44921 m
.5605 .45478 L
s
.55735 .45194 m
.5605 .45478 L
s
.55618 .45455 m
.5605 .45478 L
s
.55899 .44706 m
.5605 .45478 L
s
.56596 .45901 m
.57143 .45766 L
s
.54783 .41535 m
.55211 .41674 L
s
.25991 .68084 m .24473 .68069 L .26528 .67514 L .488 0 .178 0 k
F
0 0 0 1 k
.25991 .68084 m
.26865 .67927 L
s
.25394 .69181 m
.25991 .68084 L
s
.63548 .59347 m .63383 .58093 L .62474 .59364 L .616 0 .113 0 k
F
0 0 0 1 k
.62474 .59364 m
.63548 .59347 L
s
.62474 .59364 m
.62837 .58856 L
s
.63297 .60002 m
.63548 .59347 L
s
.62225 .60018 m
.62474 .59364 L
s
.6034 .59672 m
.62474 .59364 L
s
.55131 .52426 m .55072 .5152 L .54709 .52351 L .647 .019 .103 .022 k
F
0 0 0 1 k
.54609 .52788 m
.54709 .52351 L
s
.53864 .52414 m
.54709 .52351 L
s
.47645 .45972 m .47206 .46437 L .47743 .45894 L .5 .5 .5 1 k
F
0 0 0 1 k
.47645 .45972 m
.47876 .45718 L
s
.47588 .46004 m
.47645 .45972 L
s
.51331 .59866 m .51771 .58857 L .50872 .59744 L .354 .011 .09 .019 k
F
0 0 0 1 k
.50872 .59744 m
.51331 .59866 L
s
.50957 .60344 m
.51331 .59866 L
s
.49846 .59728 m
.50872 .59744 L
s
.50498 .60222 m
.50872 .59744 L
s
.52062 .45428 m .51951 .46606 L .52161 .4512 L .996 .996 0 .164 k
F
0 0 0 1 k
.52062 .45428 m
.52161 .4512 L
s
.52077 .45713 m
.52161 .4512 L
s
.52047 .45145 m
.52137 .44716 L
s
.52062 .45428 m
.52137 .44716 L
s
.52161 .4512 m
.52259 .44771 L
s
.52161 .4512 m
.52235 .44408 L
s
.45478 .50651 m .45498 .50791 L .4531 .50842 L .12 0 .133 0 k
F
0 0 0 1 k
.45498 .50791 m
.45774 .50431 L
s
.45498 .50791 m
.45806 .50469 L
s
.45498 .50791 m
.4567 .50745 L
s
.45498 .50791 m
.45546 .50899 L
s
.45246 .5114 m
.45498 .50791 L
s
.4442 .52189 m .4477 .51805 L .44549 .52137 L .16 0 .147 0 k
F
0 0 0 1 k
.44422 .52081 m
.44551 .52044 L
s
.44408 .52321 m
.44549 .52137 L
s
.4428 .52275 m
.44422 .52081 L
s
.44549 .52137 m
.44734 .52115 L
s
.58132 .52488 m .57008 .52693 L .58092 .52974 L .672 .003 .106 .004 k
F
.56879 .51736 m .57008 .52693 L .57377 .51753 L .703 .007 .106 .008 k
F
0 0 0 1 k
.56879 .51736 m
.57008 .52693 L
s
.56525 .53644 m
.57008 .52693 L
s
.56026 .52399 m
.57008 .52693 L
s
.55912 .52869 m
.57008 .52693 L
s
.57008 .52693 m
.57097 .53677 L
s
.55952 .51453 m
.56879 .51736 L
s
.51663 .49377 m .51617 .50232 L .51848 .49356 L .343 .074 .091 .085 k
F
0 0 0 1 k
.51663 .49377 m
.51848 .49356 L
s
.51339 .49227 m
.51663 .49377 L
s
.51848 .49356 m
.51911 .48909 L
s
.51663 .49377 m
.51726 .48931 L
s
.45183 .63088 m .46042 .62214 L .44942 .6281 L .305 .006 .09 .013 k
F
0 0 0 1 k
.44942 .6281 m
.45183 .63088 L
s
.44657 .63454 m
.45183 .63088 L
s
.44416 .63177 m
.44942 .6281 L
s
.45183 .63088 m
.45476 .63829 L
s
.50031 .51895 m .50187 .51224 L .49851 .51922 L .141 .088 .088 .067 k
F
.49783 .5149 m .50187 .51224 L .49902 .51168 L .128 .096 .094 .059 k
F
0 0 0 1 k
.49945 .51383 m
.50187 .51224 L
s
.49902 .51168 m
.50187 .51224 L
s
.50187 .51224 m
.50612 .50941 L
s
.50187 .51224 m
.50322 .50561 L
s
.50187 .51224 m
.50373 .50781 L
s
.49859 .50953 m
.49877 .50912 L
s
.50187 .51224 m
.50498 .5131 L
s
.50045 .51519 m
.50187 .51224 L
s
.49902 .51168 m
.5004 .50545 L
s
.54986 .50622 m .55072 .5152 L .55354 .50688 L .801 .02 .107 .021 k
F
0 0 0 1 k
.54986 .50622 m
.55018 .5019 L
s
.54304 .50276 m
.54986 .50622 L
s
.44654 .51612 m .44771 .51686 L .44483 .51816 L .123 0 .122 0 k
F
0 0 0 1 k
.44422 .52081 m
.44771 .51686 L
s
.44551 .52044 m
.44771 .51686 L
s
.44771 .51686 m
.44911 .51723 L
s
.44771 .51686 m
.45037 .51558 L
s
.44771 .51686 m
.45101 .51319 L
s
.50417 .50234 m .50512 .49529 L .50256 .50283 L .166 .1 .091 .081 k
F
.5016 .49861 m .50512 .49529 L .50248 .49518 L .141 .113 .102 .067 k
F
0 0 0 1 k
.50301 .49728 m
.50512 .49529 L
s
.50248 .49518 m
.50512 .49529 L
s
.50195 .49307 m
.5034 .48861 L
s
.50512 .49529 m
.50598 .48826 L
s
.50512 .49529 m
.50655 .49044 L
s
.50512 .49529 m
.50727 .49324 L
s
.50512 .49529 m
.50791 .49585 L
s
.50356 .49988 m
.50512 .49529 L
s
.50248 .49518 m
.5034 .48861 L
s
.48483 .45134 m .48081 .45617 L .48611 .45056 L .5 .5 .5 1 k
F
0 0 0 1 k
.48483 .45134 m
.48611 .45056 L
s
.48483 .45134 m
.48702 .44868 L
s
.48364 .45166 m
.48483 .45134 L
s
.35939 .52735 m .37211 .5196 L .36233 .52755 L .68 0 .285 0 k
F
0 0 0 1 k
.35659 .53165 m
.36233 .52755 L
s
.36233 .52755 m
.36558 .52963 L
s
.41305 .49678 m .4131 .49462 L .41698 .49375 L .996 0 .509 0 k
F
0 0 0 1 k
.41305 .49678 m
.41698 .49375 L
s
.41698 .49375 m
.41806 .49398 L
s
.41305 .49678 m
.41413 .497 L
s
.4055 .50313 m
.41305 .49678 L
s
.47534 .58431 m .46926 .58337 L .47177 .58807 L .202 .017 .077 .035 k
F
0 0 0 1 k
.47177 .58807 m
.4742 .58949 L
s
.46529 .59629 m
.47177 .58807 L
s
.52254 .51716 m .52313 .50871 L .5199 .51719 L .318 .054 .082 .076 k
F
.52864 .5062 m .52313 .50871 L .52792 .51062 L .373 .053 .087 .071 k
F
0 0 0 1 k
.52313 .50871 m
.52864 .5062 L
s
.51876 .50707 m
.52313 .50871 L
s
.52313 .50871 m
.52588 .49991 L
s
.52313 .50871 m
.52351 .50024 L
s
.51777 .51118 m
.52313 .50871 L
s
.52864 .5062 m
.53117 .49721 L
s
.42606 .48578 m .42514 .48801 L .42192 .48874 L .996 0 .566 0 k
F
0 0 0 1 k
.41698 .49375 m
.42514 .48801 L
s
.41806 .49398 m
.42514 .48801 L
s
.42514 .48801 m
.42836 .48714 L
s
.42499 .48993 m
.42514 .48801 L
s
.42514 .48801 m
.43267 .48254 L
s
.47743 .45894 m .48081 .45617 L .47975 .4564 L .5 .5 .5 1 k
F
0 0 0 1 k
.47975 .4564 m
.48364 .45166 L
s
.47645 .45972 m
.47743 .45894 L
s
.47876 .45718 m
.47975 .4564 L
s
.60047 .49402 m .59602 .48498 L .59471 .49413 L .84 0 .109 0 k
F
0 0 0 1 k
.59471 .49413 m
.59525 .49879 L
s
.58399 .49644 m
.59471 .49413 L
s
.50593 .46383 m .50336 .46951 L .50462 .46746 L .5 .5 .5 1 k
F
0 0 0 1 k
.50593 .46383 m
.50895 .45539 L
s
.53306 .41859 m .53875 .41875 L .53388 .41563 L .788 .064 .044 .28 k
F
0 0 0 1 k
.53867 .4187 m
.53873 .41819 L
s
.53139 .41499 m
.53388 .41563 L
s
.53388 .41563 m
.53396 .40952 L
s
.66495 .55071 m .65989 .53923 L .65398 .5513 L .72 0 .121 0 k
F
0 0 0 1 k
.6532 .55744 m
.65398 .5513 L
s
.6372 .55422 m
.65398 .5513 L
s
.55634 .46448 m .56064 .46322 L .55541 .4596 L .996 0 .011 .118 k
F
0 0 0 1 k
.55832 .4639 m
.56029 .46528 L
s
.55309 .45912 m
.55541 .4596 L
s
.55417 .45553 m
.55541 .4596 L
s
.63058 .51155 m .61583 .51445 L .63133 .51654 L .832 0 .116 0 k
F
.61176 .50476 m .61583 .51445 L .61852 .50465 L .884 0 .112 0 k
F
0 0 0 1 k
.61176 .50476 m
.61583 .51445 L
s
.60149 .51684 m
.61583 .51445 L
s
.60173 .51196 m
.61583 .51445 L
s
.61356 .51989 m
.61583 .51445 L
s
.61583 .51445 m
.61956 .52456 L
s
.60007 .50261 m
.61176 .50476 L
s
.46302 .59117 m .46926 .58337 L .4612 .58949 L .177 .016 .075 .035 k
F
0 0 0 1 k
.45918 .59463 m
.46302 .59117 L
s
.46302 .59117 m
.46529 .59629 L
s
.55704 .45341 m .56064 .46322 L .55911 .45431 L .996 0 0 .135 k
F
0 0 0 1 k
.55997 .46275 m
.56047 .46274 L
s
.56056 .46274 m
.56153 .46273 L
s
.5605 .45478 m
.56276 .46017 L
s
.5605 .45478 m
.56153 .46273 L
s
.55575 .44866 m
.55704 .45341 L
s
.55515 .45182 m
.55704 .45341 L
s
.57758 .42015 m .58421 .42716 L .57955 .4212 L .996 .195 0 .009 k
F
0 0 0 1 k
.57542 .41863 m
.57758 .42015 L
s
.57812 .42384 m
.58055 .42516 L
s
.58052 .42373 m
.58159 .42439 L
s
.57482 .41698 m
.57758 .42015 L
s
.5816 .42573 m
.58298 .42586 L
s
.57797 .41971 m
.57935 .4211 L
s
.46118 .4993 m .45785 .50266 L .46111 .49869 L .151 0 .163 0 k
F
0 0 0 1 k
.46118 .4993 m
.4622 .49957 L
s
.46118 .4993 m
.4628 .4975 L
s
.44922 .48699 m .44369 .4917 L .44911 .48661 L .996 0 .712 0 k
F
0 0 0 1 k
.44922 .48699 m
.45186 .48457 L
s
.44922 .48699 m
.45093 .48646 L
s
.51437 .42353 m .52002 .42131 L .516 .42062 L .996 .501 0 .297 k
F
0 0 0 1 k
.51786 .42295 m
.52295 .42154 L
s
.51376 .42113 m
.516 .42062 L
s
.516 .42062 m
.51781 .41484 L
s
.55745 .47547 m .56009 .48449 L .56041 .47629 L .996 0 .046 .077 k
F
0 0 0 1 k
.55678 .47113 m
.55745 .47547 L
s
.55503 .47398 m
.55745 .47547 L
s
.55822 .43515 m .56285 .4434 L .55962 .43765 L .996 0 .996 .245 k
F
0 0 0 1 k
.55822 .43515 m
.55831 .43531 L
s
.55822 .43515 m
.55837 .43542 L
s
.55839 .43925 m
.56015 .44128 L
s
.55852 .43732 m
.56025 .43975 L
s
.55852 .43732 m
.56015 .44128 L
s
.55804 .43484 m
.55822 .43515 L
s
.55669 .43244 m
.55822 .43515 L
s
.42963 .53462 m .43252 .53426 L .42766 .537 L .212 0 .157 0 k
F
.43663 .52964 m .43252 .53426 L .43503 .53027 L .196 0 .158 0 k
F
0 0 0 1 k
.43252 .53426 m
.43663 .52964 L
s
.42821 .53918 m
.43252 .53426 L
s
.43252 .53426 m
.43574 .53352 L
s
.43049 .53816 m
.43252 .53426 L
s
.43252 .53426 m
.43703 .53154 L
s
.43056 .5345 m
.43253 .5335 L
s
.43663 .52964 m
.44064 .52723 L
s
.5569 .6767 m .53657 .67599 L .55124 .68292 L .591 0 .113 0 k
F
0 0 0 1 k
.54324 .69653 m
.55124 .68292 L
s
.5434 .66348 m .53657 .67599 L .55154 .66518 L .583 0 .108 0 k
F
0 0 0 1 k
.51775 .67453 m
.53657 .67599 L
s
.52829 .68907 m
.53657 .67599 L
s
.51982 .68671 m
.53657 .67599 L
s
.52373 .66896 m
.53657 .67599 L
s
.53657 .67599 m
.55124 .68292 L
s
.37741 .86313 m .36035 .85605 L .36403 .86786 L .666 0 .149 0 k
F
0 0 0 1 k
.36403 .86786 m
.37014 .87248 L
s
.3386 .8797 m
.36403 .86786 L
s
.55401 .46399 m .55692 .4738 L .55634 .46448 L .996 0 .024 .108 k
F
0 0 0 1 k
.55401 .46399 m
.55634 .46448 L
s
.55401 .46399 m
.55517 .46791 L
s
.55541 .4596 m
.55634 .46448 L
s
.55309 .45912 m
.55401 .46399 L
s
.54927 .46096 m
.55102 .46208 L
s
.55111 .46214 m
.55401 .46399 L
s
.47777 .58573 m .48314 .57749 L .47534 .58431 L .202 .02 .075 .04 k
F
0 0 0 1 k
.47534 .58431 m
.47777 .58573 L
s
.4742 .58949 m
.47777 .58573 L
s
.47177 .58807 m
.47534 .58431 L
s
.47777 .58573 m
.48139 .59045 L
s
.4761 .47773 m .47257 .48161 L .47673 .47652 L .996 0 .804 0 k
F
0 0 0 1 k
.4761 .47773 m
.47673 .47652 L
s
.4761 .47773 m
.47795 .47548 L
s
.47673 .47652 m
.47858 .47427 L
s
.4759 .47904 m
.4761 .47773 L
s
.40175 .62273 m .40007 .61802 L .39619 .62553 L .224 0 .104 0 k
F
0 0 0 1 k
.39619 .62553 m
.40175 .62273 L
s
.40175 .62273 m
.4122 .61857 L
s
.38441 .63254 m
.39619 .62553 L
s
.40145 .62585 m
.40175 .62273 L
s
.39589 .62864 m
.39619 .62553 L
s
.50563 .46568 m .50841 .46062 L .50694 .46205 L .996 .996 0 .341 k
F
0 0 0 1 k
.50593 .46383 m
.50694 .46205 L
s
.50694 .46205 m
.50705 .46171 L
s
.51801 .41918 m .51998 .41403 L .51538 .41936 L .996 .67 0 .32 k
F
.52593 .41287 m .51998 .41403 L .52454 .41538 L .996 .321 0 .371 k
F
0 0 0 1 k
.51998 .41403 m
.52593 .41287 L
s
.51597 .41285 m
.51998 .41403 L
s
.51998 .41403 m
.5216 .4085 L
s
.51998 .41403 m
.52399 .40862 L
s
.51433 .41566 m
.51998 .41403 L
s
.52593 .41287 m
.52973 .40771 L
s
.56659 .40952 m
.56675 .40973 L
s
.56659 .40952 m
.56674 .40964 L
s
.56969 .41202 m
.57061 .41275 L
s
.56659 .40952 m
.56674 .40963 L
s
.56921 .41144 m
.57186 .41338 L
s
.48611 .4472 m .49004 .44229 L .48465 .44814 L .5 .5 .5 1 k
F
0 0 0 1 k
.48611 .45056 m
.4883 .4479 L
s
.49437 .43906 m .49004 .44229 L .4921 .44179 L .5 .5 .5 1 k
F
0 0 0 1 k
.49004 .44229 m
.49437 .43906 L
s
.49004 .44229 m
.4951 .43629 L
s
.48612 .4456 m
.49004 .44229 L
s
.49004 .44229 m
.49357 .43728 L
s
.48831 .44292 m
.49004 .44229 L
s
.49356 .44269 m
.4951 .44198 L
s
.49437 .43906 m
.49945 .43304 L
s
.55196 .40645 m
.55221 .40735 L
s
.55196 .40645 m
.5531 .407 L
s
.55374 .40731 m
.55488 .40785 L
s
.55911 .45431 m .56265 .45389 L .55781 .44955 L .996 .015 0 .144 k
F
0 0 0 1 k
.55575 .44866 m
.55781 .44955 L
s
.55634 .4455 m
.55781 .44955 L
s
.18812 .60499 m .15977 .61921 L .18115 .60323 L .705 0 .225 0 k
F
0 0 0 1 k
.15977 .61921 m
.18275 .61789 L
s
.16097 .6056 m
.18921 .59158 L
s
.15977 .61921 m
.16436 .62151 L
s
.58126 .47282 m .57693 .46439 L .57722 .47235 L .996 0 .071 .034 k
F
0 0 0 1 k
.57032 .47334 m
.57722 .47235 L
s
.41928 .54133 m .42279 .5414 L .41696 .54415 L .175 0 .121 0 k
F
.42768 .53597 m .42279 .5414 L .42573 .53649 L .157 0 .119 0 k
F
0 0 0 1 k
.42279 .5414 m
.42453 .54124 L
s
.42193 .54315 m
.42279 .5414 L
s
.42279 .5414 m
.42822 .53863 L
s
.41766 .54719 m
.42279 .5414 L
s
.42768 .53597 m
.42912 .53523 L
s
.57324 .49006 m .57008 .48108 L .56903 .48992 L .858 .013 .105 .02 k
F
0 0 0 1 k
.56116 .4918 m
.56903 .48992 L
s
.41552 .62934 m .41208 .62424 L .40992 .63223 L .252 .002 .091 .006 k
F
0 0 0 1 k
.40992 .63223 m
.41552 .62934 L
s
.41552 .62934 m
.41615 .63267 L
s
.40992 .63223 m
.41055 .63555 L
s
.39844 .63955 m
.40992 .63223 L
s
.58855 .45511 m .59542 .45335 L .58688 .45101 L .996 0 .057 .022 k
F
0 0 0 1 k
.58688 .45101 m
.58855 .45511 L
s
.5848 .45491 m
.58682 .45826 L
s
.5848 .45491 m
.58855 .45511 L
s
.58472 .44774 m
.58688 .45101 L
s
.58313 .45081 m
.58688 .45101 L
s
.54615 .45555 m .54807 .45655 L .54506 .44884 L .996 .32 0 .126 k
F
0 0 0 1 k
.54583 .44272 m
.54602 .44335 L
s
.54445 .44555 m
.54506 .44884 L
s
.54547 .44956 m
.54703 .45322 L
s
.54383 .4469 m
.54395 .4471 L
s
.5446 .44811 m
.54506 .44884 L
s
.54646 .44812 m
.54715 .45215 L
s
.54664 .44695 m
.54793 .44983 L
s
.54616 .44403 m
.54786 .44956 L
s
.45804 .50622 m .45496 .50944 L .45772 .50601 L .287 0 .238 0 k
F
0 0 0 1 k
.45804 .50622 m
.45948 .50458 L
s
.45804 .50622 m
.45943 .50576 L
s
.55197 .47567 m .55692 .4738 L .55145 .4708 L .995 0 .042 .116 k
F
0 0 0 1 k
.54892 .47062 m
.55145 .4708 L
s
.55046 .46679 m
.55145 .4708 L
s
.59821 .56385 m .59696 .55292 L .59038 .56369 L .603 0 .106 0 k
F
0 0 0 1 k
.58859 .56926 m
.59038 .56369 L
s
.5748 .5658 m
.59038 .56369 L
s
.5961 .47138 m .6053 .46953 L .59487 .4672 L .996 0 .086 .005 k
F
0 0 0 1 k
.59487 .4672 m
.5961 .47138 L
s
.59588 .4798 m
.5961 .47138 L
s
.58973 .45894 m
.59487 .4672 L
s
.59138 .47117 m
.5961 .47138 L
s
.59015 .467 m
.59487 .4672 L
s
.54748 .61981 m .55119 .6082 L .54054 .61879 L .462 0 .1 .001 k
F
0 0 0 1 k
.54054 .61879 m
.54748 .61981 L
s
.54337 .62547 m
.54748 .61981 L
s
.53643 .62445 m
.54054 .61879 L
s
.52569 .61933 m
.54054 .61879 L
s
.46727 .46491 m .47208 .46025 L .46656 .46576 L .996 0 .996 0 k
F
0 0 0 1 k
.46932 .467 m
.47169 .46456 L
s
.46405 .46871 m
.46656 .46576 L
s
.4753 .45709 m .47208 .46025 L .47265 .4597 L .5 .5 .5 1 k
F
0 0 0 1 k
.46934 .46332 m
.47208 .46025 L
s
.47172 .46086 m
.47208 .46025 L
s
.47208 .46025 m
.47647 .45565 L
s
.47208 .46025 m
.47745 .45465 L
s
.46656 .46576 m
.47208 .46025 L
s
.33796 .65175 m .3529 .64506 L .34083 .64733 L .333 0 .144 0 k
F
0 0 0 1 k
.33636 .65359 m
.33796 .65175 L
s
.52257 .50035 m .52263 .49118 L .52048 .50019 L .444 .067 .094 .082 k
F
.52679 .48899 m .52263 .49118 L .52644 .49377 L .504 .067 .098 .078 k
F
0 0 0 1 k
.52263 .49118 m
.52679 .48899 L
s
.51911 .48909 m
.52263 .49118 L
s
.52263 .49118 m
.52444 .48162 L
s
.52262 .48177 m
.52263 .49118 L
s
.51848 .49356 m
.52263 .49118 L
s
.52679 .48899 m
.52839 .47925 L
s
.4612 .58949 m .45614 .58789 L .45735 .59295 L .181 .013 .078 .029 k
F
0 0 0 1 k
.45735 .59295 m
.4612 .58949 L
s
.4612 .58949 m
.46302 .59117 L
s
.45735 .59295 m
.45918 .59463 L
s
.45006 .60069 m
.45735 .59295 L
s
.58343 .46358 m .57693 .46439 L .5851 .4675 L .996 0 .059 .015 k
F
0 0 0 1 k
.56937 .46109 m
.57693 .46439 L
s
.57021 .46529 m
.57693 .46439 L
s
.57369 .45792 m
.57693 .46439 L
s
.5759 .45668 m
.57693 .46439 L
s
.57693 .46439 m
.57722 .47235 L
s
.48921 .46412 m .48603 .46887 L .49023 .46303 L .5 .5 .5 1 k
F
0 0 0 1 k
.48921 .46412 m
.49023 .46303 L
s
.48427 .47065 m
.4882 .46509 L
s
.48921 .46412 m
.49096 .4614 L
s
.49023 .46303 m
.49199 .46031 L
s
.4882 .46509 m
.48921 .46412 L
s
.61922 .53598 m .63632 .53243 L .61976 .53058 L .706 0 .11 0 k
F
0 0 0 1 k
.61922 .53598 m
.61976 .53058 L
s
.61178 .53082 m
.61976 .53058 L
s
.63111 .53773 m
.63323 .53308 L
s
.61125 .53621 m
.61922 .53598 L
s
.61335 .54723 m
.61922 .53598 L
s
.55067 .43248 m .54644 .43025 L .55122 .43566 L .313 .23 .235 .142 k
F
.548 .43117 m .54636 .42406 L .54553 .42914 L .374 .203 .194 .152 k
F
0 0 0 1 k
.54544 .42513 m
.54585 .4272 L
s
.54666 .42535 m
.54672 .42394 L
s
.5506 .42792 m .54636 .42406 L .55114 .43058 L .242 .268 .37 .127 k
F
0 0 0 1 k
.54636 .42406 m
.5506 .42792 L
s
.54636 .42406 m
.54923 .42796 L
s
.5458 .42323 m
.54636 .42406 L
s
.54206 .4212 m
.54636 .42406 L
s
.54636 .42406 m
.54657 .4205 L
s
.54537 .41932 m
.54636 .42406 L
s
.55056 .42685 m
.55058 .42789 L
s
.55062 .42986 m
.55067 .43248 L
s
.55107 .42846 m
.55203 .43146 L
s
.55051 .4237 m
.5506 .42792 L
s
.55051 .4237 m
.55197 .42787 L
s
.55051 .4237 m
.55104 .42459 L
s
.55104 .42459 m
.55332 .4284 L
s
.49804 .4861 m .49486 .4916 L .49722 .48873 L .002 .085 .169 0 k
F
0 0 0 1 k
.49767 .48915 m
.49861 .48663 L
s
.49804 .4861 m
.49847 .48545 L
s
.49804 .4861 m
.49896 .48359 L
s
.5082 .51787 m .50345 .52018 L .50692 .52169 L .18 .07 .078 .076 k
F
0 0 0 1 k
.5082 .51787 m
.51159 .51006 L
s
.46111 .49869 m .46182 .49649 L .46273 .49689 L .193 0 .193 0 k
F
0 0 0 1 k
.46111 .49869 m
.46118 .4993 L
s
.46273 .49689 m
.4628 .4975 L
s
.46273 .49689 m
.46594 .49366 L
s
.49948 .49066 m .49626 .49493 L .49865 .49391 L .07 .141 .132 .029 k
F
0 0 0 1 k
.49948 .49066 m
.50091 .4894 L
s
.49948 .49066 m
.50042 .48776 L
s
.57737 .47924 m .57008 .48108 L .57839 .48361 L .973 0 .084 .036 k
F
0 0 0 1 k
.56272 .48293 m
.57008 .48108 L
s
.56245 .47845 m
.57008 .48108 L
s
.56817 .4757 m
.57008 .48108 L
s
.57008 .48108 m
.57035 .47237 L
s
.56903 .48992 m
.57008 .48108 L
s
.50911 .52154 m .51439 .51942 L .51039 .51772 L .235 .062 .079 .076 k
F
0 0 0 1 k
.5082 .51787 m
.51039 .51772 L
s
.51039 .51772 m
.51159 .51006 L
s
.58654 .52095 m .59901 .51914 L .58694 .51628 L .792 0 .108 0 k
F
0 0 0 1 k
.58654 .52095 m
.58694 .51628 L
s
.58112 .51591 m
.58694 .51628 L
s
.58072 .52057 m
.58654 .52095 L
s
.58224 .5303 m
.58654 .52095 L
s
.54944 .47548 m .55159 .48513 L .55197 .47567 L .924 .001 .064 .093 k
F
0 0 0 1 k
.54944 .47548 m
.55197 .47567 L
s
.54944 .47548 m
.5503 .47934 L
s
.55145 .4708 m
.55197 .47567 L
s
.54892 .47062 m
.54944 .47548 L
s
.54428 .47288 m
.54944 .47548 L
s
.595 .47179 m .58984 .46331 L .59027 .47182 L .996 0 .088 .018 k
F
0 0 0 1 k
.58178 .47387 m
.59027 .47182 L
s
.45024 .51318 m .44944 .51218 L .4517 .51139 L .114 0 .127 0 k
F
0 0 0 1 k
.45024 .51318 m
.4517 .51139 L
s
.4517 .51139 m
.45498 .50791 L
s
.44771 .51686 m
.45024 .51318 L
s
.45024 .51318 m
.45101 .51319 L
s
.4517 .51139 m
.45246 .5114 L
s
.49657 .48118 m .49895 .47786 L .49573 .48362 L .08 0 .195 0 k
F
.4966 .48435 m .49895 .47786 L .498 .48238 L .003 .119 .163 0 k
F
0 0 0 1 k
.49754 .48175 m
.49895 .47786 L
s
.498 .48238 m
.49895 .47786 L
s
.49895 .47786 m
.49904 .47761 L
s
.49895 .47786 m
.50129 .47479 L
s
.49895 .47786 m
.50085 .47416 L
s
.49895 .47786 m
.49996 .47364 L
s
.44279 .52373 m .44088 .52377 L .4442 .52189 L .171 0 .154 0 k
F
0 0 0 1 k
.44279 .52373 m
.4442 .52189 L
s
.4442 .52189 m
.44549 .52137 L
s
.44279 .52373 m
.44408 .52321 L
s
.44064 .52723 m
.44279 .52373 L
s
.61328 .58432 m .63383 .58093 L .6154 .57829 L .622 0 .109 0 k
F
0 0 0 1 k
.62442 .58415 m
.62585 .58224 L
s
.60412 .58429 m
.61328 .58432 L
s
.6034 .59672 m
.61328 .58432 L
s
.57413 .51285 m .57185 .50356 L .56915 .51268 L .693 .011 .105 .013 k
F
0 0 0 1 k
.56879 .51736 m
.56915 .51268 L
s
.55952 .51453 m
.56915 .51268 L
s
.53284 .44093 m
.53388 .44158 L
s
.47254 .48597 m .47588 .48216 L .47214 .48677 L .996 0 .996 0 k
F
.47793 .47911 m .47588 .48216 L .47608 .48139 L F
0 0 0 1 k
.47588 .48216 m
.47793 .47911 L
s
.47571 .4831 m
.47588 .48216 L
s
.47409 .48505 m
.47588 .48216 L
s
.47588 .48216 m
.47899 .47846 L
s
.47588 .48216 m
.47963 .47733 L
s
.47793 .47911 m
.48182 .47405 L
s
.39238 .55987 m .39743 .56012 L .38919 .5634 L .233 0 .133 0 k
F
.40424 .55329 m .39743 .56012 L .40142 .55391 L .207 0 .13 0 k
F
0 0 0 1 k
.3964 .56205 m
.39743 .56012 L
s
.39743 .56012 m
.39964 .56001 L
s
.3903 .56737 m
.39743 .56012 L
s
.39743 .56012 m
.40513 .55676 L
s
.37514 .57214 m .38116 .57201 L .37142 .57587 L .358 0 .176 0 k
F
0 0 0 1 k
.37147 .57452 m
.3735 .57378 L
s
.37822 .57207 m
.3812 .571 L
s
.3695 .57629 m
.37147 .57452 L
s
.36207 .58402 m
.37142 .57587 L
s
.38915 .56468 m .38116 .57201 L .3858 .56554 L .323 0 .175 0 k
F
0 0 0 1 k
.37282 .57979 m
.38116 .57201 L
s
.37737 .57847 m
.38116 .57201 L
s
.38116 .57201 m
.38777 .57133 L
s
.38116 .57201 m
.39028 .56806 L
s
.37142 .57587 m
.38116 .57201 L
s
.3812 .571 m
.38338 .56893 L
s
.50085 .47511 m .50336 .46951 L .50222 .47211 L .996 0 .996 0 k
F
0 0 0 1 k
.50222 .47211 m
.50339 .46946 L
s
.50259 .47135 m
.5033 .46971 L
s
.49865 .49391 m .49763 .49967 L .50007 .49264 L .077 .137 .127 .032 k
F
0 0 0 1 k
.49865 .49391 m
.50007 .49264 L
s
.4991 .49545 m
.50007 .49264 L
s
.49865 .49391 m
.49948 .49066 L
s
.50007 .49264 m
.50091 .4894 L
s
.50007 .49264 m
.5014 .49103 L
s
.53223 .48239 m .53299 .49252 L .53424 .48288 L .769 .044 .095 .08 k
F
0 0 0 1 k
.53223 .48239 m
.53424 .48288 L
s
.53424 .48288 m
.53429 .47774 L
s
.53223 .48239 m
.53229 .47725 L
s
.52839 .47925 m
.53223 .48239 L
s
.4627 .49911 m .46592 .49579 L .46278 .49954 L .558 0 .414 0 k
F
0 0 0 1 k
.46111 .49869 m
.46273 .49689 L
s
.46219 .50125 m
.46278 .49954 L
s
.46704 .49359 m .46592 .49579 L .46529 .49553 L .77 0 .525 0 k
F
0 0 0 1 k
.46592 .49579 m
.46649 .49617 L
s
.46592 .49579 m
.46893 .49264 L
s
.46507 .49776 m
.46592 .49579 L
s
.46592 .49579 m
.46919 .49187 L
s
.16686 .7021 m .14996 .69778 L .17594 .69444 L .528 0 .173 0 k
F
0 0 0 1 k
.16686 .7021 m
.17745 .702 L
s
.15428 .71794 m
.16686 .7021 L
s
.43672 .52695 m .4409 .52241 L .43832 .52649 L .12 0 .111 0 k
F
0 0 0 1 k
.43665 .52871 m
.43832 .52649 L
s
.43832 .52649 m
.44065 .52656 L
s
.49722 .48977 m .49626 .49493 L .49861 .48813 L .029 .143 .146 .009 k
F
0 0 0 1 k
.4982 .49236 m
.49948 .49066 L
s
.49762 .4893 m
.49767 .48915 L
s
.49632 .49289 m
.4967 .49254 L
s
.49726 .49204 m
.49865 .4908 L
s
.49637 .49277 m
.49678 .49212 L
s
.49777 .49057 m
.4982 .4899 L
s
.49861 .48813 m
.49943 .48511 L
s
.49861 .48813 m
.4999 .48625 L
s
.4826 .46815 m .48604 .46362 L .48169 .46932 L .5 .5 .5 1 k
F
.48909 .4597 m .48604 .46362 L .48713 .46241 L F
0 0 0 1 k
.48604 .46362 m
.48909 .4597 L
s
.48329 .46748 m
.48604 .46362 L
s
.48604 .46362 m
.49024 .45767 L
s
.48604 .46362 m
.48922 .45912 L
s
.48512 .46504 m
.48604 .46362 L
s
.4874 .63704 m .47657 .6345 L .48229 .64159 L .427 .002 .097 .004 k
F
0 0 0 1 k
.47346 .65196 m
.48229 .64159 L
s
.55847 .44432 m .56265 .45389 L .56022 .44569 L .996 .175 0 .095 k
F
0 0 0 1 k
.55704 .45341 m
.55911 .45431 L
s
.55704 .45341 m
.55848 .45733 L
s
.55781 .44955 m
.55975 .45128 L
s
.55781 .44955 m
.55911 .45431 L
s
.55674 .44237 m
.55847 .44432 L
s
.55683 .43985 m
.55847 .44432 L
s
.55899 .44706 m
.55978 .4473 L
s
.51994 .47054 m .51729 .48187 L .5195 .4771 L .091 .186 .166 .041 k
F
0 0 0 1 k
.51994 .47054 m
.52052 .46438 L
s
.51994 .47054 m
.52115 .46673 L
s
.59642 .56943 m .61395 .56663 L .59821 .56385 L .62 0 .107 0 k
F
0 0 0 1 k
.59642 .56943 m
.59821 .56385 L
s
.59038 .56369 m
.59821 .56385 L
s
.58859 .56926 m
.59642 .56943 L
s
.588 .58082 m
.59642 .56943 L
s
.60595 .56866 m
.60654 .56782 L
s
.43485 .49664 m .43511 .49456 L .43775 .494 L .807 0 .449 0 k
F
0 0 0 1 k
.43485 .49664 m
.43775 .494 L
s
.43775 .494 m
.44373 .48902 L
s
.42922 .5022 m
.43485 .49664 L
s
.43775 .494 m
.43843 .49431 L
s
.43485 .49664 m
.43553 .49695 L
s
.47073 .48475 m .47257 .48161 L .47256 .48267 L .996 0 .674 0 k
F
0 0 0 1 k
.47256 .48267 m
.4759 .47904 L
s
.47216 .4837 m
.47256 .48267 L
s
.56939 .49441 m .57185 .50356 L .57359 .49456 L .873 .01 .107 .012 k
F
0 0 0 1 k
.56903 .48992 m
.56939 .49441 L
s
.56116 .4918 m
.56939 .49441 L
s
.40696 .55013 m .41118 .55026 L .40424 .55329 L .202 0 .126 0 k
F
.41696 .54415 m .41118 .55026 L .41461 .54474 L .18 0 .125 0 k
F
0 0 0 1 k
.41024 .55211 m
.41118 .55026 L
s
.41118 .55026 m
.41316 .55012 L
s
.40513 .55676 m
.41118 .55026 L
s
.41118 .55026 m
.41766 .54719 L
s
.53416 .60287 m .52141 .60339 L .53064 .60814 L .435 .003 .097 .006 k
F
0 0 0 1 k
.52569 .61933 m
.53064 .60814 L
s
.52565 .59295 m .52141 .60339 L .53076 .59383 L .434 .007 .095 .012 k
F
0 0 0 1 k
.50957 .60344 m
.52141 .60339 L
s
.51627 .61418 m
.52141 .60339 L
s
.51093 .61281 m
.52141 .60339 L
s
.51331 .59866 m
.52141 .60339 L
s
.52141 .60339 m
.53064 .60814 L
s
.62767 .70369 m .59864 .70517 L .6219 .71124 L .679 0 .131 0 k
F
0 0 0 1 k
.6155 .72729 m
.6219 .71124 L
s
.60404 .69053 m .59864 .70517 L .61609 .69151 L .668 0 .125 0 k
F
0 0 0 1 k
.57138 .70557 m
.59864 .70517 L
s
.5915 .72063 m
.59864 .70517 L
s
.57857 .71891 m
.59864 .70517 L
s
.57803 .69875 m
.59864 .70517 L
s
.59864 .70517 m
.6219 .71124 L
s
.48984 .58297 m .49793 .58325 L .49305 .57894 L .262 .022 .081 .039 k
F
0 0 0 1 k
.48692 .58555 m
.48984 .58297 L
s
.45099 .51446 m .4477 .51805 L .45023 .51461 L .224 0 .192 0 k
F
0 0 0 1 k
.45099 .51446 m
.45326 .51322 L
s
.42677 .60841 m .42376 .60498 L .42199 .61141 L .191 0 .092 .004 k
F
0 0 0 1 k
.42199 .61141 m
.42677 .60841 L
s
.4122 .61857 m
.42199 .61141 L
s
.42677 .60841 m
.42733 .61092 L
s
.42199 .61141 m
.42256 .61392 L
s
.6154 .57829 m .61395 .56663 L .60623 .57828 L .608 0 .108 0 k
F
0 0 0 1 k
.60623 .57828 m
.6154 .57829 L
s
.61328 .58432 m
.6154 .57829 L
s
.60412 .58429 m
.60623 .57828 L
s
.588 .58082 m
.60623 .57828 L
s
.37146 .64305 m .3843 .63649 L .37291 .63887 L .259 0 .102 0 k
F
0 0 0 1 k
.36592 .65268 m
.37146 .64305 L
s
.43549 .49935 m .42918 .50452 L .43481 .4992 L .996 0 .538 0 k
F
0 0 0 1 k
.43549 .49935 m
.43846 .49824 L
s
.50134 .47424 m .49895 .48016 L .49997 .47724 L .996 0 .996 0 k
F
0 0 0 1 k
.50134 .47424 m
.50259 .47135 L
s
.50134 .47424 m
.50222 .47211 L
s
.49856 .48177 m
.5002 .47999 L
s
.498 .48238 m
.49856 .48177 L
s
.54611 .48736 m .55159 .48513 L .54601 .48258 L .807 .029 .094 .067 k
F
0 0 0 1 k
.54335 .48259 m
.54601 .48258 L
s
.54428 .47288 m
.54601 .48258 L
s
.45168 .51289 m .45496 .50944 L .45245 .51273 L .196 0 .181 0 k
F
0 0 0 1 k
.45099 .51446 m
.45245 .51273 L
s
.45245 .51273 m
.45326 .51322 L
s
.36661 .64099 m .35282 .64712 L .36517 .64518 L .259 0 .102 0 k
F
0 0 0 1 k
.36517 .64518 m
.37146 .64305 L
s
.35271 .65199 m
.35284 .64712 L
s
.36517 .64518 m
.36592 .65268 L
s
.46531 .49299 m .46182 .49649 L .46548 .49215 L .249 0 .23 0 k
F
0 0 0 1 k
.46531 .49299 m
.46594 .49366 L
s
.46278 .49954 m
.46592 .49579 L
s
.46531 .49299 m
.46706 .49106 L
s
.5915 .47615 m .59602 .48498 L .59623 .47613 L .996 0 .092 .008 k
F
0 0 0 1 k
.59027 .47182 m
.5915 .47615 L
s
.58178 .47387 m
.5915 .47615 L
s
.4326 .60056 m .4361 .60359 L .43668 .59776 L .16 .005 .083 .016 k
F
.44401 .5964 m .4361 .60359 L .4452 .59833 L .177 .008 .081 .021 k
F
0 0 0 1 k
.4361 .60359 m
.4452 .59833 L
s
.42733 .61092 m
.4361 .60359 L
s
.4361 .60359 m
.44057 .60635 L
s
.43587 .60972 m
.4361 .60359 L
s
.42677 .60841 m
.4361 .60359 L
s
.4452 .59833 m
.45006 .60069 L
s
.41929 .51275 m .41815 .51142 L .4224 .50997 L .722 0 .385 0 k
F
0 0 0 1 k
.41929 .51275 m
.4224 .50997 L
s
.4224 .50997 m
.4238 .50986 L
s
.41929 .51275 m
.4207 .51263 L
s
.41367 .51841 m
.41929 .51275 L
s
.47639 .45616 m .48083 .4514 L .4753 .45709 L .5 .5 .5 1 k
F
0 0 0 1 k
.47208 .46025 m
.4753 .45709 L
s
.47743 .45894 m
.47975 .4564 L
s
.48465 .44814 m .48083 .4514 L .48216 .45081 L .5 .5 .5 1 k
F
0 0 0 1 k
.48083 .4514 m
.48465 .44814 L
s
.47745 .45465 m
.48083 .4514 L
s
.47977 .45209 m
.48083 .4514 L
s
.48083 .4514 m
.48484 .44663 L
s
.48083 .4514 m
.48612 .4456 L
s
.4753 .45709 m
.48083 .4514 L
s
.21215 .8297 m .18187 .83916 L .20941 .83532 L .732 0 .218 0 k
F
0 0 0 1 k
.20941 .83532 m
.21197 .84514 L
s
.21197 .84514 m
.21876 .83715 L
s
.51771 .46542 m .51586 .47886 L .51667 .47092 L .401 0 .556 0 k
F
0 0 0 1 k
.51771 .46542 m
.5184 .46021 L
s
.51771 .46542 m
.51865 .45991 L
s
.49009 .57779 m .48314 .57749 L .48688 .58182 L .234 .02 .079 .038 k
F
0 0 0 1 k
.48688 .58182 m
.48984 .58297 L
s
.48139 .59045 m
.48688 .58182 L
s
.35451 .63799 m .3529 .64506 L .36044 .63599 L .288 0 .136 0 k
F
0 0 0 1 k
.33796 .65175 m
.3529 .64506 L
s
.34533 .65465 m
.3529 .64506 L
s
.35284 .64711 m
.3529 .64506 L
s
.3529 .64506 m
.36268 .64274 L
s
.43771 .49663 m .44369 .4917 L .43839 .49678 L .996 0 .537 0 k
F
0 0 0 1 k
.43549 .49935 m
.43839 .49678 L
s
.43839 .49678 m
.43846 .49824 L
s
.47033 .48579 m .46677 .48946 L .47073 .48475 L .583 0 .442 0 k
F
0 0 0 1 k
.47033 .48579 m
.47073 .48475 L
s
.47033 .48579 m
.47216 .4837 L
s
.47073 .48475 m
.47256 .48267 L
s
.47033 .48579 m
.47055 .48681 L
s
.4869 .64396 m .4996 .64632 L .49201 .6394 L .436 .002 .098 .005 k
F
0 0 0 1 k
.48229 .64159 m
.4869 .64396 L
s
.47594 .65048 m
.4869 .64396 L
s
.53994 .43648 m .54123 .44695 L .54155 .44027 L .16 .235 .23 .085 k
F
0 0 0 1 k
.53996 .43271 m
.54059 .43801 L
s
.53963 .43193 m
.53994 .43648 L
s
.53864 .43277 m
.53994 .43648 L
s
.57824 .4765 m .58204 .48514 L .58228 .47697 L .996 0 .075 .022 k
F
0 0 0 1 k
.57722 .47235 m
.57824 .4765 L
s
.57031 .47354 m
.57824 .4765 L
s
.46548 .49215 m .46677 .48946 L .46723 .49022 L .423 0 .337 0 k
F
0 0 0 1 k
.46723 .49022 m
.47055 .48681 L
s
.46531 .49299 m
.46548 .49215 L
s
.46706 .49106 m
.46723 .49022 L
s
.4672 .49296 m .47053 .48942 L .46704 .49359 L .996 0 .702 0 k
F
0 0 0 1 k
.46548 .49215 m
.46723 .49022 L
s
.46592 .49579 m
.46704 .49359 L
s
.47214 .48677 m .47053 .48942 L .47031 .48887 L .996 0 .828 0 k
F
0 0 0 1 k
.47053 .48942 m
.47214 .48677 L
s
.47053 .48942 m
.47364 .48602 L
s
.47053 .48942 m
.47409 .48505 L
s
.46919 .49187 m
.47053 .48942 L
s
.47053 .48942 m
.47073 .4901 L
s
.46704 .49359 m
.47053 .48942 L
s
.47214 .48677 m
.47588 .48216 L
s
.32577 .59575 m .33871 .58607 L .33128 .59517 L .351 0 .152 0 k
F
0 0 0 1 k
.32624 .60004 m
.33128 .59517 L
s
.33128 .59517 m
.33971 .59607 L
s
.45597 .47655 m .45045 .48129 L .45627 .47583 L .996 0 .773 0 k
F
0 0 0 1 k
.45597 .47655 m
.45869 .47404 L
s
.45597 .47655 m
.45694 .47668 L
s
.66416 .55686 m .68776 .55204 L .66495 .55071 L .73 0 .122 0 k
F
0 0 0 1 k
.65422 .55738 m
.66416 .55686 L
s
.66023 .56314 m
.66416 .55686 L
s
.39785 .52536 m .40004 .52669 L .39362 .52872 L .67 0 .316 0 k
F
.40829 .52033 m .40004 .52669 L .40658 .52043 L .722 0 .357 0 k
F
0 0 0 1 k
.40004 .52669 m
.40829 .52033 L
s
.39398 .53302 m
.40004 .52669 L
s
.40004 .52669 m
.40297 .52757 L
s
.39124 .53343 m
.40004 .52669 L
s
.40004 .52669 m
.40617 .52452 L
s
.40829 .52033 m
.41367 .51841 L
s
.44652 .51767 m .4477 .51805 L .44481 .51963 L .227 0 .186 0 k
F
0 0 0 1 k
.4442 .52189 m
.4477 .51805 L
s
.4477 .51805 m
.44917 .5181 L
s
.4477 .51805 m
.45035 .51652 L
s
.44549 .52137 m
.4477 .51805 L
s
.4477 .51805 m
.45099 .51446 L
s
.54345 .48736 m .54479 .49674 L .54611 .48736 L .755 .045 .107 .047 k
F
0 0 0 1 k
.54345 .48736 m
.54611 .48736 L
s
.54601 .48258 m
.54611 .48736 L
s
.54335 .48259 m
.54345 .48736 L
s
.53828 .48517 m
.54345 .48736 L
s
.49804 .48675 m .49486 .4916 L .49722 .48977 L .027 .144 .148 .009 k
F
0 0 0 1 k
.49722 .48977 m
.49804 .48675 L
s
.49765 .48733 m
.49804 .4861 L
s
.4977 .48801 m
.49861 .48663 L
s
.49767 .49085 m
.49861 .48813 L
s
.49722 .48977 m
.49861 .48813 L
s
.49804 .48675 m
.49896 .48398 L
s
.49804 .48675 m
.49943 .48511 L
s
.54109 .42019 m .54656 .42055 L .54146 .41701 L .637 .131 .119 .204 k
F
0 0 0 1 k
.53979 .41649 m
.54146 .41701 L
s
.54111 .41383 m
.54146 .41701 L
s
.45772 .50601 m .45783 .50472 L .45917 .50437 L .359 0 .282 0 k
F
0 0 0 1 k
.45772 .50601 m
.45917 .50437 L
s
.45772 .50601 m
.45804 .50622 L
s
.45917 .50437 m
.46219 .50125 L
s
.45917 .50437 m
.45948 .50458 L
s
.41926 .5426 m .42277 .54223 L .41694 .54528 L .243 0 .163 0 k
F
0 0 0 1 k
.41696 .54415 m
.41857 .54339 L
s
.42766 .537 m .42277 .54223 L .42571 .53771 L .222 0 .163 0 k
F
0 0 0 1 k
.42277 .54223 m
.42766 .537 L
s
.41765 .54779 m
.42277 .54223 L
s
.42277 .54223 m
.42667 .54145 L
s
.42038 .54668 m
.42277 .54223 L
s
.42277 .54223 m
.42821 .53918 L
s
.42053 .54247 m
.42279 .5414 L
s
.42766 .537 m
.43252 .53426 L
s
.42279 .5414 m
.42465 .53933 L
s
.42631 .53748 m
.42768 .53597 L
s
.50166 .52733 m .50345 .52018 L .49965 .52732 L .163 .07 .077 .075 k
F
.49896 .52233 m .50345 .52018 L .50031 .51895 L .153 .076 .08 .073 k
F
0 0 0 1 k
.50031 .51895 m
.50345 .52018 L
s
.50345 .52018 m
.5082 .51787 L
s
.50345 .52018 m
.50498 .5131 L
s
.50345 .52018 m
.50554 .51567 L
s
.50031 .51895 m
.50187 .51224 L
s
.49985 .51643 m
.50045 .51519 L
s
.37301 .63586 m .37319 .62978 L .3667 .63837 L .266 0 .121 0 k
F
0 0 0 1 k
.3667 .63837 m
.37301 .63586 L
s
.3529 .64506 m
.3667 .63837 L
s
.36552 .64148 m
.3667 .63837 L
s
.37158 .63962 m
.37301 .63586 L
s
.37301 .63586 m
.38441 .63254 L
s
.50677 .5832 m .49793 .58325 L .50357 .58769 L .316 .015 .087 .026 k
F
0 0 0 1 k
.49846 .59728 m
.50357 .58769 L
s
.4952 .50953 m .49369 .51508 L .49671 .50865 L .077 .114 .114 .032 k
F
0 0 0 1 k
.49671 .50865 m
.49777 .50561 L
s
.49671 .50865 m
.49819 .50737 L
s
.56022 .44569 m .5629 .4463 L .55858 .44122 L .996 .215 0 .091 k
F
0 0 0 1 k
.55964 .44491 m
.56015 .44548 L
s
.56005 .44281 m
.56019 .44311 L
s
.56015 .44128 m
.5612 .4443 L
s
.55683 .43985 m
.55858 .44122 L
s
.55693 .43733 m
.55858 .44122 L
s
.50098 .49605 m .49763 .49967 L .5001 .49948 L .112 .127 .115 .051 k
F
0 0 0 1 k
.50098 .49605 m
.50248 .49518 L
s
.50098 .49605 m
.50195 .49307 L
s
.49626 .50649 m .49283 .50984 L .4952 .50953 L .067 .122 .121 .027 k
F
0 0 0 1 k
.49626 .50649 m
.49777 .50561 L
s
.49626 .50649 m
.49735 .50386 L
s
.49738 .51225 m .49369 .51508 L .4962 .51547 L .098 .108 .106 .043 k
F
0 0 0 1 k
.49738 .51225 m
.49902 .51168 L
s
.49738 .51225 m
.49859 .50953 L
s
.32065 .60233 m .31202 .60128 L .32568 .59768 L .444 0 .184 0 k
F
0 0 0 1 k
.32065 .60233 m
.32617 .60151 L
s
.31344 .61157 m
.32065 .60233 L
s
.50522 .4597 m .50238 .46574 L .50385 .46308 L .5 .5 .5 1 k
F
0 0 0 1 k
.50522 .4597 m
.50839 .45166 L
s
.50692 .52169 m .50518 .52918 L .50911 .52154 L .206 .06 .077 .074 k
F
0 0 0 1 k
.50692 .52169 m
.50911 .52154 L
s
.50345 .52018 m
.50692 .52169 L
s
.50911 .52154 m
.51039 .51772 L
s
.50692 .52169 m
.5082 .51787 L
s
.41026 .51499 m .41821 .50891 L .41196 .51505 L .403 0 .225 0 k
F
0 0 0 1 k
.40834 .51821 m
.41196 .51505 L
s
.41196 .51505 m
.41371 .51655 L
s
.51304 .52744 m .51439 .51942 L .51056 .52734 L .243 .056 .077 .075 k
F
.5199 .51719 m .51439 .51942 L .5188 .52138 L .275 .052 .078 .076 k
F
0 0 0 1 k
.51439 .51942 m
.5199 .51719 L
s
.51039 .51772 m
.51439 .51942 L
s
.51439 .51942 m
.51777 .51118 L
s
.51439 .51942 m
.51546 .51145 L
s
.5199 .51719 m
.52313 .50871 L
s
.50911 .52154 m
.51439 .51942 L
s
.5023 .57427 m .49793 .58325 L .50572 .57517 L .31 .021 .085 .034 k
F
0 0 0 1 k
.48984 .58297 m
.49793 .58325 L
s
.49275 .58802 m
.49793 .58325 L
s
.49283 .59245 m
.49793 .58325 L
s
.49793 .58325 m
.50357 .58769 L
s
.35365 .53145 m .35087 .52865 L .35939 .52735 L .72 0 .298 0 k
F
0 0 0 1 k
.35365 .53145 m
.35939 .52735 L
s
.35939 .52735 m
.36233 .52755 L
s
.35365 .53145 m
.35659 .53165 L
s
.34342 .54008 m
.35365 .53145 L
s
.505 .46104 m .50812 .45553 L .50637 .45765 L .5 .5 .5 1 k
F
0 0 0 1 k
.50522 .4597 m
.50637 .45765 L
s
.50637 .45765 m
.50839 .45166 L
s
.45476 .5084 m .45496 .50944 L .45308 .51025 L .293 0 .234 0 k
F
0 0 0 1 k
.45496 .50944 m
.45804 .50622 L
s
.45496 .50944 m
.45668 .5087 L
s
.45496 .50944 m
.45545 .51019 L
s
.45245 .51273 m
.45496 .50944 L
s
.45496 .50944 m
.45772 .50601 L
s
.49491 .45239 m .49175 .45746 L .49626 .45115 L .5 .5 .5 1 k
F
0 0 0 1 k
.49491 .45239 m
.49626 .45115 L
s
.48909 .4597 m
.49335 .45356 L
s
.49491 .45239 m
.49671 .44946 L
s
.49626 .45115 m
.49806 .44823 L
s
.49335 .45356 m
.49491 .45239 L
s
.23398 .62756 m .24456 .63068 L .22465 .634 L .67 0 .225 0 k
F
0 0 0 1 k
.22486 .63114 m
.22985 .63041 L
s
.23906 .62906 m
.24472 .62823 L
s
.22041 .63385 m
.22486 .63114 L
s
.26393 .6187 m .24456 .63068 L .25751 .61865 L .645 0 .228 0 k
F
0 0 0 1 k
.22423 .64351 m
.24456 .63068 L
s
.23321 .64295 m
.24456 .63068 L
s
.24456 .63068 m
.25662 .63274 L
s
.24456 .63068 m
.26338 .62691 L
s
.22465 .634 m
.24456 .63068 L
s
.24472 .62823 m
.25257 .62324 L
s
.52876 .47296 m .5294 .4863 L .53016 .4712 L .442 .099 .107 .096 k
F
0 0 0 1 k
.52876 .47296 m
.53016 .4712 L
s
.53016 .4712 m
.53301 .46479 L
s
.52767 .4687 m
.52877 .46546 L
s
.52876 .47296 m
.52877 .46546 L
s
.53016 .4712 m
.53017 .4637 L
s
.43505 .52917 m .43266 .52884 L .43672 .52695 L .129 0 .115 0 k
F
0 0 0 1 k
.43253 .5335 m
.43505 .52917 L
s
.43505 .52917 m
.43665 .52871 L
s
.53894 .4991 m .54479 .49674 L .53925 .49448 L .634 .049 .103 .054 k
F
0 0 0 1 k
.53653 .49457 m
.53925 .49448 L
s
.53828 .48517 m
.53925 .49448 L
s
.44921 .59519 m .45614 .58789 L .44802 .59326 L .161 .011 .078 .026 k
F
0 0 0 1 k
.4452 .59833 m
.44921 .59519 L
s
.44921 .59519 m
.45006 .60069 L
s
.4962 .51547 m .49446 .52154 L .49783 .5149 L .11 .098 .098 .049 k
F
0 0 0 1 k
.4962 .51547 m
.49783 .5149 L
s
.49648 .51756 m
.49783 .5149 L
s
.4953 .51166 m
.4955 .51122 L
s
.49591 .51338 m
.49738 .51225 L
s
.4962 .51547 m
.49738 .51225 L
s
.49783 .5149 m
.49902 .51168 L
s
.49783 .5149 m
.49945 .51383 L
s
.58131 .49791 m .58424 .50698 L .58624 .49826 L .951 0 .103 .005 k
F
0 0 0 1 k
.57343 .49542 m
.58131 .49791 L
s
.54405 .4103 m .54448 .41556 L .54702 .41112 L .702 .102 .089 .332 k
F
.54399 .40564 m .54442 .41071 L .54696 .40676 L .622 .133 .132 .303 k
F
0 0 0 1 k
.54399 .40564 m
.54696 .40676 L
s
.54696 .40676 m
.54733 .40437 L
s
.54399 .40564 m
.54436 .40326 L
s
.54539 .40921 m
.54567 .41075 L
s
.53857 .40252 m
.54399 .40564 L
s
.4669 .63156 m .47657 .6345 L .47178 .62758 L .359 .007 .092 .013 k
F
0 0 0 1 k
.4574 .63683 m
.4669 .63156 L
s
.42893 .50298 m .42918 .50452 L .42555 .50577 L .996 0 .498 0 k
F
0 0 0 1 k
.4224 .50997 m
.42918 .50452 L
s
.4238 .50986 m
.42918 .50452 L
s
.42918 .50452 m
.43003 .50573 L
s
.42918 .50452 m
.43269 .5032 L
s
.42918 .50452 m
.43549 .49935 L
s
.59743 .46135 m .58984 .46331 L .59943 .46542 L .996 0 .084 .001 k
F
0 0 0 1 k
.58099 .46094 m
.58984 .46331 L
s
.58682 .45826 m
.58984 .46331 L
s
.58393 .46477 m
.58984 .46331 L
s
.58984 .46331 m
.59027 .47182 L
s
.58855 .45511 m
.58984 .46331 L
s
.5246 .43578 m .52379 .44372 L .52636 .43541 L .996 .05 0 .282 k
F
0 0 0 1 k
.5246 .43578 m
.52636 .43541 L
s
.52275 .43525 m
.5246 .43578 L
s
.52636 .43541 m
.52709 .43107 L
s
.5246 .43578 m
.52533 .43143 L
s
.55902 .51437 m .55072 .5152 L .55869 .51874 L .761 .013 .106 .015 k
F
0 0 0 1 k
.54709 .52351 m
.55072 .5152 L
s
.54261 .51594 m
.55072 .5152 L
s
.54349 .51166 m
.55072 .5152 L
s
.54986 .50622 m
.55072 .5152 L
s
.59035 .44195 m .58402 .43432 L .58698 .44165 L .996 0 .033 .021 k
F
0 0 0 1 k
.5814 .43935 m
.58691 .4415 L
s
.58148 .44284 m
.58698 .44165 L
s
.5884 .43365 m .58402 .43432 L .59122 .43708 L .996 0 .003 .02 k
F
0 0 0 1 k
.58396 .43197 m
.58796 .43372 L
s
.57917 .43519 m
.58402 .43432 L
s
.57727 .43125 m
.58402 .43432 L
s
.58043 .42971 m
.58402 .43432 L
s
.58396 .43197 m
.58576 .43406 L
s
.58696 .43545 m
.58775 .43638 L
s
.58049 .42744 m
.58402 .43432 L
s
.58402 .43432 m
.58781 .4389 L
s
.58402 .43432 m
.58698 .44165 L
s
.51128 .45573 m .50841 .46062 L .51009 .4599 L .996 .996 0 .205 k
F
0 0 0 1 k
.51128 .45573 m
.51411 .44636 L
s
.47896 .78564 m .50261 .78569 L .48855 .77854 L .43 0 .116 0 k
F
0 0 0 1 k
.46742 .79181 m
.47896 .78564 L
s
.39234 .56134 m .3974 .56107 L .38915 .56468 L .317 0 .172 0 k
F
0 0 0 1 k
.38736 .56514 m
.38919 .5634 L
s
.38116 .57201 m
.38915 .56468 L
s
.38919 .5634 m
.3911 .56264 L
s
.39467 .56122 m
.39743 .56012 L
s
.40421 .5545 m .3974 .56107 L .40139 .55532 L .286 0 .171 0 k
F
0 0 0 1 k
.39028 .56806 m
.3974 .56107 L
s
.39414 .5668 m
.3974 .56107 L
s
.3974 .56107 m
.40297 .56032 L
s
.3974 .56107 m
.40511 .55741 L
s
.38915 .56468 m
.3974 .56107 L
s
.39743 .56012 m
.39952 .55802 L
s
.49414 .50484 m .49283 .50984 L .49556 .50365 L .04 .123 .13 .014 k
F
0 0 0 1 k
.4952 .50953 m
.49671 .50865 L
s
.4955 .51122 m
.49671 .50865 L
s
.49489 .50783 m
.49626 .50649 L
s
.4952 .50953 m
.49626 .50649 L
s
.49556 .50365 m
.49652 .50082 L
s
.49556 .50365 m
.49694 .50215 L
s
.33387 .64943 m .3181 .65557 L .33101 .65385 L .334 0 .143 0 k
F
0 0 0 1 k
.33101 .65385 m
.33796 .65175 L
s
.32918 .66186 m
.33101 .65385 L
s
.49525 .49739 m .49626 .49294 L .49387 .49888 L .015 .123 .145 .003 k
F
0 0 0 1 k
.49567 .49827 m
.49695 .49661 L
s
.49309 .49766 m .49626 .49294 L .49392 .49534 L .004 .068 .157 0 k
F
0 0 0 1 k
.4958 .49363 m
.49626 .49294 L
s
.49525 .49739 m
.49763 .49572 L
s
.49626 .49294 m
.49637 .49277 L
s
.49626 .49294 m
.49632 .49289 L
s
.49626 .49294 m
.497 .49096 L
s
.49626 .49294 m
.49693 .48999 L
s
.49525 .49739 m
.49626 .49294 L
s
.49483 .4965 m
.49626 .49294 L
s
.53621 .49919 m .53671 .50824 L .53894 .4991 L .568 .047 .1 .054 k
F
0 0 0 1 k
.53621 .49919 m
.53894 .4991 L
s
.53894 .4991 m
.53925 .49448 L
s
.53621 .49919 m
.53653 .49457 L
s
.53117 .49721 m
.53621 .49919 L
s
.3893 .50873 m .39017 .5111 L .38395 .51233 L .996 0 .415 0 k
F
.40028 .50442 m .39017 .5111 L .39896 .50411 L .996 0 .464 0 k
F
0 0 0 1 k
.39017 .5111 m
.40028 .50442 L
s
.38176 .51826 m
.39017 .5111 L
s
.39017 .5111 m
.39622 .50963 L
s
.39017 .5111 m
.392 .51299 L
s
.3793 .51819 m
.39017 .5111 L
s
.40028 .50442 m
.4055 .50313 L
s
.57282 .46192 m .57706 .47066 L .57602 .46229 L .996 0 .047 .049 k
F
0 0 0 1 k
.57693 .46439 m
.57952 .46944 L
s
.57143 .45766 m
.57282 .46192 L
s
.56598 .45907 m
.57282 .46192 L
s
.45428 .50625 m .45785 .50266 L .45478 .50651 L .132 0 .146 0 k
F
0 0 0 1 k
.45478 .50651 m
.45498 .50791 L
s
.45828 .50071 m .45785 .50266 L .45641 .50272 L .167 0 .169 0 k
F
0 0 0 1 k
.45785 .50266 m
.46118 .4993 L
s
.45774 .50431 m
.45785 .50266 L
s
.45785 .50266 m
.45918 .50265 L
s
.45785 .50266 m
.46111 .49869 L
s
.45478 .50651 m
.45785 .50266 L
s
.50752 .58876 m .51771 .58857 L .51073 .58426 L .349 .016 .088 .027 k
F
0 0 0 1 k
.50357 .58769 m
.50752 .58876 L
s
.49846 .59728 m
.50752 .58876 L
s
.63172 .55477 m .61367 .55757 L .63108 .5604 L .729 0 .117 0 k
F
.61157 .54673 m .61367 .55757 L .61957 .54676 L .75 0 .112 0 k
F
0 0 0 1 k
.61157 .54673 m
.61367 .55757 L
s
.59796 .55435 m
.61367 .55757 L
s
.59772 .55954 m
.61367 .55757 L
s
.60808 .5656 m
.61367 .55757 L
s
.61367 .55757 m
.61511 .56894 L
s
.59672 .5437 m
.61157 .54673 L
s
.5401 .42772 m .54098 .43598 L .54215 .42906 L .531 .177 .166 .136 k
F
0 0 0 1 k
.5401 .42772 m
.54215 .42906 L
s
.54124 .43571 m
.54155 .44027 L
s
.54124 .43571 m
.54266 .43988 L
s
.54213 .42502 m
.54385 .42711 L
s
.54385 .42711 m
.54572 .42938 L
s
.54213 .42502 m
.54215 .42906 L
s
.53876 .42629 m
.5401 .42772 L
s
.5401 .42666 m
.5401 .42772 L
s
.40692 .5515 m .41116 .55116 L .40421 .5545 L .278 0 .168 0 k
F
0 0 0 1 k
.40255 .55498 m
.40424 .55329 L
s
.3974 .56107 m
.40421 .5545 L
s
.40424 .55329 m
.406 .55252 L
s
.41694 .54528 m .41116 .55116 L .41458 .54605 L .252 0 .167 0 k
F
0 0 0 1 k
.41116 .55116 m
.41694 .54528 L
s
.40511 .55741 m
.41116 .55116 L
s
.40836 .55622 m
.41116 .55116 L
s
.41116 .55116 m
.41583 .55037 L
s
.41116 .55116 m
.41765 .54779 L
s
.40866 .55136 m
.41118 .55026 L
s
.40421 .5545 m
.41116 .55116 L
s
.41694 .54528 m
.42277 .54223 L
s
.41118 .55026 m
.41317 .54817 L
s
.41543 .54577 m
.41696 .54415 L
s
.53606 .46702 m .53749 .4812 L .53751 .46667 L .839 .019 .06 .131 k
F
0 0 0 1 k
.53606 .46702 m
.53751 .46667 L
s
.53429 .47774 m
.53745 .48079 L
s
.53301 .46479 m
.53606 .46702 L
s
.53713 .45908 m
.53751 .46667 L
s
.53568 .45943 m
.53606 .46702 L
s
.49305 .57894 m .49741 .57033 L .49009 .57779 L .238 .024 .078 .043 k
F
0 0 0 1 k
.49009 .57779 m
.49305 .57894 L
s
.49305 .57894 m
.49793 .58325 L
s
.48984 .58297 m
.49305 .57894 L
s
.48688 .58182 m
.49009 .57779 L
s
.25451 .85551 m .28198 .84661 L .25511 .84893 L .585 0 .145 0 k
F
0 0 0 1 k
.24032 .8582 m
.25451 .85551 L
s
.24761 .87011 m
.25451 .85551 L
s
.51212 .42403 m .50962 .42937 L .51437 .42353 L .996 .996 0 .287 k
F
0 0 0 1 k
.51212 .42403 m
.51437 .42353 L
s
.51212 .42403 m
.51376 .42113 L
s
.50879 .42383 m
.51212 .42403 L
s
.46396 .58214 m .46926 .58337 L .46723 .5789 L .162 .021 .071 .046 k
F
.47478 .57574 m .46926 .58337 L .4769 .5769 L .19 .022 .073 .044 k
F
0 0 0 1 k
.46926 .58337 m
.47497 .57854 L
s
.46302 .59117 m
.46926 .58337 L
s
.46926 .58337 m
.47177 .58807 L
s
.46926 .58337 m
.47534 .58431 L
s
.4612 .58949 m
.46926 .58337 L
s
.47534 .58431 m
.47779 .58217 L
s
.4367 .52817 m .44088 .52377 L .43831 .52754 L .184 0 .153 0 k
F
0 0 0 1 k
.43672 .52695 m
.43828 .5265 L
s
.43663 .52964 m
.43831 .52754 L
s
.43505 .52917 m
.43672 .52695 L
s
.43831 .52754 m
.44064 .52723 L
s
.5766 .44808 m .58178 .45611 L .57948 .44901 L .996 0 0 .067 k
F
.57766 .44906 m .57234 .4408 L .57479 .44851 L .996 0 .007 .07 k
F
0 0 0 1 k
.5747 .44434 m
.57503 .44498 L
s
.57395 .44657 m
.57422 .44672 L
s
.57009 .44936 m
.57479 .44851 L
s
.57606 .44062 m .57234 .4408 L .57843 .44429 L .996 .007 0 .086 k
F
0 0 0 1 k
.5689 .43856 m
.57234 .4408 L
s
.5682 .44131 m
.57234 .4408 L
s
.56933 .43574 m
.57234 .4408 L
s
.57227 .43738 m
.5745 .4407 L
s
.5694 .43349 m
.57234 .4408 L
s
.57234 .4408 m
.57553 .44575 L
s
.57234 .4408 m
.57479 .44851 L
s
.5858 .49389 m .58204 .48514 L .58087 .49354 L .935 0 .102 .009 k
F
0 0 0 1 k
.58087 .49354 m
.58131 .49791 L
s
.57359 .49459 m
.58087 .49354 L
s
.51581 .77001 m .50261 .78569 L .52578 .77124 L .46 0 .117 0 k
F
0 0 0 1 k
.50261 .78569 m
.51895 .79284 L
s
.49024 .7926 m
.50261 .78569 L
s
.48725 .802 m
.50261 .78569 L
s
.47896 .78564 m
.50261 .78569 L
s
.49851 .51922 m .49446 .52154 L .49716 .52261 L .124 .091 .092 .057 k
F
0 0 0 1 k
.49851 .51922 m
.50031 .51895 L
s
.49851 .51922 m
.49985 .51643 L
s
.46855 .6251 m .46042 .62214 L .46367 .62909 L .35 .006 .092 .012 k
F
0 0 0 1 k
.46367 .62909 m
.4669 .63156 L
s
.45476 .63829 m
.46367 .62909 L
s
.43237 .48214 m .43381 .4798 L .43593 .47938 L .996 0 .676 0 k
F
0 0 0 1 k
.43237 .48214 m
.43593 .47938 L
s
.42514 .48801 m
.43237 .48214 L
s
.43593 .47938 m
.44292 .4742 L
s
.43237 .48214 m
.43267 .48254 L
s
.43593 .47938 m
.43623 .47978 L
s
.22331 .83179 m .25148 .82147 L .22609 .82616 L .723 0 .221 0 k
F
0 0 0 1 k
.21876 .83715 m
.22331 .83179 L
s
.20941 .83532 m
.22331 .83179 L
s
.3379 .65322 m .35282 .64712 L .34079 .64837 L .293 0 .116 0 k
F
0 0 0 1 k
.32909 .664 m
.3379 .65322 L
s
.5001 .49948 m .499 .50576 L .5016 .49861 L .122 .119 .108 .057 k
F
0 0 0 1 k
.5001 .49948 m
.5016 .49861 L
s
.50056 .50147 m
.5016 .49861 L
s
.49964 .4975 m
.50098 .49605 L
s
.5001 .49948 m
.50098 .49605 L
s
.5016 .49861 m
.50248 .49518 L
s
.5016 .49861 m
.50301 .49728 L
s
.713 .59741 m .68377 .60293 L .7118 .60482 L .74 0 .136 0 k
F
.68061 .58934 m .68377 .60293 L .69354 .58846 L .74 0 .13 0 k
F
0 0 0 1 k
.6769 .61104 m
.68377 .60293 L
s
.68377 .60293 m
.68581 .61744 L
s
.65853 .60036 m
.68377 .60293 L
s
.65856 .60685 m
.68377 .60293 L
s
.4769 .5769 m .48314 .57749 L .47996 .57337 L .191 .026 .072 .05 k
F
0 0 0 1 k
.47497 .57854 m
.4769 .5769 L
s
.48783 .56943 m .48314 .57749 L .49041 .57036 L .225 .026 .076 .047 k
F
0 0 0 1 k
.48314 .57749 m
.48904 .5717 L
s
.48314 .57749 m
.48688 .58182 L
s
.47777 .58573 m
.48314 .57749 L
s
.47779 .58217 m
.48314 .57749 L
s
.48314 .57749 m
.49009 .57779 L
s
.4769 .5769 m
.48314 .57749 L
s
.49009 .57779 m
.4918 .57605 L
s
.55031 .52863 m .55975 .52788 L .55131 .52426 L .685 .016 .104 .019 k
F
0 0 0 1 k
.55031 .52863 m
.55131 .52426 L
s
.55072 .5152 m
.55131 .52426 L
s
.54709 .52351 m
.55131 .52426 L
s
.54609 .52788 m
.55031 .52863 L
s
.54573 .53706 m
.55031 .52863 L
s
.56041 .47629 m .5662 .47584 L .55974 .47195 L .996 0 .037 .085 k
F
0 0 0 1 k
.55974 .47195 m
.56041 .47629 L
s
.55974 .47195 m
.56232 .4735 L
s
.55678 .47113 m
.55974 .47195 L
s
.55745 .47547 m
.55851 .47907 L
s
.55745 .47547 m
.56041 .47629 L
s
.55854 .46829 m
.55974 .47195 L
s
.44911 .48661 m .4504 .48456 L .45175 .48419 L .996 0 .812 0 k
F
0 0 0 1 k
.44911 .48661 m
.45175 .48419 L
s
.45175 .48419 m
.45691 .47963 L
s
.44911 .48661 m
.44922 .48699 L
s
.45175 .48419 m
.45186 .48457 L
s
.58918 .44238 m .59533 .45002 L .59256 .44293 L .996 0 .026 .009 k
F
0 0 0 1 k
.58741 .44169 m
.58918 .44238 L
s
.58882 .44182 m
.58918 .44238 L
s
.53064 .51052 m .53671 .50824 L .53136 .5061 L .487 .05 .095 .061 k
F
0 0 0 1 k
.52864 .5062 m
.53136 .5061 L
s
.53117 .49721 m
.53136 .5061 L
s
.50109 .47514 m .50336 .46951 L .50012 .47684 L .5 .5 .5 1 k
F
0 0 0 1 k
.50336 .46951 m
.50593 .46383 L
s
.49927 .4796 m
.50129 .47599 L
s
.49924 .47955 m
.50085 .47612 L
s
.50336 .46951 m
.50411 .46759 L
s
.50336 .46951 m
.5042 .46733 L
s
.44459 .48981 m .44369 .4917 L .44153 .49239 L .996 0 .642 0 k
F
0 0 0 1 k
.44369 .4917 m
.44922 .48699 L
s
.44369 .4917 m
.44582 .49099 L
s
.44333 .49335 m
.44369 .4917 L
s
.43839 .49678 m
.44369 .4917 L
s
.44369 .4917 m
.44911 .48661 L
s
.48328 .4721 m .48603 .46887 L .48511 .46961 L .5 .5 .5 1 k
F
0 0 0 1 k
.48511 .46961 m
.4882 .46509 L
s
.48427 .47065 m
.48511 .46961 L
s
.56596 .42327 m .57072 .42848 L .56477 .42148 L .996 0 .996 .277 k
F
0 0 0 1 k
.56217 .41852 m
.56477 .42148 L
s
.56324 .41939 m
.56477 .42148 L
s
.4951 .50201 m .49185 .50587 L .49414 .50484 L .034 .127 .135 .012 k
F
0 0 0 1 k
.49414 .50484 m
.4951 .50201 L
s
.49447 .50612 m
.49483 .50531 L
s
.49483 .50531 m
.49556 .50365 L
s
.49414 .50484 m
.49556 .50365 L
s
.4951 .50201 m
.49652 .50082 L
s
.4951 .50201 m
.49611 .49949 L
s
.43709 .62041 m .4427 .6244 L .44179 .61734 L .25 .009 .085 .02 k
F
.45127 .61637 m .4427 .6244 L .45336 .61885 L .289 .01 .087 .02 k
F
0 0 0 1 k
.4427 .6244 m
.44417 .62302 L
s
.4427 .6244 m
.44528 .62306 L
s
.4427 .6244 m
.44416 .63177 L
s
.43313 .6326 m
.4427 .6244 L
s
.43159 .62953 m
.4427 .6244 L
s
.4427 .6244 m
.44942 .6281 L
s
.45183 .63088 m
.45903 .62355 L
s
.44942 .6281 m
.45789 .62351 L
s
.51783 .46892 m .51913 .45789 L .51681 .47218 L .996 .996 0 .175 k
F
.51667 .47092 m .51489 .47912 L .51737 .46569 L .409 0 .561 0 k
F
.51687 .46884 m .51913 .45789 L .51785 .46291 L .996 .996 0 .402 k
F
0 0 0 1 k
.51777 .46445 m
.51913 .45789 L
s
.51785 .46291 m
.51913 .45789 L
s
.51785 .46291 m
.51857 .45794 L
s
.51913 .45789 m
.52047 .45145 L
s
.51913 .45789 m
.51975 .45312 L
s
.51913 .45789 m
.5196 .45376 L
s
.51783 .47225 m
.51894 .4675 L
s
.51828 .47324 m
.51894 .4675 L
s
.51783 .47225 m
.51838 .4662 L
s
.51667 .47092 m
.51771 .46542 L
s
.51697 .47079 m
.51771 .46542 L
s
.51737 .47126 m
.51838 .4662 L
s
.51793 .46137 m
.51832 .45894 L
s
.51737 .46569 m
.51757 .46459 L
s
.51799 .46236 m
.5184 .46021 L
s
.51737 .46569 m
.51757 .4643 L
s
.51913 .45789 m
.52062 .45428 L
s
.53147 .42318 m .52639 .42467 L .53065 .42633 L .996 .062 0 .341 k
F
.53057 .41794 m .52987 .42384 L .53306 .41859 L .916 .025 .003 .35 k
F
0 0 0 1 k
.53057 .41794 m
.53306 .41859 L
s
.53147 .42318 m
.53328 .41859 L
s
.53057 .41794 m
.53139 .41499 L
s
.52632 .41553 m
.53057 .41794 L
s
.53025 .42354 m
.53026 .42319 L
s
.38135 .53159 m .38402 .5336 L .37641 .53542 L .492 0 .227 0 k
F
.39368 .52647 m .38402 .5336 L .39162 .52635 L .497 0 .243 0 k
F
0 0 0 1 k
.38402 .5336 m
.39368 .52647 L
s
.38402 .5336 m
.38685 .5348 L
s
.38402 .5336 m
.3913 .53159 L
s
.37772 .5402 m
.38402 .5336 L
s
.37372 .54119 m
.38402 .5336 L
s
.39368 .52647 m
.40009 .5247 L
s
.45023 .51461 m .44942 .51398 L .45168 .51289 L .237 0 .202 0 k
F
0 0 0 1 k
.45023 .51461 m
.45168 .51289 L
s
.4477 .51805 m
.45023 .51461 L
s
.45168 .51289 m
.45245 .51273 L
s
.45023 .51461 m
.45099 .51446 L
s
.54291 .44063 m
.54291 .44063 L
s
.54291 .44063 m
.54438 .44428 L
s
.52639 .48647 m .52601 .47358 L .52486 .48852 L .332 .112 .108 .097 k
F
.52311 .48213 m .52601 .47358 L .52343 .47538 L .234 .125 .11 .099 k
F
0 0 0 1 k
.52427 .4787 m
.52601 .47358 L
s
.52343 .47538 m
.52601 .47358 L
s
.52601 .47358 m
.52876 .47296 L
s
.52571 .4602 m
.52601 .47358 L
s
.52601 .47358 m
.52693 .4574 L
s
.52601 .47358 m
.52767 .4687 L
s
.52259 .47206 m
.52337 .46281 L
s
.52337 .46281 m
.52343 .47538 L
s
.47253 .44988 m .47762 .44511 L .4713 .45059 L .5 .5 .5 1 k
F
0 0 0 1 k
.46769 .45328 m
.4713 .45059 L
s
.48197 .44241 m .47762 .44511 L .47912 .44497 L .5 .5 .5 1 k
F
0 0 0 1 k
.47762 .44511 m
.4822 .44032 L
s
.47646 .44528 m
.47762 .44511 L
s
.47382 .44783 m
.47762 .44511 L
s
.47762 .44511 m
.48365 .4396 L
s
.4713 .45059 m
.47762 .44511 L
s
.4531 .50842 m .44944 .51218 L .4526 .50815 L .149 0 .15 0 k
F
0 0 0 1 k
.45168 .51289 m
.45496 .50944 L
s
.4531 .50842 m
.45478 .50651 L
s
.4531 .50842 m
.45498 .50791 L
s
.57954 .4206 m .58203 .4216 L .57678 .41767 L .996 .306 0 .005 k
F
0 0 0 1 k
.57585 .41705 m
.57678 .41767 L
s
.57465 .41556 m
.57678 .41767 L
s
.44483 .51816 m .4409 .52241 L .44383 .51825 L .139 0 .131 0 k
F
0 0 0 1 k
.44483 .51816 m
.44771 .51686 L
s
.52792 .51062 m .52756 .5193 L .53064 .51052 L .433 .047 .092 .061 k
F
0 0 0 1 k
.52792 .51062 m
.53064 .51052 L
s
.53064 .51052 m
.53136 .5061 L
s
.52792 .51062 m
.52864 .5062 L
s
.52313 .50871 m
.52792 .51062 L
s
.51095 .50067 m .50703 .50332 L .51011 .50472 L .226 .088 .089 .084 k
F
0 0 0 1 k
.51095 .50067 m
.51339 .49227 L
s
.51138 .45017 m .50812 .45553 L .51012 .45397 L .996 .996 0 .25 k
F
0 0 0 1 k
.51138 .45017 m
.51439 .44143 L
s
.45824 .4613 m .45204 .46619 L .45901 .46064 L .996 0 .972 0 k
F
0 0 0 1 k
.45824 .4613 m
.46138 .45872 L
s
.45824 .4613 m
.4586 .46127 L
s
.46116 .50132 m .45783 .50472 L .46109 .5009 L .551 0 .394 0 k
F
0 0 0 1 k
.46116 .50132 m
.46278 .49954 L
s
.46116 .50132 m
.46219 .50125 L
s
.49716 .52261 m .49514 .52916 L .49896 .52233 L .137 .078 .083 .064 k
F
0 0 0 1 k
.49716 .52261 m
.49896 .52233 L
s
.49743 .52506 m
.49896 .52233 L
s
.49716 .52261 m
.49851 .51922 L
s
.49896 .52233 m
.50031 .51895 L
s
.49896 .52233 m
.50345 .52018 L
s
.48412 .62487 m .47657 .6345 L .48809 .62703 L .415 .006 .095 .011 k
F
0 0 0 1 k
.47657 .6345 m
.48229 .64159 L
s
.47394 .63602 m
.47657 .6345 L
s
.46793 .6444 m
.47657 .6345 L
s
.4669 .63156 m
.47657 .6345 L
s
.50621 .43644 m .50882 .43096 L .50417 .43688 L .996 .996 0 .273 k
F
.5138 .42894 m .50882 .43096 L .51215 .43178 L .996 .844 0 .284 k
F
0 0 0 1 k
.50591 .43039 m
.50882 .43096 L
s
.50415 .43334 m
.50882 .43096 L
s
.50882 .43096 m
.51144 .42713 L
s
.50882 .43096 m
.51109 .42517 L
s
.5138 .42894 m
.51786 .42295 L
s
.39607 .62997 m .3843 .63649 L .39577 .63352 L .236 0 .093 .003 k
F
0 0 0 1 k
.39577 .63352 m
.39844 .63955 L
s
.595 .5053 m .58424 .50698 L .59554 .50981 L .902 0 .11 0 k
F
0 0 0 1 k
.58424 .50698 m
.58694 .51628 L
s
.58112 .51591 m
.58424 .50698 L
s
.57359 .50841 m
.58424 .50698 L
s
.57394 .50393 m
.58424 .50698 L
s
.58131 .49791 m
.58424 .50698 L
s
.69362 .56442 m .68776 .55204 L .68073 .56537 L .722 0 .128 0 k
F
0 0 0 1 k
.67985 .57156 m
.68073 .56537 L
s
.66065 .56908 m
.68073 .56537 L
s
.43934 .5217 m .4409 .52241 L .43733 .52401 L .15 0 .13 0 k
F
0 0 0 1 k
.4409 .52241 m
.44271 .52273 L
s
.4409 .52241 m
.44422 .52081 L
s
.43838 .5264 m
.4409 .52241 L
s
.43672 .52695 m
.4409 .52241 L
s
.4409 .52241 m
.44483 .51816 L
s
.49718 .48513 m .49486 .4916 L .49578 .4871 L .003 .121 .163 0 k
F
0 0 0 1 k
.49718 .48513 m
.498 .48238 L
s
.49677 .4883 m
.49804 .4861 L
s
.49677 .48869 m
.49804 .48675 L
s
.49718 .48513 m
.49775 .48417 L
s
.56549 .54976 m .55403 .5505 L .56417 .55449 L .653 .002 .105 .003 k
F
.55442 .54096 m .55403 .5505 L .55934 .54171 L .674 .006 .105 .008 k
F
0 0 0 1 k
.55403 .5505 m
.55442 .54096 L
s
.54761 .55931 m
.55403 .5505 L
s
.54303 .55092 m
.55403 .5505 L
s
.54492 .54643 m
.55403 .5505 L
s
.5531 .5603 m
.55403 .5505 L
s
.54573 .53706 m
.55442 .54096 L
s
.44554 .5162 m .44944 .51218 L .44654 .51612 L .123 0 .126 0 k
F
0 0 0 1 k
.44483 .51816 m
.44654 .51612 L
s
.44654 .51612 m
.44771 .51686 L
s
.55825 .43727 m .5629 .4463 L .55964 .43914 L .996 .996 0 .036 k
F
0 0 0 1 k
.56015 .44128 m
.56044 .4415 L
s
.55847 .44432 m
.56022 .44569 L
s
.55847 .44432 m
.56014 .44814 L
s
.56037 .44573 m
.56168 .44719 L
s
.55858 .44122 m
.56031 .44324 L
s
.55858 .44122 m
.56022 .44569 L
s
.55673 .43496 m
.55825 .43727 L
s
.55632 .43325 m
.55825 .43727 L
s
.55962 .43765 m .56138 .44085 L .55769 .4342 L .996 0 .996 .24 k
F
0 0 0 1 k
.55831 .43531 m
.55838 .43544 L
s
.5563 .43171 m
.55769 .4342 L
s
.5559 .43099 m
.55769 .4342 L
s
.51194 .50452 m .51617 .50232 L .51278 .50047 L .312 .075 .089 .084 k
F
0 0 0 1 k
.51095 .50067 m
.51278 .50047 L
s
.51278 .50047 m
.51339 .49227 L
s
.55354 .50688 m .5614 .50602 L .55385 .50255 L .837 .019 .105 .026 k
F
0 0 0 1 k
.55354 .50688 m
.55385 .50255 L
s
.55072 .5152 m
.55354 .50688 L
s
.54986 .50622 m
.55354 .50688 L
s
.5523 .49359 m
.55385 .50255 L
s
.55018 .5019 m
.55385 .50255 L
s
.42243 .62044 m .42644 .62512 L .42721 .61775 L .223 .007 .085 .016 k
F
.43574 .61769 m .42644 .62512 L .43709 .62041 L .253 .008 .085 .018 k
F
0 0 0 1 k
.42644 .62512 m
.43709 .62041 L
s
.41615 .63267 m
.42644 .62512 L
s
.42609 .63283 m
.42644 .62512 L
s
.42644 .62512 m
.43159 .62953 L
s
.41552 .62934 m
.42644 .62512 L
s
.43709 .62041 m
.4427 .6244 L
s
.5195 .4771 m .51924 .48795 L .52072 .47328 L .098 .182 .16 .045 k
F
0 0 0 1 k
.5195 .4771 m
.52072 .47328 L
s
.51755 .48076 m
.51888 .47506 L
s
.51888 .47506 m
.51994 .47054 L
s
.5195 .4771 m
.51994 .47054 L
s
.52072 .47328 m
.52115 .46673 L
s
.52072 .47328 m
.52178 .46909 L
s
.45627 .47583 m .45848 .47306 L .45899 .47331 L .996 0 .918 0 k
F
0 0 0 1 k
.45597 .47655 m
.45627 .47583 L
s
.45869 .47404 m
.45899 .47331 L
s
.45899 .47331 m
.46405 .46871 L
s
.51129 .45874 m .51445 .45482 L .51248 .45457 L .996 .55 0 .207 k
F
0 0 0 1 k
.51128 .45573 m
.51248 .45457 L
s
.51248 .45457 m
.51411 .44636 L
s
.49965 .47171 m .50238 .46574 L .50108 .46887 L .996 0 .996 0 k
F
0 0 0 1 k
.50141 .46842 m
.50168 .46785 L
s
.50108 .46887 m
.50204 .46691 L
s
.45896 .47684 m .46402 .47223 L .45865 .47738 L .996 0 .996 0 k
F
0 0 0 1 k
.45627 .47583 m
.45899 .47331 L
s
.45691 .47963 m
.45865 .47738 L
s
.46653 .4697 m .46402 .47223 L .4638 .47222 L .996 0 .996 0 k
F
0 0 0 1 k
.46402 .47223 m
.46435 .47228 L
s
.46199 .47462 m
.46402 .47223 L
s
.46402 .47223 m
.46865 .46771 L
s
.46402 .47223 m
.46932 .467 L
s
.45865 .47738 m
.46402 .47223 L
s
.4277 .53398 m .43266 .52884 L .42965 .53345 L .148 0 .115 0 k
F
0 0 0 1 k
.42768 .53597 m
.42965 .53345 L
s
.42965 .53345 m
.43253 .5335 L
s
.44802 .59326 m .44413 .59101 L .44401 .5964 L .167 .008 .081 .021 k
F
0 0 0 1 k
.44401 .5964 m
.44802 .59326 L
s
.44802 .59326 m
.44921 .59519 L
s
.44401 .5964 m
.4452 .59833 L
s
.4361 .60359 m
.44401 .5964 L
s
.52143 .52136 m .52756 .5193 L .52254 .51716 L .368 .049 .086 .067 k
F
0 0 0 1 k
.5199 .51719 m
.52254 .51716 L
s
.52254 .51716 m
.52313 .50871 L
s
.57955 .4212 m .58203 .4216 L .57678 .41803 L .996 .211 0 .009 k
F
0 0 0 1 k
.57678 .41803 m
.57955 .4212 L
s
.57422 .41534 m
.57678 .41803 L
s
.57482 .41698 m
.57678 .41803 L
s
.57758 .42015 m
.57955 .4212 L
s
.57758 .42015 m
.58023 .42295 L
s
.57756 .41929 m
.57832 .41979 L
s
.57678 .41767 m
.57773 .41868 L
s
.4966 .48586 m .49895 .48016 L .498 .48349 L .306 0 .37 0 k
F
0 0 0 1 k
.49845 .48339 m
.50017 .48018 L
s
.498 .48349 m
.49992 .48051 L
s
.50012 .53087 m .50518 .52918 L .50166 .52733 L .185 .062 .075 .074 k
F
0 0 0 1 k
.50166 .52733 m
.50345 .52018 L
s
.43503 .53027 m .43263 .53035 L .4367 .52817 L .194 0 .159 0 k
F
0 0 0 1 k
.43503 .53027 m
.4367 .52817 L
s
.43252 .53426 m
.43503 .53027 L
s
.4367 .52817 m
.43831 .52754 L
s
.43503 .53027 m
.43663 .52964 L
s
.52851 .49404 m .53299 .49252 L .52886 .48926 L .677 .063 .107 .067 k
F
0 0 0 1 k
.52839 .47925 m
.52886 .48926 L
s
.52679 .48899 m
.52886 .48926 L
s
.62523 .60846 m .60379 .61071 L .62273 .61475 L .674 0 .119 0 k
F
0 0 0 1 k
.62181 .62789 m
.62273 .61475 L
s
.60452 .59857 m .60379 .61071 L .61372 .59896 L .678 0 .114 0 k
F
0 0 0 1 k
.58331 .61217 m
.60379 .61071 L
s
.59178 .62266 m
.60379 .61071 L
s
.602 .62349 m
.60379 .61071 L
s
.58683 .60632 m
.60379 .61071 L
s
.60379 .61071 m
.62273 .61475 L
s
.56597 .42415 m .57072 .42848 L .56478 .42202 L .56 0 .996 .258 k
F
0 0 0 1 k
.56331 .41982 m
.56478 .42202 L
s
.5673 .42537 m
.56864 .42739 L
s
.56699 .42592 m
.56864 .42739 L
s
.56219 .41943 m
.56478 .42202 L
s
.56961 .4279 m
.57017 .42869 L
s
.54829 .47319 m .54577 .46185 L .54628 .47158 L .996 0 0 .15 k
F
.54876 .46355 m .54577 .46185 L .54981 .46853 L .996 .089 0 .143 k
F
0 0 0 1 k
.54377 .45844 m
.54577 .46185 L
s
.54427 .46153 m
.54577 .46185 L
s
.54435 .45457 m
.54577 .46185 L
s
.54491 .45207 m
.54577 .46185 L
s
.40132 .63107 m .41208 .62424 L .40163 .62752 L .233 0 .093 .003 k
F
0 0 0 1 k
.39577 .63352 m
.40132 .63107 L
s
.39844 .63955 m
.40132 .63107 L
s
.51073 .58426 m .5145 .5748 L .50677 .5832 L .323 .018 .086 .03 k
F
0 0 0 1 k
.50677 .5832 m
.51073 .58426 L
s
.50752 .58876 m
.51073 .58426 L
s
.50357 .58769 m
.50677 .5832 L
s
.49793 .58325 m
.50677 .5832 L
s
.52267 .44402 m .52178 .45342 L .52415 .4443 L .996 0 0 .272 k
F
0 0 0 1 k
.52267 .44402 m
.52415 .4443 L
s
.52397 .44427 m
.52404 .44291 L
s
.52415 .4443 m
.52461 .44108 L
s
.52267 .44402 m
.52339 .43901 L
s
.52073 .44221 m
.52267 .44402 L
s
.5067 .42616 m .5096 .42117 L .50433 .4266 L .996 .996 0 .357 k
F
.51538 .41936 m .5096 .42117 L .51353 .42189 L .996 .996 0 .32 k
F
0 0 0 1 k
.5096 .42117 m
.51538 .41936 L
s
.5096 .42117 m
.51209 .4159 L
s
.50618 .42059 m
.5096 .42117 L
s
.5096 .42117 m
.51433 .41566 L
s
.5042 .42333 m
.5096 .42117 L
s
.51437 .42353 m
.516 .42062 L
s
.51538 .41936 m
.51998 .41403 L
s
.5188 .52138 m .5176 .52968 L .52143 .52136 L .325 .047 .083 .067 k
F
0 0 0 1 k
.5188 .52138 m
.52143 .52136 L
s
.52143 .52136 m
.52254 .51716 L
s
.5188 .52138 m
.5199 .51719 L
s
.51439 .51942 m
.5188 .52138 L
s
.54227 .47735 m .54027 .46307 L .54057 .47729 L .971 0 .023 .158 k
F
0 0 0 1 k
.53895 .47171 m
.54045 .47153 L
s
.54031 .46825 m
.54038 .46834 L
s
.54281 .4608 m .54027 .46307 L .54364 .46773 L .996 0 .001 .162 k
F
0 0 0 1 k
.54027 .46307 m
.54281 .4608 L
s
.53713 .45908 m
.54027 .46307 L
s
.53967 .44841 m
.54027 .46307 L
s
.53915 .45383 m
.54027 .46307 L
s
.54188 .44684 m
.54333 .45574 L
s
.54188 .44684 m
.54281 .4608 L
s
.53751 .46667 m
.54027 .46307 L
s
.51056 .52734 m .50518 .52918 L .5091 .53129 L .215 .054 .075 .073 k
F
0 0 0 1 k
.51056 .52734 m
.51439 .51942 L
s
.33384 .65006 m .3181 .65557 L .33096 .65491 L .291 0 .116 0 k
F
0 0 0 1 k
.3181 .65557 m
.33096 .65491 L
s
.33096 .65491 m
.3379 .65322 L
s
.32909 .664 m
.33096 .65491 L
s
.3181 .65557 m
.3181 .65557 L
s
.30689 .6663 m
.3181 .65557 L
s
.3181 .65557 m
.3181 .65557 L
s
.30686 .66695 m
.3181 .65557 L
s
.31499 .66518 m
.3181 .65557 L
s
.50311 .53675 m .50518 .52918 L .50085 .53649 L .191 .056 .074 .072 k
F
0 0 0 1 k
.50166 .52733 m
.50518 .52918 L
s
.50518 .52918 m
.50911 .52154 L
s
.50518 .52918 m
.50692 .52169 L
s
.50518 .52918 m
.51056 .52734 L
s
.69264 .57116 m .72041 .56521 L .69362 .56442 L .729 0 .129 0 k
F
0 0 0 1 k
.68093 .57202 m
.69264 .57116 L
s
.68842 .57748 m
.69264 .57116 L
s
.54491 .4536 m .54772 .46759 L .54615 .45555 L .996 .228 0 .133 k
F
0 0 0 1 k
.54491 .4536 m
.54615 .45555 L
s
.54491 .4536 m
.54603 .45918 L
s
.54577 .46185 m
.54697 .46384 L
s
.54577 .46185 m
.54667 .46236 L
s
.5437 .45089 m
.54491 .4536 L
s
.54383 .4469 m
.54491 .4536 L
s
.54602 .44775 m
.54754 .45442 L
s
.54745 .45387 m
.54754 .45442 L
s
.54708 .454 m
.54754 .45442 L
s
.54703 .45322 m
.54754 .45442 L
s
.54506 .44884 m
.54627 .45192 L
s
.54506 .44884 m
.54615 .45555 L
s
.50012 .47121 m .49759 .47744 L .49869 .47405 L .996 0 .996 0 k
F
0 0 0 1 k
.50012 .47121 m
.50141 .46842 L
s
.50012 .47121 m
.50108 .46887 L
s
.49965 .52732 m .49514 .52916 L .49811 .53086 L .145 .07 .078 .069 k
F
0 0 0 1 k
.49965 .52732 m
.50166 .52733 L
s
.49965 .52732 m
.50345 .52018 L
s
.32568 .59768 m .33861 .58829 L .33121 .59686 L .442 0 .184 0 k
F
0 0 0 1 k
.32568 .59768 m
.33121 .59686 L
s
.32306 .59837 m
.32577 .59575 L
s
.32065 .60233 m
.32568 .59768 L
s
.32577 .59575 m
.32877 .59543 L
s
.32617 .60151 m
.33121 .59686 L
s
.33121 .59686 m
.33966 .59718 L
s
.38366 .62983 m .3843 .63649 L .38903 .62784 L .226 0 .097 0 k
F
0 0 0 1 k
.37971 .64561 m
.3843 .63649 L
s
.3843 .63649 m
.38621 .64298 L
s
.37146 .64305 m
.3843 .63649 L
s
.3843 .63649 m
.39577 .63352 L
s
.58105 .5015 m .57185 .50356 L .58149 .50607 L .812 .005 .108 .006 k
F
0 0 0 1 k
.56915 .51268 m
.57185 .50356 L
s
.56273 .50547 m
.57185 .50356 L
s
.56305 .50092 m
.57185 .50356 L
s
.56939 .49441 m
.57185 .50356 L
s
.51667 .47092 m
.5171 .46773 L
s
.51727 .4664 m
.51737 .46569 L
s
.46109 .5009 m .46179 .49911 L .4627 .49911 L .794 0 .519 0 k
F
0 0 0 1 k
.46109 .5009 m
.46116 .50132 L
s
.4627 .49911 m
.46278 .49954 L
s
.4627 .49911 m
.46592 .49579 L
s
.50322 .50591 m .50703 .50332 L .50417 .50234 L .185 .091 .087 .082 k
F
0 0 0 1 k
.50417 .50234 m
.50512 .49529 L
s
.51153 .45244 m .51515 .44787 L .51278 .44864 L .996 .996 0 .207 k
F
0 0 0 1 k
.51138 .45017 m
.51278 .44864 L
s
.51278 .44864 m
.51439 .44143 L
s
.48243 .47313 m .47903 .47749 L .48328 .4721 L .5 .5 .5 1 k
F
0 0 0 1 k
.48243 .47313 m
.48328 .4721 L
s
.48243 .47313 m
.48427 .47065 L
s
.48328 .4721 m
.48511 .46961 L
s
.48182 .47405 m
.48229 .47335 L
s
.34597 .58733 m .33871 .58607 L .3503 .58296 L .314 0 .148 0 k
F
0 0 0 1 k
.34597 .58733 m
.35065 .58671 L
s
.33971 .59607 m
.34597 .58733 L
s
.50639 .46757 m .50841 .46062 L .50524 .46884 L .996 .996 0 .232 k
F
0 0 0 1 k
.50841 .46062 m
.5109 .45302 L
s
.50841 .46062 m
.50974 .45564 L
s
.50694 .46205 m
.50841 .46062 L
s
.50841 .46062 m
.51128 .45573 L
s
.51305 .43623 m .51792 .43349 L .51453 .433 L .996 .45 0 .266 k
F
0 0 0 1 k
.51261 .43372 m
.51453 .433 L
s
.51453 .433 m
.51565 .42879 L
s
.51708 .43337 m
.51776 .43016 L
s
.52935 .43167 m .5342 .43168 L .53012 .42815 L .778 .059 .047 .237 k
F
0 0 0 1 k
.53012 .42815 m
.53017 .42615 L
s
.52801 .42749 m
.53012 .42815 L
s
.53052 .42849 m
.53054 .42629 L
s
.53131 .42918 m
.53231 .42457 L
s
.47537 .47722 m .47905 .47298 L .47472 .47829 L .996 0 .996 0 k
F
.48169 .46932 m .47905 .47298 L .47964 .47186 L F
0 0 0 1 k
.47905 .47298 m
.48169 .46932 L
s
.47905 .47298 m
.48329 .46748 L
s
.47673 .47652 m
.47905 .47298 L
s
.47905 .47298 m
.48245 .46883 L
s
.47858 .47427 m
.47905 .47298 L
s
.48169 .46932 m
.48604 .46362 L
s
.72594 .58613 m .75863 .57883 L .72716 .57867 L .734 0 .135 0 k
F
0 0 0 1 k
.71213 .58737 m
.72594 .58613 L
s
.72141 .5925 m
.72594 .58613 L
s
.55477 .41859 m
.55635 .41994 L
s
.55448 .41779 m
.55795 .41952 L
s
.54754 .45442 m
.54782 .45549 L
s
.54754 .45442 m
.5477 .4556 L
s
.54754 .45442 m
.54761 .45457 L
s
.5477 .45476 m
.54822 .4559 L
s
.54754 .45442 m
.54759 .45449 L
s
.49718 .48577 m .49486 .4916 L .49578 .48814 L .178 0 .265 0 k
F
0 0 0 1 k
.49659 .48678 m
.49718 .48513 L
s
.49718 .48577 m
.49845 .48339 L
s
.49718 .48577 m
.498 .48349 L
s
.64069 .54337 m .63632 .53243 L .63133 .54385 L .684 0 .112 0 k
F
0 0 0 1 k
.61593 .54675 m
.63133 .54385 L
s
.6307 .54965 m
.63133 .54385 L
s
.50427 .44904 m .50834 .44632 L .50587 .44585 L .996 .996 0 .236 k
F
0 0 0 1 k
.50435 .44656 m
.50587 .44585 L
s
.50587 .44585 m
.50807 .43958 L
s
.18788 .60786 m .15954 .62185 L .18089 .6063 L .801 0 .248 0 k
F
0 0 0 1 k
.15977 .61921 m
.17067 .61374 L
s
.15954 .62185 m
.18256 .62023 L
s
.15954 .62185 m
.17184 .62751 L
s
.45191 .58602 m .45614 .58789 L .45532 .58309 L .142 .016 .073 .038 k
F
.46235 .58074 m .45614 .58789 L .46396 .58214 L .165 .018 .073 .04 k
F
0 0 0 1 k
.45614 .58789 m
.46396 .58214 L
s
.44921 .59519 m
.45614 .58789 L
s
.45614 .58789 m
.4612 .58949 L
s
.45614 .58789 m
.45735 .59295 L
s
.44802 .59326 m
.45614 .58789 L
s
.46396 .58214 m
.46926 .58337 L
s
.49299 .50147 m .49185 .50587 L .49437 .49997 L .011 .115 .145 .002 k
F
0 0 0 1 k
.49437 .49997 m
.49525 .49739 L
s
.4938 .50355 m
.4951 .50201 L
s
.49437 .49997 m
.49567 .49827 L
s
.44898 .51085 m .44944 .51218 L .44702 .51299 L .156 0 .148 0 k
F
0 0 0 1 k
.44944 .51218 m
.4531 .50842 L
s
.44944 .51218 m
.45024 .51318 L
s
.44944 .51218 m
.4517 .51139 L
s
.44654 .51612 m
.44944 .51218 L
s
.51158 .53139 m .5176 .52968 L .51304 .52744 L .274 .048 .077 .072 k
F
0 0 0 1 k
.51056 .52734 m
.51304 .52744 L
s
.51304 .52744 m
.51439 .51942 L
s
.35447 .63901 m .35282 .64712 L .36039 .6374 L .258 0 .11 0 k
F
0 0 0 1 k
.35282 .64712 m
.36517 .64518 L
s
.34826 .65328 m
.35282 .64712 L
s
.35259 .65511 m
.35282 .64712 L
s
.3379 .65322 m
.35282 .64712 L
s
.3529 .64506 m
.35335 .64452 L
s
.47996 .57337 m .48454 .56568 L .47784 .5722 L .171 .027 .069 .054 k
F
0 0 0 1 k
.4769 .5769 m
.47996 .57337 L
s
.47996 .57337 m
.48314 .57749 L
s
.49578 .4871 m .49338 .48969 L .4966 .48435 L .003 .121 .162 0 k
F
.49657 .48448 m .49895 .48016 L .49573 .48641 L .996 0 .996 0 k
F
0 0 0 1 k
.49591 .48692 m
.49718 .48513 L
s
.49578 .4871 m
.49591 .48692 L
s
.49895 .48016 m
.50071 .4758 L
s
.4966 .48435 m
.49754 .48175 L
s
.49895 .48016 m
.49927 .4796 L
s
.49895 .48016 m
.49924 .47955 L
s
.4966 .48435 m
.49676 .48413 L
s
.4973 .48336 m
.498 .48238 L
s
.498 .48349 m
.49895 .48016 L
s
.72716 .57867 m .72041 .56521 L .71202 .58006 L .728 0 .134 0 k
F
0 0 0 1 k
.71103 .58623 m
.71202 .58006 L
s
.68799 .58472 m
.71202 .58006 L
s
.49041 .57036 m .49741 .57033 L .49315 .56656 L .23 .029 .075 .051 k
F
0 0 0 1 k
.48904 .5717 m
.49041 .57036 L
s
.4526 .50815 m .45249 .50658 L .45428 .50625 L .164 0 .163 0 k
F
0 0 0 1 k
.4526 .50815 m
.45428 .50625 L
s
.44944 .51218 m
.4526 .50815 L
s
.45428 .50625 m
.45785 .50266 L
s
.4526 .50815 m
.4531 .50842 L
s
.45428 .50625 m
.45478 .50651 L
s
.53781 .45407 m .53684 .44088 L .5361 .45292 L .621 .127 .125 .131 k
F
.53975 .44207 m .53684 .44088 L .54007 .44789 L .361 .163 .146 .124 k
F
0 0 0 1 k
.5366 .43711 m
.53684 .44088 L
s
.53684 .44088 m
.53693 .43762 L
s
.5359 .43877 m
.53684 .44088 L
s
.53388 .44158 m
.53684 .44088 L
s
.50602 .51075 m .50703 .50332 L .50427 .51087 L .215 .086 .087 .082 k
F
0 0 0 1 k
.50703 .50332 m
.51095 .50067 L
s
.50703 .50332 m
.50791 .49585 L
s
.50703 .50332 m
.50856 .49847 L
s
.50417 .50234 m
.50703 .50332 L
s
.42573 .53649 m .42278 .53614 L .4277 .53398 L .154 0 .12 0 k
F
0 0 0 1 k
.42573 .53649 m
.42768 .53597 L
s
.42279 .5414 m
.42573 .53649 L
s
.40663 .51815 m .40517 .51623 L .41026 .51499 L .468 0 .25 0 k
F
0 0 0 1 k
.40009 .5247 m
.40663 .51815 L
s
.40663 .51815 m
.40834 .51821 L
s
.47784 .5722 m .47254 .57166 L .47478 .57574 L .17 .023 .071 .048 k
F
0 0 0 1 k
.47478 .57574 m
.47784 .5722 L
s
.47784 .5722 m
.47996 .57337 L
s
.47478 .57574 m
.4769 .5769 L
s
.46926 .58337 m
.47478 .57574 L
s
.51354 .64817 m .4996 .64632 L .50842 .65331 L .503 0 .103 0 k
F
0 0 0 1 k
.50023 .66479 m
.50842 .65331 L
s
.45806 .5002 m .46182 .49649 L .45828 .50071 L .216 0 .204 0 k
F
0 0 0 1 k
.46109 .5009 m
.4627 .49911 L
s
.45785 .50266 m
.45828 .50071 L
s
.46285 .49403 m .46182 .49649 L .46086 .49616 L .306 0 .257 0 k
F
0 0 0 1 k
.46182 .49649 m
.46531 .49299 L
s
.46182 .49649 m
.46273 .49689 L
s
.46111 .49869 m
.46182 .49649 L
s
.46182 .49649 m
.46548 .49215 L
s
.49811 .53086 m .49576 .53788 L .50012 .53087 L .164 .059 .073 .072 k
F
0 0 0 1 k
.49811 .53086 m
.50012 .53087 L
s
.49811 .53086 m
.49965 .52732 L
s
.50012 .53087 m
.50518 .52918 L
s
.50012 .53087 m
.50166 .52733 L
s
.53659 .6091 m .55119 .6082 L .54011 .60383 L .461 .003 .098 .006 k
F
0 0 0 1 k
.53064 .60814 m
.53659 .6091 L
s
.52569 .61933 m
.53659 .6091 L
s
.60598 .48249 m .59602 .48498 L .60745 .48692 L .986 0 .106 0 k
F
0 0 0 1 k
.59471 .49413 m
.59602 .48498 L
s
.58553 .48277 m
.59602 .48498 L
s
.58598 .48728 m
.59602 .48498 L
s
.5915 .47615 m
.59602 .48498 L
s
.50256 .50283 m .499 .50576 L .50162 .5064 L .146 .107 .097 .07 k
F
0 0 0 1 k
.50256 .50283 m
.50356 .49988 L
s
.50256 .50283 m
.50417 .50234 L
s
.49058 .56563 m .48454 .56568 L .48783 .56943 L .199 .027 .072 .051 k
F
0 0 0 1 k
.48783 .56943 m
.49041 .57036 L
s
.48314 .57749 m
.48783 .56943 L
s
.52542 .43099 m .52639 .42467 L .52302 .43121 L .996 .157 0 .313 k
F
0 0 0 1 k
.52148 .42678 m
.52639 .42467 L
s
.52262 .42335 m
.52639 .42467 L
s
.5234 .43047 m
.52368 .4284 L
s
.52368 .4284 m
.52425 .42882 L
s
.52639 .42467 m
.52714 .4178 L
s
.52639 .42467 m
.52923 .41787 L
s
.52639 .42467 m
.52989 .42364 L
s
.53001 .42361 m
.53147 .42318 L
s
.26537 .67358 m .28091 .66115 L .27409 .67247 L .39 0 .142 0 k
F
0 0 0 1 k
.27409 .67247 m
.28845 .67286 L
s
.26869 .6786 m
.27409 .67247 L
s
.52881 .41943 m .52978 .41398 L .52598 .41953 L .996 .219 0 .354 k
F
.53574 .41302 m .52978 .41398 L .53484 .41564 L .996 .104 0 .405 k
F
0 0 0 1 k
.52646 .4129 m
.52978 .41398 L
s
.52978 .41398 m
.53048 .40805 L
s
.52978 .41398 m
.53261 .40894 L
s
.52404 .41552 m
.52978 .41398 L
s
.53306 .41859 m
.53388 .41563 L
s
.5091 .53129 m .5071 .53918 L .51158 .53139 L .245 .045 .074 .071 k
F
0 0 0 1 k
.5091 .53129 m
.51158 .53139 L
s
.51158 .53139 m
.51304 .52744 L
s
.50518 .52918 m
.5091 .53129 L
s
.5091 .53129 m
.51056 .52734 L
s
.32071 .80642 m .31295 .80063 L .30839 .81133 L .525 0 .173 0 k
F
0 0 0 1 k
.30839 .81133 m
.32071 .80642 L
s
.32071 .80642 m
.32216 .81061 L
s
.30839 .81133 m
.30986 .81551 L
s
.28324 .82303 m
.30839 .81133 L
s
.50505 .57002 m .49741 .57033 L .5023 .57427 L .28 .023 .082 .039 k
F
0 0 0 1 k
.49793 .58325 m
.5023 .57427 L
s
.50115 .5619 m .49741 .57033 L .50411 .5626 L .274 .028 .08 .046 k
F
0 0 0 1 k
.49041 .57036 m
.49741 .57033 L
s
.4918 .57605 m
.49741 .57033 L
s
.49305 .57894 m
.49741 .57033 L
s
.49741 .57033 m
.5023 .57427 L
s
.49198 .52077 m .49369 .51508 L .49051 .52114 L .095 .103 .104 .041 k
F
.49022 .51771 m .49369 .51508 L .49137 .51499 L .077 .106 .11 .031 k
F
0 0 0 1 k
.49369 .51508 m
.4953 .51166 L
s
.49369 .51508 m
.49591 .51338 L
s
.49369 .51508 m
.4962 .51547 L
s
.49369 .51508 m
.4952 .50953 L
s
.56073 .68465 m .58409 .68462 L .56641 .67843 L .595 0 .113 0 k
F
0 0 0 1 k
.55124 .68292 m
.56073 .68465 L
s
.54324 .69653 m
.56073 .68465 L
s
.55964 .43914 m .56138 .44085 L .55771 .43511 L .996 .996 0 .044 k
F
0 0 0 1 k
.55591 .43153 m
.55771 .43511 L
s
.55632 .43325 m
.55771 .43511 L
s
.55886 .43629 m
.56007 .43845 L
s
.49578 .4871 m
.49635 .48521 L
s
.49656 .48449 m
.4966 .48435 L
s
.49517 .49105 m
.49677 .4883 L
s
.57377 .51753 m .58443 .51539 L .57413 .51285 L .73 .008 .106 .01 k
F
0 0 0 1 k
.57377 .51753 m
.57413 .51285 L
s
.57185 .50356 m
.57413 .51285 L
s
.56915 .51268 m
.57413 .51285 L
s
.56879 .51736 m
.57377 .51753 L
s
.57008 .52693 m
.57377 .51753 L
s
.65469 .56844 m .6335 .57199 L .65391 .57457 L .729 0 .123 0 k
F
.63108 .5604 m .6335 .57199 L .64046 .56018 L .742 0 .118 0 k
F
0 0 0 1 k
.63108 .5604 m
.6335 .57199 L
s
.6275 .58002 m
.6335 .57199 L
s
.6335 .57199 m
.63514 .58424 L
s
.61511 .56894 m
.6335 .57199 L
s
.61493 .5745 m
.6335 .57199 L
s
.61367 .55757 m
.63108 .5604 L
s
.49246 .52773 m .49446 .52154 L .49086 .52781 L .118 .088 .092 .053 k
F
.49067 .52367 m .49446 .52154 L .49198 .52077 L .106 .094 .097 .047 k
F
0 0 0 1 k
.49198 .52077 m
.49446 .52154 L
s
.49446 .52154 m
.49851 .51922 L
s
.49446 .52154 m
.49648 .51756 L
s
.49446 .52154 m
.4962 .51547 L
s
.49446 .52154 m
.49716 .52261 L
s
.336 .53713 m .35087 .52865 L .3395 .5375 L .698 0 .273 0 k
F
0 0 0 1 k
.33281 .54204 m
.3395 .5375 L
s
.3395 .5375 m
.34342 .54008 L
s
.61788 .49993 m .61263 .49086 L .61112 .50005 L .874 0 .111 0 k
F
0 0 0 1 k
.61112 .50005 m
.61176 .50476 L
s
.60021 .50203 m
.61112 .50005 L
s
.43481 .4992 m .43506 .49749 L .43771 .49663 L .996 0 .573 0 k
F
0 0 0 1 k
.43481 .4992 m
.43771 .49663 L
s
.43771 .49663 m
.44369 .4917 L
s
.42918 .50452 m
.43481 .4992 L
s
.43771 .49663 m
.43839 .49678 L
s
.43481 .4992 m
.43549 .49935 L
s
.50002 .47087 m .50238 .46574 L .49896 .47284 L .5 .5 .5 1 k
F
0 0 0 1 k
.50238 .46574 m
.5036 .46287 L
s
.50238 .46574 m
.50334 .46354 L
s
.50238 .46574 m
.50522 .4597 L
s
.50108 .46887 m
.50238 .46574 L
s
.1702 .64686 m .15787 .64071 L .18098 .63938 L .603 0 .197 0 k
F
0 0 0 1 k
.1702 .64686 m
.17909 .64768 L
s
.15307 .66287 m
.1702 .64686 L
s
.44383 .51825 m .44269 .51729 L .44554 .5162 L .139 0 .135 0 k
F
0 0 0 1 k
.44383 .51825 m
.44554 .5162 L
s
.44554 .5162 m
.44944 .51218 L
s
.44554 .5162 m
.44654 .51612 L
s
.4409 .52241 m
.44383 .51825 L
s
.44383 .51825 m
.44483 .51816 L
s
.59831 .64692 m .62233 .64398 L .60246 .64021 L .563 0 .11 0 k
F
0 0 0 1 k
.58807 .64649 m
.59831 .64692 L
s
.58355 .66051 m
.59831 .64692 L
s
.68157 .58263 m .65669 .58707 L .68061 .58934 L .733 0 .129 0 k
F
.65391 .57457 m .65669 .58707 L .66492 .57405 L .739 0 .124 0 k
F
0 0 0 1 k
.65391 .57457 m
.65669 .58707 L
s
.65669 .58707 m
.65853 .60036 L
s
.65026 .59513 m
.65669 .58707 L
s
.63514 .58424 m
.65669 .58707 L
s
.63505 .59022 m
.65669 .58707 L
s
.6335 .57199 m
.65391 .57457 L
s
.49315 .56656 m .49689 .55847 L .49058 .56563 L .205 .031 .072 .056 k
F
0 0 0 1 k
.49058 .56563 m
.49315 .56656 L
s
.49315 .56656 m
.49741 .57033 L
s
.49041 .57036 m
.49315 .56656 L
s
.48783 .56943 m
.49058 .56563 L
s
.46529 .49553 m .46179 .49911 L .46546 .4949 L .996 0 .631 0 k
F
0 0 0 1 k
.45828 .50071 m
.46182 .49649 L
s
.46529 .49553 m
.46704 .49359 L
s
.46529 .49553 m
.46592 .49579 L
s
.50661 .63567 m .4996 .64632 L .51197 .63766 L .495 .001 .1 .003 k
F
0 0 0 1 k
.4869 .64396 m
.4996 .64632 L
s
.49141 .65733 m
.4996 .64632 L
s
.4971 .64788 m
.4996 .64632 L
s
.4996 .64632 m
.50842 .65331 L
s
.49022 .46476 m .49334 .45963 L .48907 .46564 L .5 .5 .5 1 k
F
.49671 .45631 m .49334 .45963 L .49491 .45924 L F
0 0 0 1 k
.49334 .45963 m
.49671 .45631 L
s
.49199 .46031 m
.49334 .45963 L
s
.49334 .45963 m
.49738 .4533 L
s
.49334 .45963 m
.4962 .45439 L
s
.49023 .46303 m
.49334 .45963 L
s
.48828 .46118 m .49175 .45746 L .49023 .45846 L .5 .5 .5 1 k
F
0 0 0 1 k
.49023 .45846 m
.49335 .45356 L
s
.48909 .4597 m
.49023 .45846 L
s
.46723 .5789 m .47254 .57166 L .46563 .57749 L .146 .022 .069 .048 k
F
0 0 0 1 k
.46396 .58214 m
.46723 .5789 L
s
.46723 .5789 m
.46926 .58337 L
s
.48363 .44171 m .48812 .43692 L .48197 .44241 L .5 .5 .5 1 k
F
0 0 0 1 k
.47762 .44511 m
.48197 .44241 L
s
.48465 .44814 m
.49004 .44229 L
s
.49308 .43435 m .48812 .43692 L .49049 .4369 L .5 .5 .5 1 k
F
0 0 0 1 k
.48812 .43692 m
.49211 .43202 L
s
.48614 .437 m
.48812 .43692 L
s
.48365 .4396 m
.48812 .43692 L
s
.48812 .43692 m
.49387 .43138 L
s
.47999 .77662 m .45983 .77611 L .47041 .78373 L .424 0 .12 0 k
F
0 0 0 1 k
.47041 .78373 m
.47896 .78564 L
s
.45388 .79905 m
.47041 .78373 L
s
.43931 .52347 m .44088 .52377 L .4373 .52567 L .276 0 .201 0 k
F
.44481 .51963 m .44088 .52377 L .44381 .51989 L .274 0 .21 0 k
F
0 0 0 1 k
.44088 .52377 m
.44481 .51963 L
s
.44088 .52377 m
.4442 .52189 L
s
.44088 .52377 m
.44279 .52373 L
s
.43831 .52754 m
.44088 .52377 L
s
.4367 .52817 m
.44088 .52377 L
s
.44481 .51963 m
.4477 .51805 L
s
.4102 .51738 m .41815 .51142 L .41191 .51728 L .656 0 .336 0 k
F
0 0 0 1 k
.41026 .51499 m
.41196 .51505 L
s
.40829 .52033 m
.41191 .51728 L
s
.40663 .51815 m
.41026 .51499 L
s
.41191 .51728 m
.41367 .51841 L
s
.42768 .53533 m .43263 .53035 L .42963 .53462 L .21 0 .158 0 k
F
0 0 0 1 k
.4277 .53398 m
.42951 .53349 L
s
.42766 .537 m
.42963 .53462 L
s
.42573 .53649 m
.4277 .53398 L
s
.42963 .53462 m
.43252 .53426 L
s
.60101 .49868 m .61279 .49589 L .60047 .49402 L .878 0 .109 0 k
F
0 0 0 1 k
.60047 .49402 m
.60101 .49868 L
s
.61112 .50005 m
.61176 .49614 L
s
.59602 .48498 m
.60047 .49402 L
s
.59471 .49413 m
.60047 .49402 L
s
.59525 .49879 m
.60101 .49868 L
s
.59872 .50828 m
.60101 .49868 L
s
.47671 .48046 m .47903 .47749 L .47856 .47818 L .996 0 .996 0 k
F
0 0 0 1 k
.47793 .47911 m
.47856 .47818 L
s
.47856 .47818 m
.48182 .47405 L
s
.50604 .46173 m .50812 .45553 L .50472 .46336 L .996 .996 0 .316 k
F
0 0 0 1 k
.50812 .45553 m
.51138 .45017 L
s
.50637 .45765 m
.50812 .45553 L
s
.50812 .45553 m
.5098 .44995 L
s
.50812 .45553 m
.51 .45045 L
s
.50085 .53649 m .49576 .53788 L .49908 .54019 L .172 .052 .071 .071 k
F
0 0 0 1 k
.50085 .53649 m
.50518 .52918 L
s
.50135 .54045 m .5071 .53918 L .50311 .53675 L .214 .048 .073 .071 k
F
0 0 0 1 k
.50085 .53649 m
.50311 .53675 L
s
.50311 .53675 m
.50518 .52918 L
s
.54466 .48221 m .5427 .47126 L .54247 .48109 L .996 0 .025 .137 k
F
.54628 .47158 m .5427 .47126 L .54699 .47667 L .996 0 .003 .137 k
F
0 0 0 1 k
.5427 .47126 m
.54628 .47158 L
s
.5427 .47126 m
.54527 .4745 L
s
.54144 .47141 m
.5427 .47126 L
s
.54114 .4693 m
.5427 .47126 L
s
.5417 .46505 m
.5427 .47126 L
s
.54262 .46633 m
.5427 .47126 L
s
.3503 .58296 m .36139 .5742 L .35498 .58234 L .307 0 .146 0 k
F
0 0 0 1 k
.35065 .58671 m
.35498 .58234 L
s
.35498 .58234 m
.36211 .58296 L
s
.49281 .53582 m .49514 .52916 L .49103 .53563 L .136 .071 .08 .063 k
F
.49095 .53081 m .49514 .52916 L .49246 .52773 L .129 .078 .085 .06 k
F
0 0 0 1 k
.49246 .52773 m
.49514 .52916 L
s
.49514 .52916 m
.49965 .52732 L
s
.49514 .52916 m
.49716 .52261 L
s
.49514 .52916 m
.49743 .52506 L
s
.49514 .52916 m
.49811 .53086 L
s
.4923 .5253 m
.49446 .52154 L
s
.49246 .52773 m
.49446 .52154 L
s
.47178 .62758 m .47917 .61837 L .46855 .6251 L .347 .007 .091 .014 k
F
0 0 0 1 k
.46855 .6251 m
.47178 .62758 L
s
.47178 .62758 m
.47657 .6345 L
s
.4669 .63156 m
.47178 .62758 L
s
.46367 .62909 m
.46855 .6251 L
s
.49525 .50023 m .49626 .49493 L .49387 .50128 L .077 .13 .123 .032 k
F
.49309 .49895 m .49626 .49493 L .49391 .49629 L .036 .131 .136 .013 k
F
0 0 0 1 k
.49407 .4962 m
.4958 .49363 L
s
.49626 .49493 m
.4982 .49236 L
s
.49626 .49493 m
.49865 .49391 L
s
.49626 .49493 m
.49722 .48977 L
s
.49626 .49493 m
.49767 .49085 L
s
.50572 .57517 m .5145 .5748 L .50847 .57091 L .319 .024 .085 .038 k
F
0 0 0 1 k
.5023 .57427 m
.50572 .57517 L
s
.49793 .58325 m
.50572 .57517 L
s
.49997 .47724 m .49759 .48202 L .50085 .47511 L .996 0 .996 0 k
F
0 0 0 1 k
.50022 .47662 m
.50085 .47511 L
s
.49997 .47724 m
.50015 .4768 L
s
.50085 .47511 m
.50196 .47268 L
s
.50085 .47511 m
.50336 .46951 L
s
.49895 .48016 m
.49997 .47724 L
s
.49788 .4821 m
.49895 .48016 L
s
.49779 .48242 m
.49895 .48016 L
s
.49997 .47724 m
.50025 .47662 L
s
.52644 .49377 m .52661 .50316 L .52851 .49404 L .594 .061 .103 .068 k
F
0 0 0 1 k
.52644 .49377 m
.52851 .49404 L
s
.52851 .49404 m
.52886 .48926 L
s
.52644 .49377 m
.52679 .48899 L
s
.52263 .49118 m
.52644 .49377 L
s
.49652 .50552 m .49763 .49967 L .49509 .50622 L .115 .118 .109 .052 k
F
.49437 .5031 m .49763 .49967 L .49525 .50023 L .082 .126 .119 .035 k
F
0 0 0 1 k
.49567 .50172 m
.49763 .49967 L
s
.49525 .50023 m
.49763 .49967 L
s
.49763 .49967 m
.49865 .49391 L
s
.49763 .49967 m
.4991 .49545 L
s
.49763 .49967 m
.49964 .4975 L
s
.49763 .49967 m
.5001 .49948 L
s
.49525 .50023 m
.49626 .49493 L
s
.53023 .44119 m .53046 .43312 L .52813 .44123 L .996 .006 0 .293 k
F
.53462 .43174 m .53046 .43312 L .53425 .43572 L .869 .021 .013 .259 k
F
0 0 0 1 k
.53046 .43312 m
.53462 .43174 L
s
.53046 .43312 m
.53048 .43167 L
s
.53046 .43312 m
.53077 .43167 L
s
.52709 .43107 m
.53046 .43312 L
s
.52636 .43541 m
.53046 .43312 L
s
.53462 .43174 m
.53522 .42861 L
s
.49137 .51499 m .49283 .50984 L .48999 .51565 L .068 .113 .116 .027 k
F
0 0 0 1 k
.49198 .52077 m
.49369 .51508 L
s
.49206 .5182 m
.49369 .51508 L
s
.49178 .51872 m
.49206 .5182 L
s
.49137 .51499 m
.49369 .51508 L
s
.49161 .51666 m
.49369 .51508 L
s
.48958 .51295 m .49283 .50984 L .49059 .51045 L .043 .112 .124 .015 k
F
0 0 0 1 k
.49283 .50984 m
.49489 .50783 L
s
.49283 .50984 m
.49447 .50612 L
s
.49283 .50984 m
.4952 .50953 L
s
.49283 .50984 m
.49414 .50484 L
s
.49137 .51499 m
.49283 .50984 L
s
.49113 .51333 m
.49283 .50984 L
s
.45426 .50831 m .45783 .50472 L .45476 .5084 L .362 0 .277 0 k
F
0 0 0 1 k
.45476 .5084 m
.45496 .50944 L
s
.49387 .49888 m .49072 .5032 L .49299 .50147 L .01 .117 .148 .002 k
F
0 0 0 1 k
.49299 .50147 m
.49387 .49888 L
s
.49261 .50061 m
.49387 .49888 L
s
.49387 .49888 m
.49525 .49739 L
s
.49387 .49888 m
.49463 .497 L
s
.49299 .50147 m
.49435 .49999 L
s
.49336 .50233 m
.49429 .50016 L
s
.49513 .43374 m .49887 .42887 L .49308 .43435 L .5 .5 .5 1 k
F
0 0 0 1 k
.48812 .43692 m
.49308 .43435 L
s
.50433 .4266 m .49887 .42887 L .50207 .42914 L .5 .5 .5 1 k
F
0 0 0 1 k
.49887 .42887 m
.50433 .4266 L
s
.49614 .42871 m
.49887 .42887 L
s
.49887 .42887 m
.50217 .42381 L
s
.49887 .42887 m
.5042 .42333 L
s
.49387 .43138 m
.49887 .42887 L
s
.49308 .43435 m
.49887 .42887 L
s
.50433 .4266 m
.5096 .42117 L
s
.57359 .49456 m .58221 .49251 L .57324 .49006 L .896 .005 .099 .023 k
F
0 0 0 1 k
.57324 .49006 m
.57359 .49456 L
s
.57185 .50356 m
.57359 .49456 L
s
.58087 .49354 m
.58097 .49281 L
s
.56939 .49441 m
.57359 .49456 L
s
.57008 .48108 m
.57324 .49006 L
s
.56903 .48992 m
.57324 .49006 L
s
.50421 .43207 m .50962 .42937 L .5062 .42925 L .996 .996 0 .303 k
F
0 0 0 1 k
.5062 .42925 m
.50879 .42383 L
s
.50882 .43096 m
.5138 .42894 L
s
.50416 .42999 m
.5062 .42925 L
s
.45825 .50317 m .45783 .50472 L .45638 .50515 L .577 0 .4 0 k
F
0 0 0 1 k
.45783 .50472 m
.46116 .50132 L
s
.45783 .50472 m
.45917 .50437 L
s
.45772 .50601 m
.45783 .50472 L
s
.45783 .50472 m
.46109 .5009 L
s
.45476 .5084 m
.45783 .50472 L
s
.51458 .44374 m .51628 .43719 L .51265 .44396 L .996 .292 0 .271 k
F
.52066 .43542 m .51628 .43719 L .51952 .43878 L .996 .156 0 .295 k
F
0 0 0 1 k
.51628 .43719 m
.52066 .43542 L
s
.51209 .43951 m
.51628 .43719 L
s
.51628 .43719 m
.51807 .4332 L
s
.51628 .43719 m
.51694 .43404 L
s
.51343 .43604 m
.51628 .43719 L
s
.52066 .43542 m
.52368 .4284 L
s
.44444 .48621 m .45045 .48129 L .44464 .48674 L .996 0 .584 0 k
F
0 0 0 1 k
.44373 .48902 m
.44464 .48674 L
s
.52866 .58801 m .51771 .58857 L .52565 .59295 L .408 .009 .094 .015 k
F
0 0 0 1 k
.52141 .60339 m
.52565 .59295 L
s
.52134 .57878 m .51771 .58857 L .52573 .57956 L .408 .014 .092 .022 k
F
0 0 0 1 k
.50752 .58876 m
.51771 .58857 L
s
.51331 .59866 m
.51771 .58857 L
s
.50872 .59744 m
.51771 .58857 L
s
.51073 .58426 m
.51771 .58857 L
s
.51771 .58857 m
.52565 .59295 L
s
.57602 .46229 m .58189 .46089 L .57462 .45803 L .996 0 .037 .058 k
F
0 0 0 1 k
.57462 .45803 m
.57602 .46229 L
s
.57282 .46192 m
.57451 .46541 L
s
.57282 .46192 m
.57602 .46229 L
s
.57143 .45766 m
.57462 .45803 L
s
.57281 .45456 m
.57462 .45803 L
s
.46546 .4949 m .46674 .49267 L .4672 .49296 L .996 0 .786 0 k
F
0 0 0 1 k
.46529 .49553 m
.46546 .4949 L
s
.46704 .49359 m
.4672 .49296 L
s
.4672 .49296 m
.47053 .48942 L
s
.49201 .6394 m .49902 .62917 L .4874 .63704 L .425 .002 .097 .005 k
F
0 0 0 1 k
.4874 .63704 m
.49201 .6394 L
s
.4874 .63704 m
.49628 .63102 L
s
.47657 .6345 m
.47933 .63271 L
s
.49201 .6394 m
.4996 .64632 L
s
.47657 .6345 m
.4874 .63704 L
s
.48229 .64159 m
.4874 .63704 L
s
.4869 .64396 m
.49201 .6394 L
s
.51011 .50472 m .50919 .51251 L .51194 .50452 L .264 .077 .087 .082 k
F
0 0 0 1 k
.51011 .50472 m
.51194 .50452 L
s
.50703 .50332 m
.51011 .50472 L
s
.51194 .50452 m
.51278 .50047 L
s
.51011 .50472 m
.51095 .50067 L
s
.46875 .48563 m .47257 .48161 L .46839 .48654 L .996 0 .754 0 k
F
.47472 .47829 m .47257 .48161 L .47263 .48067 L .996 0 .948 0 k
F
0 0 0 1 k
.47256 .48267 m
.47257 .48161 L
s
.47073 .48475 m
.47257 .48161 L
s
.47257 .48161 m
.4761 .47773 L
s
.47257 .48161 m
.47673 .47652 L
s
.47472 .47829 m
.47905 .47298 L
s
.44551 .51793 m .44942 .51398 L .44652 .51767 L .237 0 .195 0 k
F
0 0 0 1 k
.44481 .51963 m
.44652 .51767 L
s
.44652 .51767 m
.4477 .51805 L
s
.40354 .50081 m .4131 .49462 L .40487 .50112 L .996 0 .463 0 k
F
0 0 0 1 k
.40028 .50442 m
.40487 .50112 L
s
.40487 .50112 m
.4055 .50313 L
s
.41693 .54191 m .42278 .53614 L .41928 .54133 L .172 0 .121 0 k
F
0 0 0 1 k
.41696 .54415 m
.41928 .54133 L
s
.41928 .54133 m
.42279 .5414 L
s
.46293 .49331 m .46677 .48946 L .46285 .49403 L .534 0 .399 0 k
F
0 0 0 1 k
.46546 .4949 m
.4672 .49296 L
s
.46182 .49649 m
.46285 .49403 L
s
.46839 .48654 m .46677 .48946 L .46631 .48879 L .798 0 .536 0 k
F
0 0 0 1 k
.46677 .48946 m
.46723 .49022 L
s
.46548 .49215 m
.46677 .48946 L
s
.46677 .48946 m
.47073 .48475 L
s
.46677 .48946 m
.47033 .48579 L
s
.45336 .61885 m .46042 .62214 L .45786 .61543 L .285 .012 .086 .022 k
F
0 0 0 1 k
.44528 .62306 m
.45336 .61885 L
s
.46804 .61358 m .46042 .62214 L .47083 .6158 L .334 .011 .089 .02 k
F
0 0 0 1 k
.46042 .62214 m
.46334 .62036 L
s
.46042 .62214 m
.46367 .62909 L
s
.45903 .62355 m
.46042 .62214 L
s
.45789 .62351 m
.46042 .62214 L
s
.46042 .62214 m
.46855 .6251 L
s
.45336 .61885 m
.46042 .62214 L
s
.45232 .47863 m .45045 .48129 L .44917 .48129 L .996 0 .696 0 k
F
0 0 0 1 k
.45045 .48129 m
.45597 .47655 L
s
.44915 .48372 m
.45045 .48129 L
s
.45045 .48129 m
.45179 .48125 L
s
.45045 .48129 m
.45627 .47583 L
s
.44464 .48674 m
.45045 .48129 L
s
.4791 .56549 m .48454 .56568 L .48171 .56216 L .16 .031 .066 .063 k
F
.48854 .55816 m .48454 .56568 L .49079 .55885 L .19 .032 .07 .059 k
F
0 0 0 1 k
.48454 .56568 m
.48783 .56943 L
s
.47996 .57337 m
.48454 .56568 L
s
.47784 .5722 m
.48454 .56568 L
s
.48454 .56568 m
.49058 .56563 L
s
.54018 .78615 m .55164 .76966 L .52856 .78478 L .476 0 .121 0 k
F
0 0 0 1 k
.52856 .78478 m
.54018 .78615 L
s
.51895 .79284 m
.52856 .78478 L
s
.50261 .78569 m
.52856 .78478 L
s
.54018 .78615 m
.56064 .7925 L
s
.53054 .7942 m
.54018 .78615 L
s
.50462 .46746 m .50239 .47354 L .50563 .46568 L .5 .5 .5 1 k
F
0 0 0 1 k
.50462 .46746 m
.50563 .46568 L
s
.50563 .46568 m
.50694 .46205 L
s
.50563 .46568 m
.50841 .46062 L
s
.50139 .4744 m
.50336 .46951 L
s
.50462 .46746 m
.50593 .46383 L
s
.50336 .46951 m
.50462 .46746 L
s
.38352 .86777 m .40549 .85609 L .37741 .86313 L .683 0 .152 0 k
F
0 0 0 1 k
.37741 .86313 m
.38352 .86777 L
s
.38352 .86777 m
.39572 .86129 L
s
.37014 .87248 m
.38352 .86777 L
s
.36403 .86786 m
.37741 .86313 L
s
.38352 .86777 m
.39092 .87921 L
s
.39092 .87921 m
.40234 .87289 L
s
.56336 .4203 m .56689 .42521 L .56596 .42327 L .996 0 .996 .285 k
F
0 0 0 1 k
.56714 .42428 m
.56958 .42714 L
s
.56217 .41852 m
.56336 .4203 L
s
.5611 .41764 m
.56336 .4203 L
s
.59057 .48377 m .58204 .48514 L .5918 .48794 L .996 0 .09 .005 k
F
0 0 0 1 k
.58106 .4922 m
.58204 .48514 L
s
.57824 .4765 m
.58204 .48514 L
s
.57308 .48213 m
.58204 .48514 L
s
.57343 .48643 m
.58204 .48514 L
s
.41461 .61168 m .42376 .60498 L .41484 .60894 L .186 0 .098 0 k
F
0 0 0 1 k
.4122 .61857 m
.41461 .61168 L
s
.47608 .48139 m .47254 .48544 L .47671 .48046 L .996 0 .996 0 k
F
0 0 0 1 k
.47608 .48139 m
.47671 .48046 L
s
.47257 .48161 m
.47472 .47829 L
s
.47608 .48139 m
.47793 .47911 L
s
.47671 .48046 m
.47856 .47818 L
s
.47588 .48216 m
.47608 .48139 L
s
.45308 .51025 m .44942 .51398 L .45258 .51017 L .415 0 .296 0 k
F
0 0 0 1 k
.45308 .51025 m
.45476 .5084 L
s
.45308 .51025 m
.45496 .50944 L
s
.57846 .62273 m .56039 .62444 L .57494 .6289 L .533 0 .106 0 k
F
0 0 0 1 k
.5711 .64183 m
.57494 .6289 L
s
.56365 .61246 m .56039 .62444 L .57115 .61301 L .535 0 .104 0 k
F
0 0 0 1 k
.54337 .62547 m
.56039 .62444 L
s
.55605 .63695 m
.56039 .62444 L
s
.54795 .63588 m
.56039 .62444 L
s
.54748 .61981 m
.56039 .62444 L
s
.56039 .62444 m
.57494 .6289 L
s
.54702 .41112 m .55348 .41179 L .54739 .40856 L .639 .13 .121 .269 k
F
0 0 0 1 k
.54702 .41112 m
.54739 .40856 L
s
.54605 .40819 m
.54739 .40856 L
s
.54706 .40678 m
.54739 .40856 L
s
.49908 .54019 m .49634 .54765 L .50135 .54045 L .195 .044 .07 .07 k
F
0 0 0 1 k
.49908 .54019 m
.50135 .54045 L
s
.50135 .54045 m
.50311 .53675 L
s
.49908 .54019 m
.50085 .53649 L
s
.45901 .46064 m .46244 .45798 L .46214 .45806 L .5 .5 .5 1 k
F
0 0 0 1 k
.45901 .46064 m
.46214 .45806 L
s
.45824 .4613 m
.45901 .46064 L
s
.46214 .45806 m
.46769 .45328 L
s
.51558 .51074 m .51617 .50232 L .51354 .51059 L .338 .069 .088 .083 k
F
.52048 .50019 m .51617 .50232 L .51984 .50461 L .376 .067 .089 .084 k
F
0 0 0 1 k
.51617 .50232 m
.52048 .50019 L
s
.51278 .50047 m
.51617 .50232 L
s
.51617 .50232 m
.51848 .49356 L
s
.51617 .50232 m
.51663 .49377 L
s
.52048 .50019 m
.52263 .49118 L
s
.51194 .50452 m
.51617 .50232 L
s
.46855 .6251 m
.47632 .62018 L
s
.53859 .41941 m .53883 .4258 L .54109 .42019 L .694 .105 .09 .245 k
F
0 0 0 1 k
.53859 .41941 m
.54109 .42019 L
s
.54109 .42019 m
.54146 .41701 L
s
.53744 .41871 m
.53859 .41941 L
s
.53859 .41941 m
.53867 .41875 L
s
.54 .41911 m
.54009 .41988 L
s
.53662 .42196 m
.53878 .42446 L
s
.4256 .50317 m .41821 .50891 L .42474 .50285 L .774 0 .404 0 k
F
0 0 0 1 k
.4256 .50317 m
.42922 .5022 L
s
.46384 .46832 m .45848 .47306 L .46455 .46747 L .996 0 .996 0 k
F
0 0 0 1 k
.46384 .46832 m
.46656 .46576 L
s
.46384 .46832 m
.46405 .46871 L
s
.56699 .45678 m .56255 .44816 L .56454 .45545 L .996 .023 0 .118 k
F
0 0 0 1 k
.5605 .45478 m
.56454 .45545 L
s
.5605 .45478 m
.56387 .45756 L
s
.56575 .44974 m .56255 .44816 L .56773 .45335 L .996 .2 0 .051 k
F
0 0 0 1 k
.5608 .44762 m
.56255 .44816 L
s
.56182 .44605 m
.56255 .44816 L
s
.56154 .44599 m
.56255 .44816 L
s
.56168 .44719 m
.56255 .44816 L
s
.56255 .44816 m
.56521 .45333 L
s
.56255 .44816 m
.56454 .45545 L
s
.4101 .61155 m .40007 .61802 L .40987 .61429 L .194 0 .098 0 k
F
0 0 0 1 k
.40987 .61429 m
.41461 .61168 L
s
.40987 .61429 m
.4122 .61857 L
s
.46563 .57749 m .46121 .57635 L .46235 .58074 L .149 .018 .072 .041 k
F
0 0 0 1 k
.46235 .58074 m
.46563 .57749 L
s
.46563 .57749 m
.46723 .5789 L
s
.46235 .58074 m
.46396 .58214 L
s
.45614 .58789 m
.46235 .58074 L
s
.49304 .545 m .49576 .53788 L .49105 .54455 L .152 .053 .07 .07 k
F
.49106 .53907 m .49576 .53788 L .49281 .53582 L .147 .06 .073 .07 k
F
0 0 0 1 k
.49281 .53582 m
.49576 .53788 L
s
.49576 .53788 m
.50085 .53649 L
s
.49576 .53788 m
.49811 .53086 L
s
.49576 .53788 m
.50012 .53087 L
s
.49576 .53788 m
.49908 .54019 L
s
.49281 .53582 m
.49514 .52916 L
s
.50471 .54717 m .5071 .53918 L .50213 .54668 L .217 .041 .071 .07 k
F
.51323 .53773 m .5071 .53918 L .51156 .54182 L .254 .041 .076 .065 k
F
0 0 0 1 k
.50311 .53675 m
.5071 .53918 L
s
.5071 .53918 m
.51158 .53139 L
s
.5071 .53918 m
.5091 .53129 L
s
.50135 .54045 m
.5071 .53918 L
s
.6022 .52879 m .59901 .51914 L .59538 .52857 L .752 0 .109 0 k
F
0 0 0 1 k
.59492 .53348 m
.59538 .52857 L
s
.58224 .5303 m
.59538 .52857 L
s
.16656 .70564 m .14954 .70254 L .17561 .69844 L .66 0 .212 0 k
F
0 0 0 1 k
.16656 .70564 m
.1772 .70505 L
s
.15408 .7203 m
.16656 .70564 L
s
.47031 .48887 m .46674 .49267 L .47071 .48808 L .996 0 .953 0 k
F
0 0 0 1 k
.46285 .49403 m
.46677 .48946 L
s
.46677 .48946 m
.46839 .48654 L
s
.47031 .48887 m
.47214 .48677 L
s
.47031 .48887 m
.47053 .48942 L
s
.50847 .57091 m .5117 .56199 L .50505 .57002 L .29 .026 .082 .043 k
F
0 0 0 1 k
.50505 .57002 m
.50847 .57091 L
s
.50572 .57517 m
.50847 .57091 L
s
.5023 .57427 m
.50505 .57002 L
s
.49741 .57033 m
.50505 .57002 L
s
.53772 .41048 m .54442 .41071 L .53862 .408 L .867 .045 .016 .383 k
F
0 0 0 1 k
.53863 .40768 m
.54405 .4103 L
s
.54405 .4103 m
.54426 .40885 L
s
.53568 .40741 m
.53862 .408 L
s
.53863 .40768 m
.53863 .40801 L
s
.53857 .40252 m
.53862 .408 L
s
.37291 .63887 m .37313 .63176 L .36661 .64099 L .259 0 .102 0 k
F
0 0 0 1 k
.36661 .64099 m
.37291 .63887 L
s
.35282 .64712 m
.36661 .64099 L
s
.37291 .63887 m
.3843 .63649 L
s
.36517 .64518 m
.36661 .64099 L
s
.37146 .64305 m
.37291 .63887 L
s
.50352 .55786 m .49689 .55847 L .50115 .5619 L .241 .03 .076 .052 k
F
0 0 0 1 k
.49741 .57033 m
.50115 .5619 L
s
.49079 .55885 m .49689 .55847 L .49315 .55525 L .197 .035 .07 .064 k
F
0 0 0 1 k
.48454 .56568 m
.49079 .55885 L
s
.50008 .55054 m .49689 .55847 L .50267 .55103 L .233 .035 .074 .059 k
F
0 0 0 1 k
.49689 .55847 m
.50115 .5619 L
s
.49058 .56563 m
.49689 .55847 L
s
.49315 .56656 m
.49689 .55847 L
s
.49079 .55885 m
.49689 .55847 L
s
.50162 .5064 m .50041 .51313 L .50322 .50591 L .159 .095 .088 .077 k
F
0 0 0 1 k
.50162 .5064 m
.50322 .50591 L
s
.5021 .50879 m
.50322 .50591 L
s
.50162 .5064 m
.50256 .50283 L
s
.50322 .50591 m
.50703 .50332 L
s
.50322 .50591 m
.50417 .50234 L
s
.55206 .42171 m .54656 .42055 L .55222 .42426 L .542 .175 .179 .228 k
F
.54756 .42082 m .54649 .41513 L .54458 .41963 L .62 .139 .131 .251 k
F
0 0 0 1 k
.54556 .41491 m
.54586 .41661 L
s
.54146 .41701 m
.54473 .41927 L
s
.54102 .41381 m
.5444 .41463 L
s
.54139 .41086 m
.5443 .4133 L
s
.55199 .41725 m .54649 .41513 L .55215 .41952 L 0 .116 .996 .996 k
F
0 0 0 1 k
.54649 .41513 m
.55199 .41725 L
s
.54649 .41513 m
.54988 .41776 L
s
.5453 .41413 m
.54649 .41513 L
s
.54494 .41476 m
.54649 .41513 L
s
.5471 .41836 m
.54766 .41604 L
s
.54777 .41562 m
.54783 .41535 L
s
.54606 .41281 m
.54649 .41513 L
s
.54649 .41513 m
.54762 .41119 L
s
.55206 .42171 m
.55279 .41773 L
s
.55199 .41725 m
.55287 .41333 L
s
.47071 .48808 m .47254 .48544 L .47254 .48597 L .996 0 .996 0 k
F
0 0 0 1 k
.47071 .48808 m
.47254 .48597 L
s
.47031 .48887 m
.47071 .48808 L
s
.47254 .48597 m
.47588 .48216 L
s
.46839 .48654 m
.47257 .48161 L
s
.47214 .48677 m
.47254 .48597 L
s
.38127 .53409 m .38396 .5357 L .37633 .53779 L .701 0 .308 0 k
F
0 0 0 1 k
.38147 .53421 m
.38402 .5336 L
s
.39362 .52872 m .38396 .5357 L .39155 .52877 L .747 0 .345 0 k
F
0 0 0 1 k
.38396 .5357 m
.39362 .52872 L
s
.37691 .54275 m
.38396 .5357 L
s
.38396 .5357 m
.3875 .53681 L
s
.37365 .54313 m
.38396 .5357 L
s
.38396 .5357 m
.39124 .53343 L
s
.39362 .52872 m
.40004 .52669 L
s
.44157 .4894 m .43511 .49456 L .44137 .48887 L .996 0 .566 0 k
F
0 0 0 1 k
.44157 .4894 m
.44464 .48674 L
s
.44157 .4894 m
.44373 .48902 L
s
.51466 .65542 m .53081 .65691 L .51978 .65029 L .511 0 .103 0 k
F
0 0 0 1 k
.50842 .65331 m
.51466 .65542 L
s
.50023 .66479 m
.51466 .65542 L
s
.50115 .5619 m
.50329 .55824 L
s
.51608 .53805 m .5176 .52968 L .51323 .53773 L .281 .044 .078 .067 k
F
0 0 0 1 k
.5071 .53918 m
.51323 .53773 L
s
.52392 .52784 m .5176 .52968 L .52267 .53213 L .332 .043 .083 .062 k
F
0 0 0 1 k
.51304 .52744 m
.5176 .52968 L
s
.5176 .52968 m
.5188 .52138 L
s
.5176 .52968 m
.52143 .52136 L
s
.51158 .53139 m
.5176 .52968 L
s
.51323 .53773 m
.5176 .52968 L
s
.26528 .67514 m .28078 .66336 L .27402 .67358 L .493 0 .18 0 k
F
0 0 0 1 k
.26528 .67514 m
.27402 .67358 L
s
.27402 .67358 m
.28845 .67286 L
s
.26359 .6756 m
.26537 .67358 L
s
.26537 .67358 m
.26774 .67327 L
s
.25991 .68084 m
.26528 .67514 L
s
.26865 .67927 m
.27402 .67358 L
s
.56345 .41448 m .56091 .40972 L .55998 .41317 L .551 .165 .225 .34 k
F
.56688 .41232 m .56091 .40972 L .56773 .41408 L .314 .004 .96 .578 k
F
.5634 .41169 m .56087 .40721 L .55992 .41012 L .534 .183 .337 .346 k
F
0 0 0 1 k
.55488 .40785 m
.56013 .40947 L
s
.55941 .4066 m
.5604 .40865 L
s
.56106 .40755 m
.56114 .40639 L
s
.56014 .40918 m
.56021 .40923 L
s
.55719 .40712 m
.56014 .40918 L
s
.56684 .41047 m .56087 .40721 L .56769 .412 L .568 0 .996 .514 k
F
0 0 0 1 k
.56087 .40721 m
.56667 .41037 L
s
.56667 .41037 m
.56684 .41047 L
s
.56087 .40721 m
.56496 .41008 L
s
.56087 .40721 m
.5611 .40446 L
s
.55933 .40418 m
.56087 .40721 L
s
.56025 .40673 m
.56087 .40721 L
s
.55483 .40468 m
.56087 .40721 L
s
.56659 .40952 m
.56668 .41038 L
s
.56678 .41136 m
.56688 .41232 L
s
.56657 .40826 m
.56684 .41047 L
s
.56657 .40826 m
.56873 .41085 L
s
.56657 .40826 m
.56718 .40878 L
s
.56718 .40878 m
.57059 .41173 L
s
.68345 .64979 m .71678 .6446 L .68703 .64215 L .698 0 .132 0 k
F
0 0 0 1 k
.66868 .6501 m
.68345 .64979 L
s
.67693 .65622 m
.68345 .64979 L
s
.43209 .59838 m .42376 .60498 L .4326 .60056 L .167 .004 .086 .012 k
F
0 0 0 1 k
.4326 .60056 m
.4361 .60359 L
s
.42571 .53771 m .42275 .5378 L .42768 .53533 L .22 0 .163 0 k
F
0 0 0 1 k
.42571 .53771 m
.42768 .53533 L
s
.42277 .54223 m
.42571 .53771 L
s
.42768 .53533 m
.42963 .53462 L
s
.42571 .53771 m
.42766 .537 L
s
.64004 .54918 m .66013 .54485 L .64069 .54337 L .699 0 .114 0 k
F
0 0 0 1 k
.64004 .54918 m
.64069 .54337 L
s
.63375 .56034 m
.64004 .54918 L
s
.63133 .54385 m
.64069 .54337 L
s
.65398 .5513 m
.65678 .54557 L
s
.6307 .54965 m
.64004 .54918 L
s
.45641 .50272 m .45249 .50658 L .4562 .50222 L .229 0 .202 0 k
F
0 0 0 1 k
.45641 .50272 m
.45828 .50071 L
s
.45641 .50272 m
.45785 .50266 L
s
.49315 .55525 m .49634 .54765 L .4909 .55455 L .175 .039 .067 .068 k
F
0 0 0 1 k
.49079 .55885 m
.49315 .55525 L
s
.49315 .55525 m
.49689 .55847 L
s
.42812 .49998 m .43511 .49456 L .42898 .50029 L .691 0 .383 0 k
F
0 0 0 1 k
.4256 .50317 m
.42898 .50029 L
s
.42898 .50029 m
.42922 .5022 L
s
.41461 .54474 m .41103 .54431 L .41693 .54191 L .177 0 .125 0 k
F
0 0 0 1 k
.41461 .54474 m
.41696 .54415 L
s
.41118 .55026 m
.41461 .54474 L
s
.41778 .50684 m .41821 .50891 L .41384 .50996 L .676 0 .344 0 k
F
0 0 0 1 k
.41026 .51499 m
.41821 .50891 L
s
.41821 .50891 m
.41934 .51061 L
s
.41821 .50891 m
.42244 .50774 L
s
.41196 .51505 m
.41821 .50891 L
s
.41821 .50891 m
.4256 .50317 L
s
.43668 .59776 m .44413 .59101 L .43617 .59559 L .154 .005 .084 .015 k
F
0 0 0 1 k
.4326 .60056 m
.43668 .59776 L
s
.4361 .60359 m
.43668 .59776 L
s
.50213 .54668 m .49634 .54765 L .50008 .55054 L .2 .038 .069 .067 k
F
0 0 0 1 k
.49689 .55847 m
.50008 .55054 L
s
.50213 .54668 m
.5071 .53918 L
s
.49101 .54842 m .49634 .54765 L .49304 .545 L .172 .046 .07 .069 k
F
0 0 0 1 k
.49304 .545 m
.49634 .54765 L
s
.49315 .55525 m
.49634 .54765 L
s
.49634 .54765 m
.50135 .54045 L
s
.49634 .54765 m
.49908 .54019 L
s
.49634 .54765 m
.50008 .55054 L
s
.49634 .54765 m
.50213 .54668 L
s
.49304 .545 m
.49576 .53788 L
s
.50008 .55054 m
.50213 .54668 L
s
.59561 .53733 m .58245 .53971 L .59515 .54244 L .674 0 .107 0 k
F
.58092 .52974 m .58245 .53971 L .58675 .52982 L .703 .001 .107 .002 k
F
0 0 0 1 k
.58092 .52974 m
.58245 .53971 L
s
.57683 .54977 m
.58245 .53971 L
s
.56966 .5417 m
.58245 .53971 L
s
.57097 .53677 m
.58245 .53971 L
s
.58245 .53971 m
.58352 .55004 L
s
.57008 .52693 m
.58092 .52974 L
s
.4909 .55455 m .48561 .555 L .48854 .55816 L .163 .034 .065 .066 k
F
0 0 0 1 k
.48854 .55816 m
.4909 .55455 L
s
.4909 .55455 m
.49634 .54765 L
s
.4909 .55455 m
.49315 .55525 L
s
.48854 .55816 m
.49079 .55885 L
s
.48454 .56568 m
.48854 .55816 L
s
.3459 .58898 m .33861 .58829 L .35023 .58481 L .403 0 .181 0 k
F
0 0 0 1 k
.3459 .58898 m
.35059 .58812 L
s
.33966 .59718 m
.3459 .58898 L
s
.45593 .47984 m .4504 .48456 L .45623 .47931 L .996 0 .911 0 k
F
0 0 0 1 k
.45593 .47984 m
.45865 .47738 L
s
.45593 .47984 m
.45691 .47963 L
s
.27216 .60993 m .28104 .61299 L .2641 .61591 L .52 0 .189 0 k
F
.29771 .60187 m .28104 .61299 L .29229 .60175 L .49 0 .189 0 k
F
0 0 0 1 k
.27643 .61832 m
.28104 .61299 L
s
.28104 .61299 m
.28639 .61411 L
s
.28104 .61299 m
.29705 .60968 L
s
.26351 .62486 m
.28104 .61299 L
s
.4971 .45276 m .50007 .4474 L .49556 .45379 L .5 .5 .5 1 k
F
.50418 .44381 m .50007 .4474 L .50241 .44685 L .996 .996 0 .392 k
F
0 0 0 1 k
.50007 .4474 m
.50418 .44381 L
s
.49806 .44823 m
.50007 .4474 L
s
.50007 .4474 m
.50274 .44187 L
s
.50007 .4474 m
.50426 .44071 L
s
.49626 .45115 m
.50007 .4474 L
s
.57712 .56354 m .56373 .5645 L .57558 .56855 L .659 0 .107 0 k
F
.56417 .55449 m .56373 .5645 L .56992 .55521 L .678 .001 .106 .002 k
F
0 0 0 1 k
.56373 .5645 m
.56417 .55449 L
s
.55625 .57385 m
.56373 .5645 L
s
.55091 .56503 m
.56373 .5645 L
s
.5531 .5603 m
.56373 .5645 L
s
.56266 .57485 m
.56373 .5645 L
s
.55403 .5505 m
.56417 .55449 L
s
.20038 .5978 m .2086 .60408 L .18812 .60499 L .692 0 .222 0 k
F
.23301 .59127 m .2086 .60408 L .22714 .58993 L .681 0 .228 0 k
F
0 0 0 1 k
.20714 .60534 m
.2086 .60408 L
s
.2086 .60408 m
.21295 .60623 L
s
.2086 .60408 m
.22816 .60249 L
s
.18275 .61789 m
.2086 .60408 L
s
.54011 .60383 m .54328 .59298 L .53416 .60287 L .441 .004 .097 .008 k
F
0 0 0 1 k
.53416 .60287 m
.54011 .60383 L
s
.53659 .6091 m
.54011 .60383 L
s
.53064 .60814 m
.53416 .60287 L
s
.52141 .60339 m
.53416 .60287 L
s
.4679 .57088 m .47254 .57166 L .4707 .56783 L .132 .026 .064 .058 k
F
.47723 .56458 m .47254 .57166 L .4791 .56549 L .158 .028 .067 .057 k
F
0 0 0 1 k
.47254 .57166 m
.4791 .56549 L
s
.46723 .5789 m
.47254 .57166 L
s
.47254 .57166 m
.47784 .5722 L
s
.47254 .57166 m
.47478 .57574 L
s
.46563 .57749 m
.47254 .57166 L
s
.4791 .56549 m
.48454 .56568 L
s
.3293 .54167 m .32592 .53823 L .336 .53713 L .727 0 .283 0 k
F
0 0 0 1 k
.3293 .54167 m
.336 .53713 L
s
.336 .53713 m
.3395 .5375 L
s
.3293 .54167 m
.33281 .54204 L
s
.31742 .55133 m
.3293 .54167 L
s
.43066 .52812 m .43266 .52884 L .42831 .53071 L .178 0 .138 0 k
F
.43733 .52401 m .43266 .52884 L .43606 .52417 L .166 0 .14 0 k
F
0 0 0 1 k
.43266 .52884 m
.43733 .52401 L
s
.43266 .52884 m
.43488 .52914 L
s
.43266 .52884 m
.43672 .52695 L
s
.42986 .53314 m
.43266 .52884 L
s
.4277 .53398 m
.43266 .52884 L
s
.43733 .52401 m
.4409 .52241 L
s
.50267 .55103 m .50926 .55012 L .50471 .54717 L .249 .038 .076 .062 k
F
0 0 0 1 k
.50267 .55103 m
.50471 .54717 L
s
.50008 .55054 m
.50267 .55103 L
s
.50213 .54668 m
.50471 .54717 L
s
.49689 .55847 m
.50267 .55103 L
s
.50471 .54717 m
.5071 .53918 L
s
.50411 .5626 m .5117 .56199 L .50648 .55856 L .286 .031 .081 .05 k
F
0 0 0 1 k
.50115 .5619 m
.50411 .5626 L
s
.49741 .57033 m
.50411 .5626 L
s
.5376 .44343 m .54123 .44695 L .53764 .43868 L .301 .172 .152 .128 k
F
0 0 0 1 k
.53975 .44207 m
.53976 .43597 L
s
.53684 .44088 m
.53761 .44254 L
s
.53835 .44416 m
.53878 .44508 L
s
.53684 .44088 m
.53762 .4412 L
s
.53897 .44176 m
.53975 .44207 L
s
.53994 .43648 m
.54155 .44027 L
s
.53593 .4361 m
.53764 .43868 L
s
.5367 .42723 m
.53764 .43868 L
s
.40163 .62752 m .39997 .62178 L .39607 .62997 L .235 0 .093 .002 k
F
0 0 0 1 k
.39607 .62997 m
.40163 .62752 L
s
.3843 .63649 m
.39607 .62997 L
s
.40132 .63107 m
.40562 .62834 L
s
.40132 .63107 m
.40163 .62752 L
s
.39577 .63352 m
.39607 .62997 L
s
.36751 .57516 m .36139 .5742 L .37123 .57123 L .272 0 .142 0 k
F
0 0 0 1 k
.36751 .57516 m
.37147 .57452 L
s
.36211 .58296 m
.36751 .57516 L
s
.36185 .54085 m .3651 .54326 L .35609 .54507 L .534 0 .229 0 k
F
.37641 .53542 m .3651 .54326 L .37394 .53521 L .537 0 .244 0 k
F
0 0 0 1 k
.3651 .54326 m
.36822 .5446 L
s
.35848 .5499 m
.3651 .54326 L
s
.3651 .54326 m
.37372 .54119 L
s
.35305 .55161 m
.3651 .54326 L
s
.37641 .53542 m
.38094 .53434 L
s
.52695 .52801 m .52756 .5193 L .52392 .52784 L .37 .045 .087 .062 k
F
0 0 0 1 k
.5176 .52968 m
.52392 .52784 L
s
.53389 .51717 m .52756 .5193 L .5331 .52163 L .434 .043 .092 .056 k
F
0 0 0 1 k
.52254 .51716 m
.52756 .5193 L
s
.52756 .5193 m
.52792 .51062 L
s
.52756 .5193 m
.53064 .51052 L
s
.52143 .52136 m
.52756 .5193 L
s
.52392 .52784 m
.52756 .5193 L
s
.50648 .55856 m .50926 .55012 L .50352 .55786 L .254 .034 .077 .056 k
F
0 0 0 1 k
.50352 .55786 m
.50648 .55856 L
s
.50411 .5626 m
.50648 .55856 L
s
.50329 .55824 m
.50352 .55786 L
s
.49689 .55847 m
.50352 .55786 L
s
.58228 .47697 m .59016 .47573 L .58126 .47282 L .996 0 .069 .027 k
F
0 0 0 1 k
.58126 .47282 m
.58228 .47697 L
s
.58204 .48514 m
.58228 .47697 L
s
.57824 .4765 m
.58228 .47697 L
s
.57952 .46944 m
.58126 .47282 L
s
.57722 .47235 m
.58126 .47282 L
s
.46724 .46906 m .47206 .46437 L .46653 .4697 L .5 .5 .5 1 k
F
0 0 0 1 k
.46402 .47223 m
.46653 .4697 L
s
.47527 .46167 m .47206 .46437 L .47262 .46424 L .5 .5 .5 1 k
F
0 0 0 1 k
.47169 .46456 m
.47206 .46437 L
s
.47206 .46437 m
.47645 .45972 L
s
.46932 .467 m
.47206 .46437 L
s
.47206 .46437 m
.47743 .45894 L
s
.57846 .43923 m .57251 .43202 L .576 .43809 L .996 .087 0 .053 k
F
0 0 0 1 k
.57227 .43738 m
.57592 .43983 L
s
.57517 .43348 m .57251 .43202 L .57794 .4364 L .996 .34 0 .005 k
F
0 0 0 1 k
.57012 .4298 m
.57251 .43202 L
s
.57119 .43153 m
.57251 .43202 L
s
.57017 .42869 m
.57251 .43202 L
s
.56926 .42771 m
.57251 .43202 L
s
.56864 .42739 m
.56902 .42799 L
s
.48713 .46241 m .48358 .46712 L .48828 .46118 L .5 .5 .5 1 k
F
0 0 0 1 k
.48713 .46241 m
.48828 .46118 L
s
.48713 .46241 m
.48909 .4597 L
s
.48828 .46118 m
.49023 .45846 L
s
.48604 .46362 m
.48713 .46241 L
s
.49613 .4445 m .49945 .43931 L .49436 .4451 L .5 .5 .5 1 k
F
.50417 .43688 m .49945 .43931 L .50219 .43964 L .996 .996 0 .356 k
F
0 0 0 1 k
.4971 .43918 m
.49945 .43931 L
s
.49945 .43931 m
.5024 .43391 L
s
.49945 .43931 m
.50415 .43334 L
s
.4951 .44198 m
.49945 .43931 L
s
.56266 .46694 m .5662 .47584 L .56541 .46799 L .996 0 .011 .084 k
F
0 0 0 1 k
.56153 .46273 m
.56266 .46694 L
s
.56029 .46528 m
.56266 .46694 L
s
.50275 .44974 m .50008 .45549 L .50427 .44904 L .996 .996 0 .268 k
F
0 0 0 1 k
.50275 .44974 m
.50427 .44904 L
s
.50275 .44974 m
.50435 .44656 L
s
.49671 .45631 m
.50075 .44984 L
s
.50427 .44904 m
.50587 .44585 L
s
.50075 .44984 m
.50275 .44974 L
s
.48902 .54798 m .48561 .555 L .49101 .54842 L .159 .041 .067 .067 k
F
0 0 0 1 k
.49101 .54842 m
.49304 .545 L
s
.49101 .54842 m
.49634 .54765 L
s
.48171 .56216 m .48561 .555 L .47985 .56125 L .141 .034 .064 .065 k
F
0 0 0 1 k
.4791 .56549 m
.48171 .56216 L
s
.48171 .56216 m
.48454 .56568 L
s
.52411 .42463 m .52987 .42384 L .52535 .42172 L .996 .057 0 .358 k
F
0 0 0 1 k
.52535 .42172 m
.52632 .41553 L
s
.52295 .42154 m
.52535 .42172 L
s
.44895 .51305 m .44942 .51398 L .44699 .51512 L .402 0 .278 0 k
F
0 0 0 1 k
.44652 .51767 m
.44942 .51398 L
s
.44942 .51398 m
.45168 .51289 L
s
.44942 .51398 m
.45023 .51461 L
s
.44942 .51398 m
.45308 .51025 L
s
.49578 .48814 m .49338 .49168 L .4966 .48586 L .186 0 .269 0 k
F
0 0 0 1 k
.49578 .48814 m
.4966 .48586 L
s
.49492 .49129 m
.49548 .4886 L
s
.49571 .48748 m
.49578 .4871 L
s
.4966 .48586 m
.49895 .48016 L
s
.49532 .48649 m
.4966 .48435 L
s
.49578 .48814 m
.49718 .48577 L
s
.49625 .4881 m
.49718 .48577 L
s
.4966 .48586 m
.498 .48349 L
s
.58015 .4213 m
.58183 .42324 L
s
.49514 .48343 m .49759 .47744 L .49657 .48118 L .088 0 .195 0 k
F
0 0 0 1 k
.49657 .48118 m
.49895 .47786 L
s
.49702 .48132 m
.49895 .47786 L
s
.40976 .61892 m .41208 .62424 L .4145 .61663 L .206 .003 .087 .01 k
F
.42187 .61749 m .41208 .62424 L .42243 .62044 L .227 .006 .086 .014 k
F
0 0 0 1 k
.41208 .62424 m
.42243 .62044 L
s
.41208 .62424 m
.41552 .62934 L
s
.40992 .63223 m
.41208 .62424 L
s
.40562 .62834 m
.41208 .62424 L
s
.40163 .62752 m
.41208 .62424 L
s
.42243 .62044 m
.42644 .62512 L
s
.56271 .49342 m .56009 .48449 L .5591 .49276 L .929 0 .081 .056 k
F
0 0 0 1 k
.5523 .49359 m
.5591 .49276 L
s
.56636 .48387 m .56009 .48449 L .5672 .48808 L .996 0 .061 .057 k
F
0 0 0 1 k
.55373 .48525 m
.56009 .48449 L
s
.55354 .48088 m
.56009 .48449 L
s
.55851 .47907 m
.56009 .48449 L
s
.56009 .48449 m
.56041 .47629 L
s
.5591 .49276 m
.56009 .48449 L
s
.49105 .54455 m .48639 .54542 L .48902 .54798 L .14 .05 .07 .065 k
F
0 0 0 1 k
.48902 .54798 m
.49101 .54842 L
s
.49105 .54455 m
.49304 .545 L
s
.49105 .54455 m
.49576 .53788 L
s
.49777 .51209 m .499 .50576 L .49625 .51244 L .145 .101 .094 .07 k
F
.49556 .50856 m .499 .50576 L .49652 .50552 L .123 .111 .103 .057 k
F
0 0 0 1 k
.49694 .50744 m
.499 .50576 L
s
.49652 .50552 m
.499 .50576 L
s
.499 .50576 m
.50256 .50283 L
s
.499 .50576 m
.5001 .49948 L
s
.499 .50576 m
.50056 .50147 L
s
.49611 .5036 m
.49763 .49967 L
s
.499 .50576 m
.50162 .5064 L
s
.49737 .50974 m
.499 .50576 L
s
.49652 .50552 m
.49763 .49967 L
s
.50218 .43281 m .49888 .43791 L .50421 .43207 L .996 .996 0 .428 k
F
0 0 0 1 k
.50218 .43281 m
.50421 .43207 L
s
.50417 .43688 m
.50882 .43096 L
s
.49945 .43931 m
.50417 .43688 L
s
.50418 .44381 m
.50831 .43706 L
s
.50421 .43207 m
.5062 .42925 L
s
.50218 .43281 m
.50416 .42999 L
s
.49945 .43304 m
.50218 .43281 L
s
.49086 .52781 m .48712 .5296 L .48934 .53089 L .103 .087 .095 .045 k
F
0 0 0 1 k
.49086 .52781 m
.49246 .52773 L
s
.49086 .52781 m
.4923 .5253 L
s
.48934 .53089 m .48689 .53695 L .49095 .53081 L .116 .076 .087 .052 k
F
0 0 0 1 k
.48934 .53089 m
.49095 .53081 L
s
.48932 .53326 m
.49095 .53081 L
s
.49095 .53081 m
.49246 .52773 L
s
.49095 .53081 m
.49514 .52916 L
s
.56048 .53719 m .55975 .52788 L .55556 .53643 L .659 .01 .104 .013 k
F
0 0 0 1 k
.55442 .54096 m
.55556 .53643 L
s
.54573 .53706 m
.55556 .53643 L
s
.49103 .53563 m .48689 .53695 L .48928 .53888 L .123 .069 .082 .056 k
F
0 0 0 1 k
.49103 .53563 m
.49281 .53582 L
s
.49103 .53563 m
.49514 .52916 L
s
.60664 .59279 m .58832 .5945 L .60452 .59857 L .667 0 .113 0 k
F
0 0 0 1 k
.60379 .61071 m
.60452 .59857 L
s
.58893 .58321 m .58832 .5945 L .59679 .58375 L .677 0 .109 0 k
F
0 0 0 1 k
.57081 .59555 m
.58832 .5945 L
s
.57809 .60541 m
.58832 .5945 L
s
.58683 .60632 m
.58832 .5945 L
s
.57382 .59015 m
.58832 .5945 L
s
.58832 .5945 m
.60452 .59857 L
s
.44179 .61734 m .44995 .60975 L .44045 .61461 L .243 .009 .084 .02 k
F
0 0 0 1 k
.43709 .62041 m
.44179 .61734 L
s
.44179 .61734 m
.4427 .6244 L
s
.49392 .49534 m .49486 .4916 L .49255 .49712 L .004 .069 .157 0 k
F
0 0 0 1 k
.49392 .49534 m
.49415 .49442 L
s
.49415 .49442 m
.49486 .4916 L
s
.49486 .4916 m
.49517 .49105 L
s
.49486 .4916 m
.49677 .48869 L
s
.49392 .49534 m
.49626 .49294 L
s
.49391 .49629 m .49486 .4916 L .49255 .49767 L .035 .133 .138 .012 k
F
0 0 0 1 k
.49486 .4916 m
.49486 .4916 L
s
.49486 .4916 m
.49722 .48977 L
s
.49249 .49373 m .49486 .4916 L .49169 .49616 L .007 .111 .151 .001 k
F
0 0 0 1 k
.49486 .4916 m
.49625 .4881 L
s
.49486 .4916 m
.49492 .49129 L
s
.49248 .49468 m .49486 .4916 L .49169 .49671 L .182 0 .252 0 k
F
0 0 0 1 k
.49475 .49177 m
.49486 .4916 L
s
.49469 .49187 m
.49475 .49177 L
s
.49481 .49166 m
.49486 .4916 L
s
.49441 .49218 m
.49481 .49166 L
s
.49486 .4916 m
.49486 .4916 L
s
.49481 .49173 m
.49486 .4916 L
s
.49347 .49524 m
.49481 .49173 L
s
.49485 .49166 m
.49486 .4916 L
s
.49391 .49629 m
.49485 .49166 L
s
.49347 .49491 m
.49367 .49443 L
s
.49367 .49443 m
.49486 .4916 L
s
.49391 .49629 m
.49626 .49493 L
s
.49482 .49874 m
.49626 .49493 L
s
.49436 .49734 m
.49626 .49493 L
s
.49472 .49172 m
.49486 .4916 L
s
.49486 .4916 m
.49578 .48814 L
s
.48928 .53888 m .48639 .54542 L .49106 .53907 L .136 .058 .074 .063 k
F
0 0 0 1 k
.48928 .53888 m
.49106 .53907 L
s
.48928 .53888 m
.49103 .53563 L
s
.48919 .54768 m
.49105 .54455 L
s
.48902 .54798 m
.48919 .54768 L
s
.49106 .53907 m
.49281 .53582 L
s
.49106 .53907 m
.49576 .53788 L
s
.40415 .55075 m .41103 .54431 L .40696 .55013 L .198 0 .127 0 k
F
0 0 0 1 k
.40424 .55329 m
.40696 .55013 L
s
.40696 .55013 m
.41118 .55026 L
s
.48919 .52404 m .48712 .5296 L .49067 .52367 L .091 .092 .1 .039 k
F
0 0 0 1 k
.48934 .53089 m
.49086 .52781 L
s
.49067 .52367 m
.49198 .52077 L
s
.49067 .52367 m
.49446 .52154 L
s
.51156 .54182 m .50926 .55012 L .51441 .54213 L .296 .037 .081 .057 k
F
0 0 0 1 k
.51156 .54182 m
.51323 .53773 L
s
.5071 .53918 m
.51156 .54182 L
s
.38912 .62456 m .40007 .61802 L .39034 .62123 L .227 0 .114 0 k
F
0 0 0 1 k
.38667 .62871 m
.38912 .62456 L
s
.53975 .44207 m
.53984 .44376 L
s
.53975 .44207 m
.54082 .44366 L
s
.46455 .46747 m .4676 .46446 L .46727 .46491 L .996 0 .996 0 k
F
0 0 0 1 k
.46455 .46747 m
.46727 .46491 L
s
.46727 .46491 m
.47208 .46025 L
s
.46656 .46576 m
.46727 .46491 L
s
.46384 .46832 m
.46455 .46747 L
s
.49059 .51045 m .49185 .50587 L .48927 .5114 L .038 .116 .128 .013 k
F
0 0 0 1 k
.49059 .51045 m
.49283 .50984 L
s
.49088 .51171 m
.49283 .50984 L
s
.48874 .50945 m .49185 .50587 L .48964 .50716 L .015 .101 .137 .004 k
F
0 0 0 1 k
.49185 .50587 m
.49414 .50484 L
s
.49185 .50587 m
.4938 .50355 L
s
.49185 .50587 m
.49336 .50233 L
s
.49185 .50587 m
.49299 .50147 L
s
.49059 .51045 m
.49185 .50587 L
s
.4903 .50918 m
.49185 .50587 L
s
.42173 .60131 m .42376 .60498 L .42576 .59888 L .159 0 .092 .005 k
F
0 0 0 1 k
.41461 .61168 m
.42376 .60498 L
s
.42376 .60498 m
.42677 .60841 L
s
.42199 .61141 m
.42376 .60498 L
s
.42376 .60498 m
.4326 .60056 L
s
.49511 .4814 m .49759 .47744 L .49423 .48354 L .996 0 .996 0 k
F
0 0 0 1 k
.49759 .47744 m
.50012 .47121 L
s
.49759 .47744 m
.49996 .47364 L
s
.49759 .47744 m
.49954 .47352 L
s
.49657 .48118 m
.49759 .47744 L
s
.37123 .57123 m .3807 .56332 L .37519 .57059 L .266 0 .139 0 k
F
0 0 0 1 k
.37147 .57452 m
.37519 .57059 L
s
.37519 .57059 m
.3812 .571 L
s
.49051 .52114 m .48708 .52341 L .48919 .52404 L .079 .101 .107 .032 k
F
0 0 0 1 k
.48925 .52604 m
.49067 .52367 L
s
.48919 .52404 m
.49067 .52367 L
s
.49051 .52114 m
.49198 .52077 L
s
.49051 .52114 m
.49178 .51872 L
s
.18435 .82829 m .18187 .83916 L .19758 .82569 L .843 0 .244 0 k
F
0 0 0 1 k
.18187 .83916 m
.20941 .83532 L
s
.3682 .78979 m .38043 .79368 L .37857 .78459 L .388 0 .135 0 k
F
.39929 .78085 m .38043 .79368 L .40379 .78359 L .389 0 .128 0 k
F
0 0 0 1 k
.38043 .79368 m
.39219 .78568 L
s
.38043 .79368 m
.39526 .78728 L
s
.35946 .80682 m
.38043 .79368 L
s
.38043 .79368 m
.38354 .80318 L
s
.38043 .79368 m
.39503 .79699 L
s
.35609 .8031 m
.38043 .79368 L
s
.39503 .79699 m
.40518 .79244 L
s
.40025 .80017 m
.40841 .79412 L
s
.50385 .46308 m .50153 .46859 L .505 .46104 L .5 .5 .5 1 k
F
0 0 0 1 k
.50385 .46308 m
.505 .46104 L
s
.50333 .46431 m
.50385 .46308 L
s
.50475 .46782 m
.50563 .46568 L
s
.50238 .46574 m
.50385 .46308 L
s
.50383 .46963 m
.50462 .46746 L
s
.505 .46104 m
.50812 .45553 L
s
.50385 .46308 m
.50522 .4597 L
s
.505 .46104 m
.50637 .45765 L
s
.55738 .43497 m .56138 .44085 L .5564 .43265 L .814 0 .996 .121 k
F
0 0 0 1 k
.55769 .4342 m
.55962 .43765 L
s
.55423 .42923 m
.5564 .43265 L
s
.55513 .43006 m
.5564 .43265 L
s
.44045 .61461 m .43598 .61077 L .43574 .61769 L .246 .008 .085 .018 k
F
0 0 0 1 k
.44045 .61461 m
.44179 .61734 L
s
.43574 .61769 m
.43709 .62041 L
s
.42644 .62512 m
.43574 .61769 L
s
.48084 .55522 m .48561 .555 L .48308 .55208 L .139 .043 .068 .065 k
F
0 0 0 1 k
.48561 .555 m
.48902 .54798 L
s
.48561 .555 m
.49101 .54842 L
s
.48561 .555 m
.4909 .55455 L
s
.48561 .555 m
.48854 .55816 L
s
.48171 .56216 m
.48561 .555 L
s
.4562 .50222 m .45678 .50012 L .45806 .5002 L .306 0 .25 0 k
F
0 0 0 1 k
.4562 .50222 m
.45806 .5002 L
s
.4562 .50222 m
.45641 .50272 L
s
.45806 .5002 m
.45828 .50071 L
s
.45806 .5002 m
.46182 .49649 L
s
.44381 .51989 m .44266 .51934 L .44551 .51793 L .286 0 .219 0 k
F
0 0 0 1 k
.44381 .51989 m
.44551 .51793 L
s
.44551 .51793 m
.44942 .51398 L
s
.44551 .51793 m
.44652 .51767 L
s
.44381 .51989 m
.44481 .51963 L
s
.44088 .52377 m
.44381 .51989 L
s
.59623 .47613 m .60543 .47373 L .595 .47179 L .996 0 .088 .011 k
F
0 0 0 1 k
.595 .47179 m
.59623 .47613 L
s
.59602 .48498 m
.59623 .47613 L
s
.58984 .46331 m
.595 .47179 L
s
.5915 .47615 m
.59623 .47613 L
s
.59027 .47182 m
.595 .47179 L
s
.58926 .44546 m .59542 .45335 L .59263 .44576 L .996 0 .038 .01 k
F
0 0 0 1 k
.58698 .44165 m
.58926 .44546 L
s
.58148 .44284 m
.58926 .44546 L
s
.58679 .44728 m
.59199 .44895 L
s
.58845 .4512 m
.59312 .4504 L
s
.58918 .44238 m
.59184 .44569 L
s
.45085 .58438 m .44413 .59101 L .45191 .58602 L .148 .013 .075 .032 k
F
0 0 0 1 k
.45191 .58602 m
.45614 .58789 L
s
.45258 .51017 m .45246 .509 L .45426 .50831 L .498 0 .349 0 k
F
0 0 0 1 k
.45258 .51017 m
.45426 .50831 L
s
.44942 .51398 m
.45258 .51017 L
s
.45426 .50831 m
.45783 .50472 L
s
.45258 .51017 m
.45308 .51025 L
s
.45426 .50831 m
.45476 .5084 L
s
.34083 .64733 m .34351 .6398 L .33387 .64943 L .338 0 .145 0 k
F
0 0 0 1 k
.34083 .64733 m
.3529 .64506 L
s
.33796 .65175 m
.34083 .64733 L
s
.53703 .51725 m .53671 .50824 L .53389 .51717 L .482 .045 .095 .056 k
F
0 0 0 1 k
.52756 .5193 m
.53389 .51717 L
s
.54289 .50597 m .53671 .50824 L .54258 .51056 L .56 .042 .099 .049 k
F
0 0 0 1 k
.53136 .5061 m
.53671 .50824 L
s
.53621 .49919 m
.53671 .50824 L
s
.53671 .50824 m
.53894 .4991 L
s
.53064 .51052 m
.53671 .50824 L
s
.53389 .51717 m
.53671 .50824 L
s
.43807 .52186 m .44269 .51729 L .43934 .5217 L .149 0 .133 0 k
F
0 0 0 1 k
.43733 .52401 m
.43934 .5217 L
s
.43934 .5217 m
.4409 .52241 L
s
.4169 .54338 m .42275 .5378 L .41926 .5426 L .241 0 .163 0 k
F
0 0 0 1 k
.41693 .54191 m
.41897 .54141 L
s
.41461 .54474 m
.41693 .54191 L
s
.41694 .54528 m
.41926 .5426 L
s
.41926 .5426 m
.42277 .54223 L
s
.47985 .56125 m .4752 .56113 L .47723 .56458 L .134 .029 .063 .062 k
F
0 0 0 1 k
.47723 .56458 m
.47985 .56125 L
s
.47985 .56125 m
.48561 .555 L
s
.47985 .56125 m
.48171 .56216 L
s
.47723 .56458 m
.4791 .56549 L
s
.47254 .57166 m
.47723 .56458 L
s
.51113 .43695 m .50885 .44277 L .51305 .43623 L .996 .996 0 .255 k
F
0 0 0 1 k
.51113 .43695 m
.51305 .43623 L
s
.51305 .43623 m
.51453 .433 L
s
.51113 .43695 m
.51261 .43372 L
s
.50831 .43706 m
.51113 .43695 L
s
.40142 .55391 m .39712 .55337 L .40415 .55075 L .204 0 .13 0 k
F
0 0 0 1 k
.40142 .55391 m
.40424 .55329 L
s
.39743 .56012 m
.40142 .55391 L
s
.5163 .549 m .50926 .55012 L .51438 .55325 L .301 .033 .082 .051 k
F
0 0 0 1 k
.50352 .55786 m
.50926 .55012 L
s
.50267 .55103 m
.50926 .55012 L
s
.50471 .54717 m
.50926 .55012 L
s
.50648 .55856 m
.50926 .55012 L
s
.50926 .55012 m
.51156 .54182 L
s
.56338 .42156 m .56692 .42694 L .56597 .42415 L .642 0 .996 .259 k
F
0 0 0 1 k
.56113 .41914 m
.56338 .42156 L
s
.56219 .41943 m
.56338 .42156 L
s
.56599 .42334 m
.56715 .4246 L
s
.56477 .42148 m
.56714 .42428 L
s
.45577 .61295 m .44995 .60975 L .45127 .61637 L .278 .01 .086 .02 k
F
0 0 0 1 k
.44417 .62302 m
.45127 .61637 L
s
.45127 .61637 m
.45336 .61885 L
s
.45532 .58309 m .46121 .57635 L .45427 .58145 L .13 .016 .072 .039 k
F
0 0 0 1 k
.45191 .58602 m
.45532 .58309 L
s
.45532 .58309 m
.45614 .58789 L
s
.35023 .58481 m .36131 .57634 L .35492 .58396 L .4 0 .18 0 k
F
0 0 0 1 k
.35023 .58481 m
.35492 .58396 L
s
.34772 .58556 m
.3503 .58296 L
s
.3459 .58898 m
.35023 .58481 L
s
.3503 .58296 m
.35315 .58258 L
s
.35059 .58812 m
.35492 .58396 L
s
.35492 .58396 m
.36207 .58402 L
s
.51441 .54213 m .52132 .54076 L .51608 .53805 L .321 .04 .083 .059 k
F
0 0 0 1 k
.51441 .54213 m
.51608 .53805 L
s
.50926 .55012 m
.51441 .54213 L
s
.51156 .54182 m
.51441 .54213 L
s
.51323 .53773 m
.51608 .53805 L
s
.51608 .53805 m
.5176 .52968 L
s
.48884 .51837 m .48708 .52341 L .49022 .51771 L .062 .104 .114 .024 k
F
0 0 0 1 k
.48919 .52404 m
.49051 .52114 L
s
.49022 .51771 m
.49137 .51499 L
s
.49022 .51771 m
.49161 .51666 L
s
.53976 .49212 m .5384 .48171 L .53745 .49134 L .833 .021 .077 .097 k
F
.54247 .48109 m .5384 .48171 L .54285 .48613 L .972 0 .04 .126 k
F
0 0 0 1 k
.5384 .48171 m
.54247 .48109 L
s
.5384 .48171 m
.54107 .48436 L
s
.5384 .48171 m
.53895 .47171 L
s
.5375 .47432 m
.5384 .48171 L
s
.53749 .48083 m
.5384 .48171 L
s
.53424 .48288 m
.5384 .48171 L
s
.54247 .48109 m
.5427 .47126 L
s
.5427 .47126 m
.54388 .47783 L
s
.55138 .46088 m .54798 .44994 L .54988 .45789 L .996 .791 0 .07 k
F
.5496 .45542 m .54798 .44994 L .55119 .45944 L .996 0 .996 .007 k
F
0 0 0 1 k
.54798 .44994 m
.54813 .45046 L
s
.54798 .44994 m
.54838 .45113 L
s
.54602 .44335 m
.54798 .44994 L
s
.54786 .44956 m
.54798 .44994 L
s
.54793 .44983 m
.54798 .44994 L
s
.54611 .44295 m
.54798 .44994 L
s
.54794 .45595 m
.54934 .46124 L
s
.54781 .45642 m
.54876 .46355 L
s
.54822 .4559 m
.54974 .45927 L
s
.57948 .44901 m .58437 .44892 L .57757 .44526 L .996 0 0 .081 k
F
0 0 0 1 k
.57757 .44526 m
.57948 .44901 L
s
.57714 .44825 m
.57948 .44901 L
s
.57717 .44897 m
.57867 .45129 L
s
.57598 .44289 m
.57757 .44526 L
s
.5747 .44434 m
.57757 .44526 L
s
.49869 .47405 m .49621 .47843 L .49965 .47171 L .996 0 .996 0 k
F
0 0 0 1 k
.49869 .47405 m
.49965 .47171 L
s
.49743 .47606 m
.49828 .47439 L
s
.49828 .47439 m
.49965 .47171 L
s
.49965 .47171 m
.50238 .46574 L
s
.49612 .48104 m
.49759 .47744 L
s
.49759 .47744 m
.49869 .47405 L
s
.49622 .47962 m
.49759 .47744 L
s
.49596 .48039 m
.49759 .47744 L
s
.49838 .48043 m
.49997 .47724 L
s
.49954 .47787 m
.50085 .47511 L
s
.49845 .48019 m
.49954 .47787 L
s
.49869 .47405 m
.50012 .47121 L
s
.49965 .47171 m
.50108 .46887 L
s
.49573 .48362 m .49338 .48969 L .4943 .48588 L .012 .013 .173 .002 k
F
0 0 0 1 k
.49573 .48362 m
.49657 .48118 L
s
.49573 .48362 m
.49702 .48132 L
s
.49531 .48818 m
.4966 .48586 L
s
.38585 .56404 m .3807 .56332 L .38903 .56051 L .236 0 .136 0 k
F
0 0 0 1 k
.38585 .56404 m
.38919 .5634 L
s
.3812 .571 m
.38585 .56404 L
s
.52393 .57411 m .5145 .5748 L .52134 .57878 L .378 .016 .09 .025 k
F
0 0 0 1 k
.51771 .58857 m
.52134 .57878 L
s
.51761 .56556 m .5145 .5748 L .5214 .56621 L .377 .021 .089 .033 k
F
0 0 0 1 k
.50572 .57517 m
.5145 .5748 L
s
.51073 .58426 m
.5145 .5748 L
s
.50677 .5832 m
.5145 .5748 L
s
.50847 .57091 m
.5145 .5748 L
s
.5145 .5748 m
.52134 .57878 L
s
.52193 .50478 m .52661 .50316 L .52257 .50035 L .514 .062 .098 .073 k
F
0 0 0 1 k
.52048 .50019 m
.52257 .50035 L
s
.52257 .50035 m
.52263 .49118 L
s
.49172 .49944 m .49072 .5032 L .49309 .49766 L .004 .064 .157 0 k
F
0 0 0 1 k
.49309 .49766 m
.49383 .49655 L
s
.49309 .49766 m
.49339 .49683 L
s
.38903 .56051 m .39712 .55337 L .39238 .55987 L .229 0 .133 0 k
F
0 0 0 1 k
.38919 .5634 m
.39238 .55987 L
s
.39238 .55987 m
.39743 .56012 L
s
.52724 .43101 m .5265 .43794 L .52935 .43167 L .894 .021 .007 .293 k
F
0 0 0 1 k
.52724 .43101 m
.52935 .43167 L
s
.52561 .42981 m
.52724 .43101 L
s
.52935 .43167 m
.53012 .42815 L
s
.52724 .43101 m
.52801 .42749 L
s
.40658 .52043 m .40511 .5189 L .4102 .51738 L .754 0 .375 0 k
F
0 0 0 1 k
.40658 .52043 m
.4102 .51738 L
s
.4102 .51738 m
.41191 .51728 L
s
.40658 .52043 m
.40829 .52033 L
s
.40004 .52669 m
.40658 .52043 L
s
.44108 .58852 m .44413 .59101 L .44454 .58591 L .131 .01 .078 .027 k
F
0 0 0 1 k
.43668 .59776 m
.44413 .59101 L
s
.44413 .59101 m
.44802 .59326 L
s
.44401 .5964 m
.44413 .59101 L
s
.44413 .59101 m
.45191 .58602 L
s
.59073 .57786 m .57508 .57913 L .58893 .58321 L .663 0 .109 0 k
F
0 0 0 1 k
.58832 .5945 m
.58893 .58321 L
s
.57558 .56855 m .57508 .57913 L .5823 .5692 L .679 0 .108 0 k
F
0 0 0 1 k
.57508 .57913 m
.57558 .56855 L
s
.5601 .57988 m
.57508 .57913 L
s
.56634 .58918 m
.57508 .57913 L
s
.57382 .59015 m
.57508 .57913 L
s
.56266 .57485 m
.57508 .57913 L
s
.57508 .57913 m
.58893 .58321 L
s
.56373 .5645 m
.57558 .56855 L
s
.38497 .62358 m .37319 .62978 L .38375 .62691 L .232 0 .114 0 k
F
0 0 0 1 k
.38375 .62691 m
.38912 .62456 L
s
.38375 .62691 m
.38408 .62968 L
s
.44829 .51067 m .45249 .50658 L .44898 .51085 L .169 0 .161 0 k
F
0 0 0 1 k
.44898 .51085 m
.44944 .51218 L
s
.48999 .51565 m .48679 .5184 L .48884 .51837 L .052 .11 .12 .019 k
F
0 0 0 1 k
.48896 .51998 m
.49022 .51771 L
s
.48999 .51565 m
.49137 .51499 L
s
.48999 .51565 m
.49113 .51333 L
s
.59256 .44293 m .59829 .44209 L .59028 .43932 L .996 0 .019 .017 k
F
0 0 0 1 k
.59028 .43932 m
.59256 .44293 L
s
.58918 .44238 m
.59256 .44293 L
s
.58775 .43638 m
.59028 .43932 L
s
.58784 .43892 m
.59028 .43932 L
s
.39586 .52288 m .40517 .51623 L .39792 .52299 L .455 0 .23 0 k
F
0 0 0 1 k
.39368 .52647 m
.39792 .52299 L
s
.39792 .52299 m
.40009 .5247 L
s
.49724 .47663 m
.49869 .47405 L
s
.44702 .51299 m .44269 .51729 L .44633 .51281 L .192 0 .168 0 k
F
0 0 0 1 k
.44702 .51299 m
.44898 .51085 L
s
.44702 .51299 m
.44944 .51218 L
s
.41458 .54605 m .41099 .54611 L .4169 .54338 L .25 0 .167 0 k
F
0 0 0 1 k
.41458 .54605 m
.4169 .54338 L
s
.4169 .54338 m
.41926 .5426 L
s
.41458 .54605 m
.41694 .54528 L
s
.41116 .55116 m
.41458 .54605 L
s
.3995 .61311 m .40007 .61802 L .40407 .6109 L .199 0 .107 0 k
F
0 0 0 1 k
.39619 .62553 m
.40007 .61802 L
s
.40007 .61802 m
.40175 .62273 L
s
.40007 .61802 m
.40987 .61429 L
s
.38912 .62456 m
.40007 .61802 L
s
.58624 .49826 m .59633 .49661 L .5858 .49389 L .966 0 .097 .011 k
F
0 0 0 1 k
.5858 .49389 m
.58624 .49826 L
s
.58204 .48514 m
.5858 .49389 L
s
.58087 .49354 m
.5858 .49389 L
s
.58424 .50698 m
.58624 .49826 L
s
.58131 .49791 m
.58624 .49826 L
s
.51984 .56112 m .5117 .56199 L .51761 .56556 L .342 .024 .086 .038 k
F
0 0 0 1 k
.5145 .5748 m
.51761 .56556 L
s
.51438 .55325 m .5117 .56199 L .51765 .55375 L .34 .029 .085 .044 k
F
0 0 0 1 k
.5117 .56199 m
.51438 .55325 L
s
.50411 .5626 m
.5117 .56199 L
s
.50505 .57002 m
.5117 .56199 L
s
.50847 .57091 m
.5117 .56199 L
s
.50648 .55856 m
.5117 .56199 L
s
.5117 .56199 m
.51761 .56556 L
s
.50926 .55012 m
.51438 .55325 L
s
.48308 .55208 m .48639 .54542 L .48142 .55143 L .128 .052 .074 .059 k
F
0 0 0 1 k
.48308 .55208 m
.48561 .555 L
s
.48216 .54608 m .48639 .54542 L .48408 .54312 L .125 .06 .078 .057 k
F
0 0 0 1 k
.48639 .54542 m
.49106 .53907 L
s
.48639 .54542 m
.49105 .54455 L
s
.48639 .54542 m
.48902 .54798 L
s
.48639 .54542 m
.48928 .53888 L
s
.48308 .55208 m
.48639 .54542 L
s
.53479 .40987 m .53411 .41486 L .53772 .41048 L .996 .021 0 .466 k
F
0 0 0 1 k
.53479 .40987 m
.53772 .41048 L
s
.53574 .41302 m
.53595 .41263 L
s
.53717 .41036 m
.53847 .40797 L
s
.53772 .41048 m
.53862 .408 L
s
.52978 .41398 m
.53433 .41325 L
s
.53561 .41304 m
.53574 .41302 L
s
.53479 .40987 m
.53568 .40741 L
s
.52973 .40771 m
.53479 .40987 L
s
.52208 .47825 m .51924 .48795 L .52175 .48501 L .162 .152 .129 .081 k
F
0 0 0 1 k
.52208 .47825 m
.52343 .47538 L
s
.52013 .47914 m
.52072 .47328 L
s
.52208 .47825 m
.52259 .47206 L
s
.45803 .50287 m .46179 .49911 L .45825 .50317 L .84 0 .526 0 k
F
0 0 0 1 k
.45783 .50472 m
.45825 .50317 L
s
.46282 .4971 m .46179 .49911 L .46083 .4992 L .996 0 .639 0 k
F
0 0 0 1 k
.46179 .49911 m
.46529 .49553 L
s
.46109 .5009 m
.46179 .49911 L
s
.46179 .49911 m
.4627 .49911 L
s
.46179 .49911 m
.46546 .4949 L
s
.54605 .50602 m .54479 .49674 L .54289 .50597 L .617 .044 .102 .05 k
F
0 0 0 1 k
.53671 .50824 m
.54289 .50597 L
s
.55065 .49451 m .54479 .49674 L .55084 .49917 L .727 .039 .106 .042 k
F
0 0 0 1 k
.53925 .49448 m
.54479 .49674 L
s
.54345 .48736 m
.54479 .49674 L
s
.54479 .49674 m
.54611 .48736 L
s
.53894 .4991 m
.54479 .49674 L
s
.54289 .50597 m
.54479 .49674 L
s
.40379 .78359 m .41907 .7862 L .41368 .77785 L .369 0 .122 0 k
F
0 0 0 1 k
.39526 .78728 m
.40379 .78359 L
s
.43583 .77262 m .41907 .7862 L .44182 .77485 L .384 0 .118 0 k
F
0 0 0 1 k
.41907 .7862 m
.43298 .77926 L
s
.41907 .7862 m
.42599 .79483 L
s
.41907 .7862 m
.43665 .78814 L
s
.40518 .79244 m
.41907 .7862 L
s
.40841 .79412 m
.41907 .7862 L
s
.40379 .78359 m
.41907 .7862 L
s
.43665 .78814 m
.44692 .78281 L
s
.44522 .47122 m .45204 .46619 L .44495 .4718 L .996 0 .786 0 k
F
0 0 0 1 k
.44292 .4742 m
.44495 .4718 L
s
.45275 .5047 m .45249 .50658 L .45059 .50694 L .238 0 .201 0 k
F
0 0 0 1 k
.45249 .50658 m
.4562 .50222 L
s
.45249 .50658 m
.45641 .50272 L
s
.45249 .50658 m
.45428 .50625 L
s
.45249 .50658 m
.4526 .50815 L
s
.44898 .51085 m
.45249 .50658 L
s
.43602 .49218 m .43511 .49456 L .43246 .49503 L .996 0 .519 0 k
F
0 0 0 1 k
.43511 .49456 m
.44157 .4894 L
s
.43485 .49664 m
.43511 .49456 L
s
.43511 .49456 m
.43775 .494 L
s
.42898 .50029 m
.43511 .49456 L
s
.45786 .61543 m .4652 .60729 L .45577 .61295 L .275 .012 .085 .023 k
F
0 0 0 1 k
.45577 .61295 m
.45786 .61543 L
s
.45336 .61885 m
.45786 .61543 L
s
.45127 .61637 m
.45577 .61295 L
s
.45786 .61543 m
.46042 .62214 L
s
.47637 .46098 m .48081 .45617 L .47527 .46167 L .5 .5 .5 1 k
F
.48464 .45343 m .48081 .45617 L .48214 .45605 L F
0 0 0 1 k
.47975 .4564 m
.48081 .45617 L
s
.48081 .45617 m
.48483 .45134 L
s
.47743 .45894 m
.48081 .45617 L
s
.48081 .45617 m
.48611 .45056 L
s
.54166 .43389 m .54088 .42688 L .53914 .43253 L .609 .145 .134 .185 k
F
0 0 0 1 k
.5401 .42772 m
.54024 .42897 L
s
.54553 .42914 m .54088 .42688 L .54562 .43202 L .424 .207 .202 .156 k
F
0 0 0 1 k
.54088 .42688 m
.54553 .42914 L
s
.54088 .42688 m
.54372 .42996 L
s
.53624 .42558 m
.54088 .42688 L
s
.54034 .42207 m
.54088 .42688 L
s
.54088 .42688 m
.54206 .4212 L
s
.53918 .42493 m
.54088 .42688 L
s
.54153 .43273 m
.54215 .42906 L
s
.54215 .42906 m
.54314 .42934 L
s
.51745 .48152 m
.5195 .4771 L
s
.42721 .61775 m .43598 .61077 L .42665 .61479 L .219 .006 .085 .016 k
F
0 0 0 1 k
.42243 .62044 m
.42721 .61775 L
s
.43574 .61769 m
.44045 .61461 L
s
.42644 .62512 m
.42721 .61775 L
s
.45515 .46356 m .45204 .46619 L .45152 .46623 L .996 0 .84 0 k
F
0 0 0 1 k
.45204 .46619 m
.45824 .4613 L
s
.44961 .46867 m
.45204 .46619 L
s
.45204 .46619 m
.45275 .46608 L
s
.45204 .46619 m
.45901 .46064 L
s
.44495 .4718 m
.45204 .46619 L
s
.48609 .45274 m .49003 .44777 L .48464 .45343 L .5 .5 .5 1 k
F
.49436 .4451 m .49003 .44777 L .49209 .44779 L F
0 0 0 1 k
.49003 .44777 m
.49356 .44269 L
s
.4883 .4479 m
.49003 .44777 L
s
.48611 .45056 m
.49003 .44777 L
s
.49003 .44777 m
.4951 .44198 L
s
.50427 .51087 m .50041 .51313 L .50324 .51454 L .182 .087 .085 .081 k
F
0 0 0 1 k
.50427 .51087 m
.50703 .50332 L
s
.46647 .56975 m .46121 .57635 L .4679 .57088 L .134 .023 .067 .052 k
F
0 0 0 1 k
.4679 .57088 m
.47254 .57166 L
s
.17594 .69444 m .1997 .67965 L .18654 .69434 L .522 0 .172 0 k
F
0 0 0 1 k
.18654 .69434 m
.20296 .69729 L
s
.17745 .702 m
.18654 .69434 L
s
.25511 .84893 m .25052 .83727 L .24088 .85163 L .567 0 .142 0 k
F
0 0 0 1 k
.24088 .85163 m
.25511 .84893 L
s
.25451 .85551 m
.26548 .85196 L
s
.25451 .85551 m
.25511 .84893 L
s
.24032 .8582 m
.24088 .85163 L
s
.22887 .85502 m
.24088 .85163 L
s
.43617 .59559 m .43354 .59272 L .43209 .59838 L .162 .003 .087 .011 k
F
0 0 0 1 k
.43209 .59838 m
.43617 .59559 L
s
.43617 .59559 m
.44413 .59101 L
s
.42376 .60498 m
.43209 .59838 L
s
.43617 .59559 m
.43668 .59776 L
s
.43209 .59838 m
.4326 .60056 L
s
.50499 .51441 m .50919 .51251 L .50602 .51075 L .244 .077 .086 .081 k
F
0 0 0 1 k
.50427 .51087 m
.50602 .51075 L
s
.50602 .51075 m
.50703 .50332 L
s
.52267 .53213 m .52132 .54076 L .5257 .5323 L .381 .038 .088 .053 k
F
0 0 0 1 k
.52267 .53213 m
.52392 .52784 L
s
.5176 .52968 m
.52267 .53213 L
s
.63077 .51688 m .61601 .52026 L .63153 .52204 L .778 0 .113 0 k
F
.61193 .51038 m .61601 .52026 L .61869 .51005 L .823 0 .111 0 k
F
0 0 0 1 k
.61193 .51038 m
.61601 .52026 L
s
.61178 .53082 m
.61601 .52026 L
s
.61601 .52026 m
.61976 .53058 L
s
.60145 .52318 m
.61601 .52026 L
s
.6019 .51811 m
.61601 .52026 L
s
.59872 .50828 m
.61193 .51038 L
s
.45623 .47931 m .45844 .47695 L .45896 .47684 L .996 0 .996 0 k
F
0 0 0 1 k
.45623 .47931 m
.45896 .47684 L
s
.45593 .47984 m
.45623 .47931 L
s
.45896 .47684 m
.46402 .47223 L
s
.45865 .47738 m
.45896 .47684 L
s
.4707 .56783 m .4752 .56113 L .46927 .5667 L .121 .032 .068 .054 k
F
0 0 0 1 k
.4679 .57088 m
.4707 .56783 L
s
.4707 .56783 m
.47254 .57166 L
s
.55741 .43646 m .56138 .44085 L .55641 .43356 L .243 .203 .656 .132 k
F
0 0 0 1 k
.55962 .43765 m
.56039 .43903 L
s
.55962 .43765 m
.56119 .4405 L
s
.55523 .43081 m
.55641 .43356 L
s
.55425 .43076 m
.55641 .43356 L
s
.55826 .43627 m
.55827 .43628 L
s
.55943 .43869 m
.55964 .43914 L
s
.55878 .43797 m
.55964 .43914 L
s
.55841 .43756 m
.56011 .44087 L
s
.56025 .43975 m
.56277 .44329 L
s
.55916 .43685 m
.5607 .43961 L
s
.57637 .41673 m .58203 .4216 L .57494 .41542 L .5 .5 .5 1 k
F
0 0 0 1 k
.57185 .41275 m
.57494 .41542 L
s
.57311 .41378 m
.57494 .41542 L
s
.48054 .47068 m .48358 .46712 L .4826 .46815 L .5 .5 .5 1 k
F
0 0 0 1 k
.4826 .46815 m
.48604 .46362 L
s
.47918 .55457 m .4752 .56113 L .48084 .55522 L .133 .038 .068 .061 k
F
0 0 0 1 k
.48084 .55522 m
.48308 .55208 L
s
.48084 .55522 m
.48561 .555 L
s
.47265 .4597 m .4676 .46446 L .47375 .45877 L .5 .5 .5 1 k
F
0 0 0 1 k
.47265 .4597 m
.4753 .45709 L
s
.47206 .46437 m
.47527 .46167 L
s
.46653 .4697 m
.47206 .46437 L
s
.49386 .44092 m .49888 .43791 L .49614 .43818 L .5 .5 .5 1 k
F
0 0 0 1 k
.49436 .4451 m
.49945 .43931 L
s
.49614 .43818 m
.49945 .43304 L
s
.49437 .43906 m
.49614 .43818 L
s
.46086 .49616 m .45678 .50012 L .46093 .49544 L .486 0 .352 0 k
F
0 0 0 1 k
.45825 .50317 m
.46179 .49911 L
s
.46086 .49616 m
.46285 .49403 L
s
.46086 .49616 m
.46182 .49649 L
s
.43063 .53008 m .43263 .53035 L .42827 .53254 L .329 0 .214 0 k
F
.4373 .52567 m .43263 .53035 L .43603 .52602 L .327 0 .224 0 k
F
0 0 0 1 k
.43263 .53035 m
.4373 .52567 L
s
.43263 .53035 m
.43503 .53027 L
s
.42963 .53462 m
.43263 .53035 L
s
.43263 .53035 m
.4367 .52817 L
s
.42768 .53533 m
.43263 .53035 L
s
.48408 .54312 m .48689 .53695 L .48259 .54273 L .114 .069 .084 .051 k
F
0 0 0 1 k
.48408 .54312 m
.48639 .54542 L
s
.48311 .53806 m .48689 .53695 L .48475 .53528 L .108 .075 .088 .048 k
F
0 0 0 1 k
.48689 .53695 m
.49103 .53563 L
s
.48689 .53695 m
.48932 .53326 L
s
.48689 .53695 m
.48928 .53888 L
s
.48689 .53695 m
.48934 .53089 L
s
.48408 .54312 m
.48689 .53695 L
s
.54438 .44428 m
.54446 .44443 L
s
.54438 .44428 m
.54442 .4451 L
s
.4575 .57496 m .46121 .57635 L .46041 .57222 L .112 .021 .067 .049 k
F
0 0 0 1 k
.45532 .58309 m
.46121 .57635 L
s
.46121 .57635 m
.46563 .57749 L
s
.46121 .57635 m
.46235 .58074 L
s
.46121 .57635 m
.4679 .57088 L
s
.30854 .54754 m .32592 .53823 L .31269 .54814 L .713 0 .263 0 k
F
0 0 0 1 k
.3049 .55317 m
.31269 .54814 L
s
.31269 .54814 m
.31742 .55133 L
s
.66521 .55654 m .66013 .54485 L .65423 .55732 L .686 0 .118 0 k
F
0 0 0 1 k
.63949 .5602 m
.65423 .55732 L
s
.65398 .5513 m
.65716 .55112 L
s
.66273 .55082 m
.66495 .55071 L
s
.66416 .55686 m
.66419 .55662 L
s
.66443 .55475 m
.66495 .55071 L
s
.65346 .56362 m
.65423 .55732 L
s
.48257 .4736 m .48603 .46887 L .48167 .47445 L .5 .5 .5 1 k
F
.48907 .46564 m .48603 .46887 L .48712 .46836 L F
0 0 0 1 k
.48603 .46887 m
.48907 .46564 L
s
.48511 .46961 m
.48603 .46887 L
s
.48603 .46887 m
.49023 .46303 L
s
.48603 .46887 m
.48921 .46412 L
s
.48328 .4721 m
.48603 .46887 L
s
.53076 .59383 m .54328 .59298 L .53378 .58889 L .441 .009 .095 .015 k
F
0 0 0 1 k
.52565 .59295 m
.53076 .59383 L
s
.52141 .60339 m
.53076 .59383 L
s
.49298 .50414 m .49185 .50926 L .49437 .5031 L .069 .127 .123 .028 k
F
0 0 0 1 k
.49437 .5031 m
.49525 .50023 L
s
.49437 .5031 m
.49567 .50172 L
s
.60246 .64021 m .60424 .62697 L .59221 .63978 L .551 0 .109 0 k
F
0 0 0 1 k
.59221 .63978 m
.60246 .64021 L
s
.59831 .64692 m
.60246 .64021 L
s
.58807 .64649 m
.59221 .63978 L
s
.5711 .64183 m
.59221 .63978 L
s
.55936 .49706 m .5614 .50602 L .56298 .49773 L .953 0 .081 .048 k
F
0 0 0 1 k
.5591 .49276 m
.55936 .49706 L
s
.5523 .49359 m
.55936 .49706 L
s
.34079 .64837 m .34351 .6398 L .33384 .65006 L .291 0 .116 0 k
F
0 0 0 1 k
.33384 .65006 m
.34079 .64837 L
s
.3379 .65322 m
.34079 .64837 L
s
.33335 .65024 m
.33387 .64943 L
s
.34079 .64837 m
.35282 .64712 L
s
.33387 .64943 m
.33466 .6492 L
s
.33096 .65491 m
.33384 .65006 L
s
.48826 .5139 m .48679 .5184 L .48958 .51295 L .032 .107 .127 .011 k
F
0 0 0 1 k
.48874 .5146 m
.48958 .51295 L
s
.48958 .51295 m
.49059 .51045 L
s
.48884 .51837 m
.49022 .51771 L
s
.48871 .51675 m
.48999 .51565 L
s
.48884 .51837 m
.48999 .51565 L
s
.48958 .51295 m
.49088 .51171 L
s
.36745 .57674 m .36131 .57634 L .37117 .57301 L .361 0 .178 0 k
F
0 0 0 1 k
.36745 .57674 m
.37142 .57587 L
s
.36207 .58402 m
.36745 .57674 L
s
.49387 .50128 m .49072 .5049 L .49298 .50414 L .063 .131 .127 .025 k
F
0 0 0 1 k
.49336 .50556 m
.49437 .5031 L
s
.49387 .50128 m
.49525 .50023 L
s
.49387 .50128 m
.49482 .49874 L
s
.41484 .60894 m .41338 .60488 L .4101 .61155 L .193 0 .1 0 k
F
0 0 0 1 k
.4101 .61155 m
.41484 .60894 L
s
.40007 .61802 m
.4101 .61155 L
s
.41484 .60894 m
.42376 .60498 L
s
.40987 .61429 m
.4101 .61155 L
s
.41461 .61168 m
.41484 .60894 L
s
.52727 .45286 m .52764 .44317 L .52549 .45211 L .919 .002 .002 .251 k
F
0 0 0 1 k
.52651 .44787 m
.52701 .44338 L
s
.52577 .45094 m
.52601 .4437 L
s
.53118 .44323 m .52764 .44317 L .53078 .44786 L .725 .073 .07 .189 k
F
0 0 0 1 k
.52764 .44317 m
.53118 .44323 L
s
.52507 .43958 m
.52764 .44317 L
s
.52415 .4443 m
.52764 .44317 L
s
.52764 .44317 m
.52934 .43375 L
s
.52764 .44317 m
.52785 .43496 L
s
.53118 .44323 m
.53257 .43457 L
s
.52929 .4432 m
.52948 .4412 L
s
.52994 .44119 m
.52995 .44321 L
s
.40411 .55233 m .41099 .54611 L .40692 .5515 L .276 0 .168 0 k
F
0 0 0 1 k
.40415 .55075 m
.40641 .55025 L
s
.40421 .5545 m
.40692 .5515 L
s
.40692 .5515 m
.41116 .55116 L
s
.45427 .58145 m .45086 .5797 L .45085 .58438 L .137 .012 .075 .031 k
F
0 0 0 1 k
.45085 .58438 m
.45427 .58145 L
s
.45427 .58145 m
.46121 .57635 L
s
.44413 .59101 m
.45085 .58438 L
s
.45427 .58145 m
.45532 .58309 L
s
.45085 .58438 m
.45191 .58602 L
s
.51009 .4599 m .50816 .4672 L .51129 .45874 L .996 .996 0 .2 k
F
0 0 0 1 k
.50841 .46062 m
.51009 .4599 L
s
.51009 .4599 m
.51128 .45573 L
s
.18098 .63938 m .20697 .62552 L .18988 .64021 L .595 0 .195 0 k
F
0 0 0 1 k
.17909 .64768 m
.18988 .64021 L
s
.2023 .64725 m
.22465 .634 L
s
.20237 .64481 m
.20411 .64315 L
s
.18988 .64021 m
.20237 .64481 L
s
.51891 .44374 m .51515 .44787 L .51785 .44772 L .996 .452 0 .226 k
F
0 0 0 1 k
.51891 .44374 m
.52149 .43548 L
s
.51702 .44582 m
.51716 .44533 L
s
.51577 .4472 m
.51593 .44625 L
s
.43606 .52417 m .43455 .52321 L .43807 .52186 L .166 0 .144 0 k
F
0 0 0 1 k
.43606 .52417 m
.43807 .52186 L
s
.43266 .52884 m
.43606 .52417 L
s
.4373 .52567 m
.44088 .52377 L
s
.43807 .52186 m
.43934 .5217 L
s
.43606 .52417 m
.43733 .52401 L
s
.49509 .50622 m .49185 .50926 L .49413 .50926 L .098 .121 .113 .043 k
F
0 0 0 1 k
.49509 .50622 m
.49652 .50552 L
s
.49509 .50622 m
.49611 .5036 L
s
.51984 .50461 m .51943 .5133 L .52193 .50478 L .449 .061 .094 .075 k
F
0 0 0 1 k
.51984 .50461 m
.52193 .50478 L
s
.52193 .50478 m
.52257 .50035 L
s
.51984 .50461 m
.52048 .50019 L
s
.51617 .50232 m
.51984 .50461 L
s
.44195 .51599 m .44269 .51729 L .43966 .51837 L .197 0 .164 0 k
F
0 0 0 1 k
.43807 .52186 m
.44269 .51729 L
s
.43934 .5217 m
.44269 .51729 L
s
.44269 .51729 m
.44383 .51825 L
s
.44269 .51729 m
.44554 .5162 L
s
.44269 .51729 m
.44702 .51299 L
s
.3181 .65557 m
.31857 .65539 L
s
.31857 .65539 m
.33387 .64943 L
s
.60174 .53371 m .61637 .5314 L .6022 .52879 L .774 0 .109 0 k
F
0 0 0 1 k
.60174 .53371 m
.6022 .52879 L
s
.59538 .52857 m
.6022 .52879 L
s
.59492 .53348 m
.60174 .53371 L
s
.59672 .5437 m
.60174 .53371 L
s
.4413 .47452 m .43381 .4798 L .44157 .47395 L .996 0 .736 0 k
F
0 0 0 1 k
.4413 .47452 m
.44495 .4718 L
s
.4413 .47452 m
.44292 .4742 L
s
.54405 .4103 m
.54407 .41055 L
s
.54405 .4103 m
.54439 .41039 L
s
.54459 .41045 m
.54702 .41112 L
s
.44137 .48887 m .44274 .48635 L .44444 .48621 L .996 0 .63 0 k
F
0 0 0 1 k
.44137 .48887 m
.44444 .48621 L
s
.43511 .49456 m
.44137 .48887 L
s
.44444 .48621 m
.45045 .48129 L
s
.44137 .48887 m
.44157 .4894 L
s
.44444 .48621 m
.44464 .48674 L
s
.47112 .56079 m .4752 .56113 L .4735 .55794 L .119 .042 .072 .053 k
F
0 0 0 1 k
.4707 .56783 m
.4752 .56113 L
s
.4752 .56113 m
.47985 .56125 L
s
.4752 .56113 m
.47723 .56458 L
s
.4752 .56113 m
.48084 .55522 L
s
.57638 .41733 m .58203 .4216 L .57495 .41579 L .5 .5 .5 1 k
F
0 0 0 1 k
.57311 .414 m
.57495 .41579 L
s
.57678 .41803 m
.57888 .41946 L
s
.57887 .41924 m
.58103 .42085 L
s
.57678 .41767 m
.57887 .41924 L
s
.57186 .41338 m
.57495 .41579 L
s
.46827 .45316 m .46244 .45798 L .46949 .45245 L .5 .5 .5 1 k
F
0 0 0 1 k
.46827 .45316 m
.4713 .45059 L
s
.46769 .45328 m
.46827 .45316 L
s
.48142 .55143 m .47731 .55175 L .47918 .55457 L .12 .047 .074 .054 k
F
0 0 0 1 k
.47918 .55457 m
.48142 .55143 L
s
.4752 .56113 m
.47918 .55457 L
s
.47918 .55457 m
.48084 .55522 L
s
.48142 .55143 m
.48308 .55208 L
s
.48142 .55143 m
.48639 .54542 L
s
.48475 .53528 m .48712 .5296 L .48338 .53517 L .097 .084 .095 .042 k
F
0 0 0 1 k
.48475 .53528 m
.48689 .53695 L
s
.48368 .53117 m .48712 .5296 L .48509 .52858 L .087 .088 .099 .037 k
F
0 0 0 1 k
.48712 .5296 m
.49086 .52781 L
s
.48712 .5296 m
.48925 .52604 L
s
.48712 .5296 m
.48934 .53089 L
s
.48712 .5296 m
.48919 .52404 L
s
.48475 .53528 m
.48712 .5296 L
s
.5217 .42445 m .52008 .43007 L .52411 .42463 L .996 .139 0 .363 k
F
0 0 0 1 k
.5217 .42445 m
.52411 .42463 L
s
.5217 .42445 m
.52295 .42154 L
s
.51786 .42295 m
.5217 .42445 L
s
.51958 .5495 m .52132 .54076 L .5163 .549 L .323 .036 .083 .053 k
F
0 0 0 1 k
.51438 .55325 m
.5163 .549 L
s
.50926 .55012 m
.5163 .549 L
s
.55375 .4946 m .55159 .48513 L .55065 .49451 L .792 .034 .102 .05 k
F
0 0 0 1 k
.54479 .49674 m
.55065 .49451 L
s
.55698 .48314 m .55159 .48513 L .55765 .48782 L .897 .005 .078 .073 k
F
0 0 0 1 k
.54601 .48258 m
.55159 .48513 L
s
.5503 .47934 m
.55159 .48513 L
s
.55159 .48513 m
.55197 .47567 L
s
.54611 .48736 m
.55159 .48513 L
s
.55065 .49451 m
.55159 .48513 L
s
.55521 .43154 m .55813 .43775 L .55738 .43497 L .834 0 .996 .121 k
F
0 0 0 1 k
.55839 .43592 m
.56046 .43933 L
s
.55769 .4342 m
.55916 .43685 L
s
.55423 .42923 m
.55521 .43154 L
s
.55332 .4284 m
.55521 .43154 L
s
.57851 .4414 m .57255 .43374 L .57606 .44062 L .996 .027 0 .084 k
F
0 0 0 1 k
.57227 .43738 m
.57463 .43783 L
s
.57592 .43807 m
.576 .43809 L
s
.57234 .4408 m
.57599 .4429 L
s
.57234 .4408 m
.57606 .44062 L
s
.57519 .43433 m .57255 .43374 L .57797 .43758 L .996 .178 0 .015 k
F
0 0 0 1 k
.56947 .43123 m
.57255 .43374 L
s
.5694 .43349 m
.57255 .43374 L
s
.56921 .42905 m
.57255 .43374 L
s
.56902 .42799 m
.57255 .43374 L
s
.57251 .43202 m
.57425 .43412 L
s
.57589 .43611 m
.57608 .43634 L
s
.57251 .43202 m
.57365 .43399 L
s
.57416 .43489 m
.576 .43809 L
s
.57255 .43374 m
.57606 .44062 L
s
.5257 .5323 m .53276 .53055 L .52695 .52801 L .416 .041 .09 .055 k
F
0 0 0 1 k
.5257 .5323 m
.52695 .52801 L
s
.52267 .53213 m
.5257 .5323 L
s
.52392 .52784 m
.52695 .52801 L
s
.52695 .52801 m
.52756 .5193 L
s
.39896 .50411 m .39888 .5016 L .40354 .50081 L .996 0 .482 0 k
F
0 0 0 1 k
.39896 .50411 m
.40354 .50081 L
s
.40354 .50081 m
.40487 .50112 L
s
.39896 .50411 m
.40028 .50442 L
s
.39017 .5111 m
.39896 .50411 L
s
.16993 .65005 m .15753 .64458 L .1807 .64282 L .698 0 .223 0 k
F
0 0 0 1 k
.16993 .65005 m
.17885 .65059 L
s
.15284 .66543 m
.16993 .65005 L
s
.37117 .57301 m .38064 .56536 L .37514 .57214 L .356 0 .176 0 k
F
0 0 0 1 k
.37117 .57301 m
.37514 .57214 L
s
.36879 .57381 m
.37123 .57123 L
s
.36745 .57674 m
.37117 .57301 L
s
.37123 .57123 m
.3739 .5708 L
s
.37142 .57587 m
.37514 .57214 L
s
.37514 .57214 m
.38116 .57201 L
s
.33894 .55078 m .34286 .55369 L .33222 .55544 L .572 0 .229 0 k
F
.35609 .54507 m .34286 .55369 L .35314 .54474 L .571 0 .242 0 k
F
0 0 0 1 k
.34286 .55369 m
.34626 .55518 L
s
.33598 .56033 m
.34286 .55369 L
s
.34286 .55369 m
.35305 .55161 L
s
.32878 .5629 m
.34286 .55369 L
s
.47375 .45877 m .47757 .45563 L .47639 .45616 L .5 .5 .5 1 k
F
0 0 0 1 k
.47375 .45877 m
.47639 .45616 L
s
.47265 .4597 m
.47375 .45877 L
s
.47639 .45616 m
.48083 .4514 L
s
.47527 .46167 m
.48081 .45617 L
s
.4753 .45709 m
.47639 .45616 L
s
.4921 .44179 m .48809 .44673 L .49386 .44092 L .5 .5 .5 1 k
F
0 0 0 1 k
.4921 .44179 m
.49386 .44092 L
s
.4921 .44179 m
.49437 .43906 L
s
.49386 .44092 m
.49614 .43818 L
s
.49003 .44777 m
.49436 .4451 L
s
.48197 .44241 m
.48812 .43692 L
s
.49004 .44229 m
.4921 .44179 L
s
.40139 .55532 m .39707 .55529 L .40411 .55233 L .284 0 .171 0 k
F
0 0 0 1 k
.40139 .55532 m
.40411 .55233 L
s
.40203 .5532 m
.40415 .55075 L
s
.40411 .55233 m
.40692 .5515 L
s
.40139 .55532 m
.40421 .5545 L
s
.3974 .56107 m
.40139 .55532 L
s
.46093 .49544 m .4622 .49287 L .46293 .49331 L .789 0 .514 0 k
F
0 0 0 1 k
.46086 .49616 m
.46093 .49544 L
s
.46285 .49403 m
.46293 .49331 L
s
.46293 .49331 m
.46677 .48946 L
s
.65345 .52306 m .63611 .52673 L .65432 .52842 L .815 0 .122 0 k
F
.63133 .51654 m .63611 .52673 L .63928 .51615 L .853 0 .117 0 k
F
0 0 0 1 k
.63133 .51654 m
.63611 .52673 L
s
.61956 .52456 m
.63611 .52673 L
s
.61945 .52973 m
.63611 .52673 L
s
.63365 .53214 m
.63611 .52673 L
s
.63611 .52673 m
.64046 .53745 L
s
.61748 .51467 m
.63133 .51654 L
s
.49255 .49712 m .48942 .50184 L .49172 .49944 L .004 .065 .158 0 k
F
0 0 0 1 k
.49214 .49987 m
.49309 .49766 L
s
.49255 .49712 m
.49296 .49658 L
s
.49255 .49712 m
.49347 .49491 L
s
.49413 .50926 m .49283 .51488 L .49556 .50856 L .107 .113 .107 .048 k
F
0 0 0 1 k
.49413 .50926 m
.49556 .50856 L
s
.49447 .51109 m
.49556 .50856 L
s
.49379 .50743 m
.49509 .50622 L
s
.49413 .50926 m
.49509 .50622 L
s
.49556 .50856 m
.49652 .50552 L
s
.49556 .50856 m
.49694 .50744 L
s
.47964 .47186 m .47578 .4763 L .48054 .47068 L .996 0 .996 0 k
F
0 0 0 1 k
.47964 .47186 m
.48054 .47068 L
s
.48054 .47068 m
.4826 .46815 L
s
.47964 .47186 m
.48144 .46963 L
s
.47905 .47298 m
.47964 .47186 L
s
.60175 .45772 m .59533 .45002 L .59733 .45754 L .996 0 .076 0 k
F
0 0 0 1 k
.58973 .45894 m
.59733 .45754 L
s
.49172 .50033 m .49072 .5049 L .49309 .49895 L .031 .13 .138 .01 k
F
0 0 0 1 k
.49172 .49944 m
.49309 .49766 L
s
.49212 .49993 m
.49214 .49987 L
s
.49078 .50316 m
.49117 .50286 L
s
.49169 .50245 m
.49299 .50147 L
s
.49083 .50305 m
.49125 .50247 L
s
.49221 .50115 m
.49261 .50061 L
s
.49172 .49944 m
.49255 .49712 L
s
.49298 .50414 m
.49437 .5031 L
s
.49261 .50273 m
.49387 .50128 L
s
.49298 .50414 m
.49387 .50128 L
s
.49309 .49895 m
.49391 .49629 L
s
.49309 .49895 m
.49436 .49734 L
s
.42192 .48874 m .4131 .49462 L .4215 .48827 L .996 0 .59 0 k
F
0 0 0 1 k
.42192 .48874 m
.42514 .48801 L
s
.42555 .50577 m .41815 .51142 L .42468 .50562 L .996 0 .525 0 k
F
0 0 0 1 k
.42555 .50577 m
.42918 .50452 L
s
.51012 .45397 m .50812 .46044 L .51153 .45244 L .996 .996 0 .242 k
F
0 0 0 1 k
.51012 .45397 m
.51153 .45244 L
s
.51009 .4599 m
.51129 .45874 L
s
.50812 .45553 m
.51012 .45397 L
s
.51012 .45397 m
.51138 .45017 L
s
.55934 .54171 m .57035 .54083 L .56048 .53719 L .69 .008 .105 .01 k
F
0 0 0 1 k
.55934 .54171 m
.56048 .53719 L
s
.55556 .53643 m
.56048 .53719 L
s
.55442 .54096 m
.55934 .54171 L
s
.55403 .5505 m
.55934 .54171 L
s
.46927 .5667 m .46539 .56601 L .46647 .56975 L .117 .024 .067 .052 k
F
0 0 0 1 k
.46647 .56975 m
.46927 .5667 L
s
.46927 .5667 m
.4752 .56113 L
s
.46121 .57635 m
.46647 .56975 L
s
.46927 .5667 m
.4707 .56783 L
s
.46647 .56975 m
.4679 .57088 L
s
.56541 .46799 m .57046 .46804 L .56427 .46377 L .996 0 .003 .097 k
F
0 0 0 1 k
.56266 .46694 m
.56408 .4705 L
s
.56153 .46273 m
.56427 .46377 L
s
.56276 .46017 m
.56427 .46377 L
s
.4203 .53538 m .42278 .53614 L .41755 .53826 L .21 0 .147 0 k
F
.42831 .53071 m .42278 .53614 L .42674 .53093 L .196 0 .149 0 k
F
0 0 0 1 k
.42278 .53614 m
.42831 .53071 L
s
.42278 .53614 m
.4277 .53398 L
s
.42278 .53614 m
.42543 .53646 L
s
.4197 .54071 m
.42278 .53614 L
s
.41693 .54191 m
.42278 .53614 L
s
.42831 .53071 m
.43266 .52884 L
s
.51351 .45488 m .51515 .44787 L .51187 .45601 L .996 .757 0 .216 k
F
0 0 0 1 k
.51153 .45244 m
.51278 .44864 L
s
.51278 .44864 m
.51515 .44787 L
s
.51515 .44787 m
.51662 .44043 L
s
.51515 .44787 m
.51807 .43913 L
s
.51515 .44787 m
.51891 .44374 L
s
.48927 .5114 m .48622 .5146 L .48826 .5139 L .027 .111 .131 .008 k
F
0 0 0 1 k
.48826 .5139 m
.48927 .5114 L
s
.48805 .51268 m
.48927 .5114 L
s
.48846 .51513 m
.48874 .5146 L
s
.48826 .5139 m
.48958 .51295 L
s
.48927 .5114 m
.49059 .51045 L
s
.48927 .5114 m
.4903 .50918 L
s
.42474 .50285 m .42489 .50061 L .42812 .49998 L .922 0 .462 0 k
F
0 0 0 1 k
.42474 .50285 m
.42812 .49998 L
s
.41821 .50891 m
.42474 .50285 L
s
.42812 .49998 m
.43511 .49456 L
s
.42812 .49998 m
.42898 .50029 L
s
.42474 .50285 m
.4256 .50317 L
s
.23094 .67607 m .24488 .67842 L .22304 .68293 L .481 0 .166 0 k
F
.26223 .66547 m .24488 .67842 L .25454 .66584 L .442 0 .162 0 k
F
0 0 0 1 k
.24247 .68234 m
.24488 .67842 L
s
.22689 .69219 m
.24488 .67842 L
s
.24488 .67842 m
.25116 .67896 L
s
.24488 .67842 m
.26537 .67358 L
s
.51701 .46715 m .51489 .47912 L .51602 .47309 L .5 .5 .5 1 k
F
0 0 0 1 k
.51701 .46715 m
.51785 .46291 L
s
.51615 .47231 m
.51638 .47105 L
s
.51638 .47105 m
.51737 .46569 L
s
.51701 .46715 m
.51793 .46137 L
s
.45638 .50515 m .45246 .509 L .45617 .50484 L .886 0 .522 0 k
F
0 0 0 1 k
.45638 .50515 m
.45825 .50317 L
s
.45638 .50515 m
.45783 .50472 L
s
.27199 .61295 m .2809 .61537 L .26393 .6187 L .641 0 .227 0 k
F
0 0 0 1 k
.2641 .61591 m
.26903 .61506 L
s
.27559 .61393 m
.28104 .61299 L
s
.25977 .61867 m
.2641 .61591 L
s
.29757 .60458 m .2809 .61537 L .29213 .60471 L .618 0 .232 0 k
F
0 0 0 1 k
.26338 .62691 m
.2809 .61537 L
s
.27103 .62624 m
.2809 .61537 L
s
.2809 .61537 m
.29111 .61688 L
s
.2809 .61537 m
.29695 .61168 L
s
.26393 .6187 m
.2809 .61537 L
s
.28104 .61299 m
.28901 .60767 L
s
.38898 .56219 m .39707 .55529 L .39234 .56134 L .315 0 .172 0 k
F
0 0 0 1 k
.38903 .56051 m
.39151 .56004 L
s
.38915 .56468 m
.39234 .56134 L
s
.39234 .56134 m
.3974 .56107 L
s
.3858 .56554 m .38064 .56536 L .38898 .56219 L .321 0 .175 0 k
F
0 0 0 1 k
.3858 .56554 m
.38898 .56219 L
s
.38675 .56304 m
.38903 .56051 L
s
.38898 .56219 m
.39234 .56134 L
s
.3858 .56554 m
.38915 .56468 L
s
.38116 .57201 m
.3858 .56554 L
s
.36175 .54346 m .36502 .54546 L .35599 .54755 L .723 0 .297 0 k
F
0 0 0 1 k
.35609 .54507 m
.36084 .54411 L
s
.36233 .54382 m
.3651 .54326 L
s
.37633 .53779 m .36502 .54546 L .37385 .53776 L .761 0 .329 0 k
F
0 0 0 1 k
.36502 .54546 m
.37633 .53779 L
s
.35683 .55334 m
.36502 .54546 L
s
.36502 .54546 m
.36928 .54688 L
s
.36502 .54546 m
.37365 .54313 L
s
.35297 .55364 m
.36502 .54546 L
s
.37633 .53779 m
.38396 .5357 L
s
.3651 .54326 m
.37641 .53542 L
s
.42178 .87048 m .44634 .87524 L .43427 .86526 L .716 0 .156 0 k
F
0 0 0 1 k
.39092 .87921 m
.42178 .87048 L
s
.46575 .86222 m .44634 .87524 L .47581 .86518 L .745 0 .157 0 k
F
0 0 0 1 k
.42178 .87048 m
.44634 .87524 L
s
.49902 .51987 m .50041 .51313 L .49738 .51988 L .174 .084 .083 .079 k
F
.49671 .51528 m .50041 .51313 L .49777 .51209 L .156 .091 .087 .075 k
F
0 0 0 1 k
.49777 .51209 m
.50041 .51313 L
s
.50041 .51313 m
.50427 .51087 L
s
.50041 .51313 m
.50162 .5064 L
s
.50041 .51313 m
.5021 .50879 L
s
.49777 .51209 m
.499 .50576 L
s
.49735 .50977 m
.49737 .50974 L
s
.42665 .61479 m .42366 .61033 L .42187 .61749 L .223 .006 .086 .014 k
F
0 0 0 1 k
.42187 .61749 m
.42665 .61479 L
s
.42665 .61479 m
.42721 .61775 L
s
.42187 .61749 m
.42243 .62044 L
s
.41208 .62424 m
.42187 .61749 L
s
.5614 .42125 m .56689 .42521 L .56071 .41918 L .298 .201 .656 .226 k
F
0 0 0 1 k
.56336 .4203 m
.56596 .42327 L
s
.56336 .4203 m
.56477 .42226 L
s
.56477 .42148 m
.56596 .42327 L
s
.56542 .42317 m
.56597 .42415 L
s
.56338 .42156 m
.5638 .4222 L
s
.56338 .42156 m
.56597 .42415 L
s
.55791 .41681 m
.56071 .41918 L
s
.55952 .41697 m
.56071 .41918 L
s
.53378 .58889 m .53649 .57869 L .52866 .58801 L .417 .011 .094 .017 k
F
0 0 0 1 k
.52866 .58801 m
.53378 .58889 L
s
.53076 .59383 m
.53378 .58889 L
s
.52565 .59295 m
.52866 .58801 L
s
.51771 .58857 m
.52866 .58801 L
s
.48067 .5457 m .47731 .55175 L .48216 .54608 L .117 .055 .078 .052 k
F
0 0 0 1 k
.48216 .54608 m
.48408 .54312 L
s
.48216 .54608 m
.48639 .54542 L
s
.56306 .41109 m
.565 .41233 L
s
.56273 .41051 m
.56688 .41232 L
s
.51284 .46286 m .51445 .45482 L .51143 .46349 L .996 .376 0 .221 k
F
0 0 0 1 k
.51129 .45874 m
.51212 .45583 L
s
.5177 .4514 m .51445 .45482 L .5167 .45586 L .996 .239 0 .229 k
F
0 0 0 1 k
.51445 .45482 m
.5177 .4514 L
s
.51445 .45482 m
.51566 .44784 L
s
.51445 .45482 m
.51646 .4478 L
s
.51356 .4547 m
.51445 .45482 L
s
.51153 .45244 m
.51515 .44787 L
s
.5177 .4514 m
.51984 .4433 L
s
.51129 .45874 m
.51445 .45482 L
s
.68703 .64215 m .68498 .62769 L .67222 .64248 L .693 0 .132 0 k
F
0 0 0 1 k
.67222 .64248 m
.68703 .64215 L
s
.67222 .64248 m
.67731 .63658 L
s
.68345 .64979 m
.68703 .64215 L
s
.66868 .6501 m
.67222 .64248 L
s
.6428 .6462 m
.67222 .64248 L
s
.41772 .50973 m .41815 .51142 L .41378 .51275 L .996 0 .486 0 k
F
0 0 0 1 k
.41191 .51728 m
.41815 .51142 L
s
.41815 .51142 m
.4224 .50997 L
s
.41815 .51142 m
.41929 .51275 L
s
.4102 .51738 m
.41815 .51142 L
s
.41815 .51142 m
.42555 .50577 L
s
.58141 .47937 m .57706 .47066 L .57737 .47924 L .996 0 .075 .047 k
F
0 0 0 1 k
.57008 .48108 m
.57737 .47924 L
s
.58355 .46903 m .57706 .47066 L .58523 .47319 L .996 0 .067 .025 k
F
0 0 0 1 k
.57035 .47237 m
.57706 .47066 L
s
.57451 .46541 m
.57706 .47066 L
s
.57602 .46229 m
.57706 .47066 L
s
.56971 .46803 m
.57706 .47066 L
s
.57706 .47066 m
.57967 .47588 L
s
.57706 .47066 m
.57737 .47924 L
s
.5286 .53921 m .52132 .54076 L .52717 .54362 L .381 .033 .088 .048 k
F
0 0 0 1 k
.52132 .54076 m
.52267 .53213 L
s
.51441 .54213 m
.52132 .54076 L
s
.51608 .53805 m
.52132 .54076 L
s
.5163 .549 m
.52132 .54076 L
s
.52132 .54076 m
.5257 .5323 L
s
.61852 .50465 m .63236 .50173 L .61788 .49993 L .901 0 .111 0 k
F
0 0 0 1 k
.61788 .49993 m
.61852 .50465 L
s
.61701 .51013 m
.61852 .50465 L
s
.61112 .50005 m
.61788 .49993 L
s
.61176 .50476 m
.61852 .50465 L
s
.48509 .52858 m .48708 .52341 L .48382 .52874 L .076 .095 .105 .031 k
F
0 0 0 1 k
.48509 .52858 m
.48712 .5296 L
s
.48391 .52545 m .48708 .52341 L .48512 .52304 L .062 .096 .11 .024 k
F
0 0 0 1 k
.48708 .52341 m
.49051 .52114 L
s
.48708 .52341 m
.48896 .51998 L
s
.48708 .52341 m
.48919 .52404 L
s
.48708 .52341 m
.48884 .51837 L
s
.48509 .52858 m
.48708 .52341 L
s
.48512 .52661 m
.48708 .52341 L
s
.5481 .43798 m .54644 .43025 L .54563 .43662 L .541 .184 .174 .144 k
F
0 0 0 1 k
.54556 .43001 m
.54644 .43025 L
s
.54636 .42982 m
.54644 .43025 L
s
.54644 .43025 m
.54646 .4299 L
s
.54572 .42938 m
.54644 .43025 L
s
.54644 .43025 m
.54931 .43349 L
s
.54644 .43025 m
.54769 .43091 L
s
.54798 .43106 m
.55067 .43248 L
s
.30587 .65544 m .3181 .65557 L .30119 .66095 L .349 0 .136 0 k
F
.32907 .64483 m .3181 .65557 L .32273 .64593 L .308 0 .13 0 k
F
.30581 .65652 m .3181 .65557 L .30116 .6616 L .446 0 .175 0 k
F
0 0 0 1 k
.30119 .66095 m
.30199 .66069 L
s
.3181 .65557 m
.3181 .65557 L
s
.3003 .66178 m
.30119 .66095 L
s
.28845 .67286 m
.30116 .6616 L
s
.32904 .64546 m .3181 .65557 L .32268 .64699 L .396 0 .169 0 k
F
0 0 0 1 k
.30116 .6616 m
.3181 .65557 L
s
.3181 .65557 m
.33384 .65006 L
s
.44439 .48945 m .4504 .48456 L .44459 .48981 L .996 0 .716 0 k
F
0 0 0 1 k
.44369 .4917 m
.44459 .48981 L
s
.42564 .48531 m .43381 .4798 L .42606 .48578 L .996 0 .6 0 k
F
0 0 0 1 k
.42192 .48874 m
.42606 .48578 L
s
.42514 .48801 m
.42606 .48578 L
s
.24359 .58485 m .25042 .59006 L .23301 .59127 L .665 0 .224 0 k
F
.27141 .57849 m .25042 .59006 L .26646 .57749 L .655 0 .231 0 k
F
0 0 0 1 k
.24901 .5913 m
.25042 .59006 L
s
.25042 .59006 m
.25454 .59204 L
s
.25042 .59006 m
.26706 .58826 L
s
.22816 .60249 m
.25042 .59006 L
s
.43804 .52381 m .44266 .51934 L .43931 .52347 L .285 0 .209 0 k
F
0 0 0 1 k
.4373 .52567 m
.43931 .52347 L
s
.43931 .52347 m
.44088 .52377 L
s
.71227 .61318 m .71586 .62836 L .72747 .61163 L .705 0 .133 0 k
F
0 0 0 1 k
.68585 .63382 m
.71586 .62836 L
s
.68626 .62649 m
.71586 .62836 L
s
.37097 .51677 m .37211 .5196 L .36472 .52071 L .996 0 .386 0 k
F
.38395 .51233 m .37211 .5196 L .38234 .5119 L .996 0 .43 0 k
F
0 0 0 1 k
.37211 .5196 m
.38395 .51233 L
s
.36233 .52755 m
.37211 .5196 L
s
.37211 .5196 m
.3793 .51819 L
s
.37211 .5196 m
.37438 .5219 L
s
.35939 .52735 m
.37211 .5196 L
s
.38395 .51233 m
.39017 .5111 L
s
.54513 .46864 m .54772 .46759 L .5443 .4617 L .996 .023 0 .176 k
F
0 0 0 1 k
.54281 .4608 m
.5443 .4617 L
s
.54577 .46185 m
.5459 .46446 L
s
.5461 .46824 m
.54628 .47158 L
s
.54577 .46185 m
.54662 .4657 L
s
.5471 .46784 m
.54728 .46865 L
s
.54707 .46259 m
.54876 .46355 L
s
.5473 .46439 m
.54819 .46586 L
s
.54333 .45574 m
.5443 .4617 L
s
.48216 .45081 m .47757 .45563 L .48361 .44987 L .5 .5 .5 1 k
F
0 0 0 1 k
.48216 .45081 m
.48465 .44814 L
s
.48081 .45617 m
.48464 .45343 L
s
.48083 .4514 m
.48216 .45081 L
s
.50809 .52025 m .50919 .51251 L .50614 .52003 L .265 .071 .085 .08 k
F
.51354 .51059 m .50919 .51251 L .51263 .51466 L .291 .07 .086 .081 k
F
0 0 0 1 k
.50919 .51251 m
.51354 .51059 L
s
.50602 .51075 m
.50919 .51251 L
s
.50919 .51251 m
.51194 .50452 L
s
.50919 .51251 m
.51011 .50472 L
s
.51354 .51059 m
.51617 .50232 L
s
.48361 .44987 m .48809 .44673 L .48611 .4472 L .5 .5 .5 1 k
F
0 0 0 1 k
.48361 .44987 m
.48611 .4472 L
s
.48216 .45081 m
.48361 .44987 L
s
.48611 .4472 m
.49004 .44229 L
s
.48464 .45343 m
.49003 .44777 L
s
.48465 .44814 m
.48611 .4472 L
s
.6729 .65745 m .6434 .66214 L .66936 .66541 L .633 0 .127 0 k
F
0 0 0 1 k
.6679 .68161 m
.67764 .67149 L
s
.6679 .68161 m
.66936 .66541 L
s
.64455 .64733 m .6434 .66214 L .65719 .64689 L .629 0 .121 0 k
F
0 0 0 1 k
.6153 .6657 m
.6434 .66214 L
s
.6408 .67783 m
.6434 .66214 L
s
.62681 .67764 m
.6434 .66214 L
s
.62019 .65835 m
.6434 .66214 L
s
.6434 .66214 m
.66936 .66541 L
s
.51765 .55375 m .52564 .55262 L .51958 .5495 L .36 .032 .087 .047 k
F
0 0 0 1 k
.51765 .55375 m
.51958 .5495 L
s
.51958 .5495 m
.52132 .54076 L
s
.5163 .549 m
.51958 .5495 L
s
.51438 .55325 m
.51765 .55375 L
s
.5117 .56199 m
.51765 .55375 L
s
.4943 .48588 m .4918 .48914 L .49514 .48343 L .013 .009 .17 .003 k
F
0 0 0 1 k
.4943 .48588 m
.49514 .48343 L
s
.49479 .48605 m
.49573 .48362 L
s
.4943 .48588 m
.49573 .48362 L
s
.49514 .48343 m
.49612 .48104 L
s
.49514 .48343 m
.49657 .48118 L
s
.44633 .51281 m .44599 .51128 L .44829 .51067 L .211 0 .183 0 k
F
0 0 0 1 k
.44633 .51281 m
.44829 .51067 L
s
.44829 .51067 m
.45249 .50658 L
s
.44269 .51729 m
.44633 .51281 L
s
.44633 .51281 m
.44702 .51299 L
s
.44829 .51067 m
.44898 .51085 L
s
.30074 .55259 m .29662 .54836 L .30854 .54754 L .735 0 .269 0 k
F
0 0 0 1 k
.30074 .55259 m
.30854 .54754 L
s
.30854 .54754 m
.31269 .54814 L
s
.30074 .55259 m
.3049 .55317 L
s
.28696 .56343 m
.30074 .55259 L
s
.20014 .60085 m .2084 .60666 L .18788 .60786 L .794 0 .247 0 k
F
0 0 0 1 k
.18812 .60499 m
.19331 .60476 L
s
.20496 .60424 m
.2086 .60408 L
s
.18408 .60701 m
.18812 .60499 L
s
.15954 .62185 m
.18788 .60786 L
s
.23282 .59409 m .2084 .60666 L .22693 .59293 L .791 0 .257 0 k
F
0 0 0 1 k
.2084 .60666 m
.21872 .61127 L
s
.20789 .60709 m
.2084 .60666 L
s
.18256 .62023 m
.2084 .60666 L
s
.2084 .60666 m
.228 .60478 L
s
.18788 .60786 m
.2084 .60666 L
s
.2086 .60408 m
.21984 .59819 L
s
.5767 .45252 m .58189 .46089 L .57957 .45308 L .996 0 .01 .055 k
F
0 0 0 1 k
.57479 .44851 m
.5767 .45252 L
s
.57009 .44936 m
.5767 .45252 L
s
.57742 .45404 m
.57774 .45419 L
s
.5759 .45668 m
.57909 .45637 L
s
.42806 .50283 m .43506 .49749 L .42893 .50298 L .996 0 .523 0 k
F
0 0 0 1 k
.42555 .50577 m
.42893 .50298 L
s
.42893 .50298 m
.42918 .50452 L
s
.53371 .50231 m .53299 .49252 L .53133 .50174 L .686 .059 .107 .062 k
F
.53745 .49134 m .53299 .49252 L .53747 .49621 L .78 .039 .095 .075 k
F
0 0 0 1 k
.53299 .49252 m
.53745 .49134 L
s
.52886 .48926 m
.53299 .49252 L
s
.53299 .49252 m
.53424 .48288 L
s
.53223 .48239 m
.53299 .49252 L
s
.52851 .49404 m
.53299 .49252 L
s
.4885 .62062 m .47917 .61837 L .48412 .62487 L .4 .006 .094 .011 k
F
0 0 0 1 k
.47657 .6345 m
.48412 .62487 L
s
.66443 .56285 m .68804 .55758 L .66521 .55654 L .698 0 .12 0 k
F
0 0 0 1 k
.66443 .56285 m
.66521 .55654 L
s
.66416 .55686 m
.6652 .55664 L
s
.65423 .55732 m
.66521 .55654 L
s
.65742 .5744 m
.66443 .56285 L
s
.65346 .56362 m
.66443 .56285 L
s
.48964 .50716 m .49072 .5032 L .48834 .5084 L .014 .104 .139 .003 k
F
0 0 0 1 k
.48998 .50801 m
.49185 .50587 L
s
.48767 .5072 m .49072 .5032 L .48849 .50517 L .007 .048 .147 .001 k
F
0 0 0 1 k
.49027 .5038 m
.49072 .5032 L
s
.48964 .50716 m
.49185 .50587 L
s
.49072 .5032 m
.49148 .50142 L
s
.49072 .5032 m
.49078 .50316 L
s
.49072 .5032 m
.49083 .50305 L
s
.49072 .5032 m
.49172 .49944 L
s
.48964 .50716 m
.49072 .5032 L
s
.4893 .50632 m
.49072 .5032 L
s
.58715 .52495 m .58443 .51539 L .58132 .52488 L .693 .004 .106 .005 k
F
0 0 0 1 k
.58092 .52974 m
.58132 .52488 L
s
.57008 .52693 m
.58132 .52488 L
s
.48259 .54273 m .47891 .54351 L .48067 .5457 L .104 .064 .085 .045 k
F
0 0 0 1 k
.48067 .5457 m
.48259 .54273 L
s
.48067 .5457 m
.48216 .54608 L
s
.48259 .54273 m
.48408 .54312 L
s
.48259 .54273 m
.48689 .53695 L
s
.59126 .43259 m .58418 .42597 L .58835 .4319 L .996 0 0 .035 k
F
.58732 .42651 m .58418 .42597 L .59061 .42927 L .996 .081 0 .005 k
F
0 0 0 1 k
.58418 .42597 m
.58631 .42633 L
s
.58246 .42492 m
.58418 .42597 L
s
.58321 .42588 m
.58418 .42597 L
s
.57991 .42165 m
.58418 .42597 L
s
.58183 .42324 m
.58418 .42597 L
s
.57955 .4212 m
.58052 .42244 L
s
.46631 .48879 m .4622 .49287 L .46668 .48788 L .996 0 .639 0 k
F
0 0 0 1 k
.46631 .48879 m
.46839 .48654 L
s
.46631 .48879 m
.46677 .48946 L
s
.4629 .4966 m .46674 .49267 L .46282 .4971 L .996 0 .801 0 k
F
0 0 0 1 k
.46093 .49544 m
.46293 .49331 L
s
.46179 .49911 m
.46282 .4971 L
s
.46836 .49024 m .46674 .49267 L .46628 .49248 L .996 0 .988 0 k
F
0 0 0 1 k
.46674 .49267 m
.47031 .48887 L
s
.46674 .49267 m
.4672 .49296 L
s
.46674 .49267 m
.47071 .48808 L
s
.46546 .4949 m
.46674 .49267 L
s
.46282 .4971 m
.46674 .49267 L
s
.49625 .45842 m .50008 .45549 L .49806 .45548 L .996 .996 0 .331 k
F
0 0 0 1 k
.49671 .45631 m
.49806 .45548 L
s
.49806 .45548 m
.50075 .44984 L
s
.49255 .49767 m .48942 .50184 L .49172 .50033 L .029 .131 .14 .009 k
F
0 0 0 1 k
.49172 .50033 m
.49255 .49767 L
s
.49214 .50133 m
.49309 .49895 L
s
.4913 .499 m
.49255 .49712 L
s
.49172 .50033 m
.49309 .49895 L
s
.49255 .49767 m
.49347 .49524 L
s
.49255 .49767 m
.49391 .49629 L
s
.50324 .51454 m .50188 .52164 L .50499 .51441 L .211 .077 .083 .079 k
F
0 0 0 1 k
.50324 .51454 m
.50499 .51441 L
s
.50499 .51441 m
.50919 .51251 L
s
.50041 .51313 m
.50324 .51454 L
s
.50499 .51441 m
.50602 .51075 L
s
.50324 .51454 m
.50427 .51087 L
s
.47083 .6158 m .47917 .61837 L .47502 .61206 L .332 .013 .088 .022 k
F
0 0 0 1 k
.46334 .62036 m
.47083 .6158 L
s
.47327 .47961 m .47578 .4763 L .47537 .47722 L .996 0 .996 0 k
F
0 0 0 1 k
.47537 .47722 m
.47905 .47298 L
s
.47472 .47829 m
.47537 .47722 L
s
.39162 .52635 m .38979 .52413 L .39586 .52288 L .51 0 .252 0 k
F
0 0 0 1 k
.38402 .5336 m
.39162 .52635 L
s
.39162 .52635 m
.39368 .52647 L
s
.53635 .4363 m .54098 .43598 L .53673 .43231 L .67 .109 .1 .184 k
F
0 0 0 1 k
.53462 .43174 m
.53673 .43231 L
s
.53632 .4256 m
.53673 .43231 L
s
.51978 .65029 m .52583 .63912 L .51354 .64817 L .502 0 .102 0 k
F
0 0 0 1 k
.51354 .64817 m
.51978 .65029 L
s
.51466 .65542 m
.51978 .65029 L
s
.4996 .64632 m
.51354 .64817 L
s
.50842 .65331 m
.51354 .64817 L
s
.44153 .49239 m .43506 .49749 L .44132 .49204 L .996 0 .689 0 k
F
0 0 0 1 k
.44153 .49239 m
.44459 .48981 L
s
.44153 .49239 m
.44369 .4917 L
s
.45227 .48232 m .4504 .48456 L .44912 .48492 L .996 0 .819 0 k
F
0 0 0 1 k
.4504 .48456 m
.45623 .47931 L
s
.4504 .48456 m
.45593 .47984 L
s
.4504 .48456 m
.45175 .48419 L
s
.44911 .48661 m
.4504 .48456 L
s
.44459 .48981 m
.4504 .48456 L
s
.576 .43809 m
.57666 .43903 L
s
.55994 .48336 m .55692 .4738 L .55698 .48314 L .954 0 .06 .094 k
F
0 0 0 1 k
.55159 .48513 m
.55698 .48314 L
s
.56169 .47228 m .55692 .4738 L .56284 .47688 L .996 0 .039 .091 k
F
0 0 0 1 k
.55145 .4708 m
.55692 .4738 L
s
.55517 .46791 m
.55692 .4738 L
s
.55197 .47567 m
.55692 .4738 L
s
.55634 .46448 m
.55692 .4738 L
s
.55692 .4738 m
.55873 .47953 L
s
.55692 .4738 m
.55698 .48314 L
s
.56041 .47629 m
.56153 .4762 L
s
.60182 .44888 m .59533 .45002 L .60453 .45243 L .996 0 .063 0 k
F
0 0 0 1 k
.59533 .45002 m
.59918 .45464 L
s
.59256 .44293 m
.59533 .45002 L
s
.59405 .44961 m
.59533 .45002 L
s
.59427 .45021 m
.59533 .45002 L
s
.59325 .44743 m
.59533 .45002 L
s
.59533 .45002 m
.59733 .45754 L
s
.49625 .51244 m .49283 .51488 L .49519 .51563 L .128 .105 .099 .06 k
F
0 0 0 1 k
.49625 .51244 m
.49777 .51209 L
s
.49625 .51244 m
.49735 .50977 L
s
.59932 .46144 m .6053 .46953 L .60374 .46162 L .996 0 .08 0 k
F
0 0 0 1 k
.59733 .45754 m
.59932 .46144 L
s
.58973 .45894 m
.59932 .46144 L
s
.5331 .52163 m .53276 .53055 L .53624 .52172 L .489 .038 .095 .048 k
F
0 0 0 1 k
.5331 .52163 m
.53389 .51717 L
s
.52756 .5193 m
.5331 .52163 L
s
.46668 .48788 m .46859 .48491 L .46875 .48563 L .996 0 .847 0 k
F
0 0 0 1 k
.46631 .48879 m
.46668 .48788 L
s
.46839 .48654 m
.46875 .48563 L
s
.46875 .48563 m
.47257 .48161 L
s
.55869 .51874 m .55975 .52788 L .56297 .51939 L .814 .01 .107 .012 k
F
0 0 0 1 k
.55072 .5152 m
.55869 .51874 L
s
.47222 .60985 m .4652 .60729 L .46804 .61358 L .319 .012 .088 .021 k
F
0 0 0 1 k
.46804 .61358 m
.47083 .6158 L
s
.46042 .62214 m
.46804 .61358 L
s
.53588 .44084 m .53649 .45094 L .5376 .44343 L .341 .173 .155 .129 k
F
0 0 0 1 k
.53684 .44088 m
.53696 .44246 L
s
.5376 .44343 m
.53764 .43868 L
s
.53306 .4349 m
.53588 .44084 L
s
.53676 .44217 m
.53684 .44088 L
s
.53588 .44084 m
.53593 .4361 L
s
.56641 .67843 m .57155 .66545 L .5569 .6767 L .59 0 .113 0 k
F
0 0 0 1 k
.5569 .6767 m
.56641 .67843 L
s
.56073 .68465 m
.56641 .67843 L
s
.55124 .68292 m
.5569 .6767 L
s
.53657 .67599 m
.5569 .6767 L
s
.47263 .48067 m .46859 .48491 L .47327 .47961 L .996 0 .996 0 k
F
0 0 0 1 k
.47263 .48067 m
.47327 .47961 L
s
.47263 .48067 m
.47472 .47829 L
s
.47257 .48161 m
.47263 .48067 L
s
.48809 .62703 m .49902 .62917 L .49247 .62278 L .414 .007 .095 .012 k
F
0 0 0 1 k
.48412 .62487 m
.48809 .62703 L
s
.47933 .63271 m
.48809 .62703 L
s
.48174 .53795 m .47891 .54351 L .48311 .53806 L .098 .071 .089 .042 k
F
0 0 0 1 k
.48311 .53806 m
.48475 .53528 L
s
.48311 .53806 m
.48689 .53695 L
s
.60731 .4821 m .61263 .49086 L .61287 .48206 L .996 0 .104 0 k
F
0 0 0 1 k
.59614 .47985 m
.60731 .4821 L
s
.41404 .4921 m .4131 .49462 L .40921 .49529 L .996 0 .534 0 k
F
0 0 0 1 k
.40354 .50081 m
.4131 .49462 L
s
.40487 .50112 m
.4131 .49462 L
s
.4131 .49462 m
.41698 .49375 L
s
.41305 .49678 m
.4131 .49462 L
s
.4131 .49462 m
.42192 .48874 L
s
.47534 .4819 m .47903 .47749 L .4747 .48267 L .996 0 .996 0 k
F
0 0 0 1 k
.47327 .47961 m
.47537 .47722 L
s
.48167 .47445 m .47903 .47749 L .47961 .47699 L .5 .5 .5 1 k
F
0 0 0 1 k
.47903 .47749 m
.48167 .47445 L
s
.47856 .47818 m
.47903 .47749 L
s
.47671 .48046 m
.47903 .47749 L
s
.47903 .47749 m
.48243 .47313 L
s
.47903 .47749 m
.48328 .4721 L
s
.48167 .47445 m
.48603 .46887 L
s
.49093 .49252 m .49338 .48969 L .49015 .4947 L .01 .015 .16 .002 k
F
.4911 .49542 m .49338 .48969 L .49249 .49373 L .007 .111 .15 .001 k
F
0 0 0 1 k
.49249 .49373 m
.49338 .48969 L
s
.49338 .48969 m
.4943 .48588 L
s
.49249 .49373 m
.49472 .49172 L
s
.49338 .48969 m
.49578 .4871 L
s
.49338 .48969 m
.49532 .48649 L
s
.49338 .48969 m
.49479 .48605 L
s
.44509 .6063 m .44995 .60975 L .4491 .60342 L .222 .015 .08 .031 k
F
.45726 .60229 m .44995 .60975 L .45909 .60447 L .26 .016 .082 .03 k
F
0 0 0 1 k
.44995 .60975 m
.45165 .60801 L
s
.44995 .60975 m
.45279 .60811 L
s
.44995 .60975 m
.45127 .61637 L
s
.44179 .61734 m
.44995 .60975 L
s
.44045 .61461 m
.44995 .60975 L
s
.44995 .60975 m
.45577 .61295 L
s
.45786 .61543 m
.46362 .60904 L
s
.45577 .61295 m
.46245 .60894 L
s
.5633 .51501 m .5614 .50602 L .55902 .51437 L .796 .015 .107 .017 k
F
0 0 0 1 k
.55869 .51874 m
.55902 .51437 L
s
.55072 .5152 m
.55902 .51437 L
s
.52363 .56178 m .52564 .55262 L .51984 .56112 L .359 .027 .087 .041 k
F
0 0 0 1 k
.51761 .56556 m
.51984 .56112 L
s
.5117 .56199 m
.51984 .56112 L
s
.52573 .57956 m .53649 .57869 L .52832 .57489 L .419 .016 .093 .025 k
F
0 0 0 1 k
.52134 .57878 m
.52573 .57956 L
s
.51771 .58857 m
.52573 .57956 L
s
.4735 .55794 m .47731 .55175 L .47222 .55708 L .109 .048 .078 .047 k
F
0 0 0 1 k
.4735 .55794 m
.4752 .56113 L
s
.47368 .55186 m .47731 .55175 L .47571 .54919 L .106 .056 .082 .046 k
F
0 0 0 1 k
.47731 .55175 m
.48216 .54608 L
s
.47731 .55175 m
.47918 .55457 L
s
.47731 .55175 m
.48142 .55143 L
s
.47731 .55175 m
.48067 .5457 L
s
.4735 .55794 m
.47731 .55175 L
s
.51958 .44689 m .52379 .44372 L .52064 .44291 L .996 .14 0 .266 k
F
0 0 0 1 k
.51891 .44374 m
.52064 .44291 L
s
.52064 .44291 m
.52159 .43549 L
s
.51971 .44639 m
.52009 .44318 L
s
.48338 .53517 m .48005 .5364 L .48174 .53795 L .085 .079 .096 .035 k
F
0 0 0 1 k
.48174 .53795 m
.48311 .53806 L
s
.48338 .53517 m
.48475 .53528 L
s
.48338 .53517 m
.48712 .5296 L
s
.51468 .51482 m .51943 .5133 L .51558 .51074 L .39 .061 .089 .079 k
F
0 0 0 1 k
.51354 .51059 m
.51558 .51074 L
s
.51558 .51074 m
.51617 .50232 L
s
.31204 .5614 m .31677 .56493 L .30422 .56657 L .605 0 .228 0 k
F
.33222 .55544 m .31677 .56493 L .32871 .55494 L .601 0 .239 0 k
F
0 0 0 1 k
.31543 .56618 m
.31677 .56493 L
s
.31677 .56493 m
.32042 .56659 L
s
.30034 .57509 m
.31677 .56493 L
s
.31677 .56493 m
.32878 .5629 L
s
.48744 .51068 m .48622 .5146 L .48874 .50945 L .012 .094 .138 .002 k
F
0 0 0 1 k
.48874 .50945 m
.48964 .50716 L
s
.48874 .50945 m
.48998 .50801 L
s
.5214 .56621 m .53065 .56526 L .52363 .56178 L .392 .024 .09 .036 k
F
0 0 0 1 k
.5214 .56621 m
.52363 .56178 L
s
.51984 .56112 m
.52363 .56178 L
s
.51761 .56556 m
.5214 .56621 L
s
.5145 .5748 m
.5214 .56621 L
s
.52832 .57489 m .53065 .56526 L .52393 .57411 L .39 .019 .09 .028 k
F
0 0 0 1 k
.52393 .57411 m
.52832 .57489 L
s
.52573 .57956 m
.52832 .57489 L
s
.52134 .57878 m
.52393 .57411 L
s
.5145 .5748 m
.52393 .57411 L
s
.46872 .48959 m .47254 .48544 L .46836 .49024 L .996 0 .996 0 k
F
0 0 0 1 k
.46668 .48788 m
.46875 .48563 L
s
.46674 .49267 m
.46836 .49024 L
s
.4747 .48267 m .47254 .48544 L .4726 .48505 L .996 0 .996 0 k
F
0 0 0 1 k
.47254 .48544 m
.4747 .48267 L
s
.47254 .48597 m
.47254 .48544 L
s
.47071 .48808 m
.47254 .48544 L
s
.47254 .48544 m
.47608 .48139 L
s
.47254 .48544 m
.47671 .48046 L
s
.46836 .49024 m
.47254 .48544 L
s
.4747 .48267 m
.47903 .47749 L
s
.46949 .45245 m .47384 .44973 L .47253 .44988 L .5 .5 .5 1 k
F
0 0 0 1 k
.46949 .45245 m
.47253 .44988 L
s
.47253 .44988 m
.47762 .44511 L
s
.46827 .45316 m
.46949 .45245 L
s
.4713 .45059 m
.47253 .44988 L
s
.46983 .55993 m .46539 .56601 L .47112 .56079 L .115 .035 .071 .051 k
F
0 0 0 1 k
.47112 .56079 m
.4735 .55794 L
s
.47112 .56079 m
.4752 .56113 L
s
.44826 .51306 m .45246 .509 L .44895 .51305 L .475 0 .324 0 k
F
0 0 0 1 k
.44895 .51305 m
.44942 .51398 L
s
.45617 .50484 m .45675 .5032 L .45803 .50287 L .996 0 .605 0 k
F
0 0 0 1 k
.45617 .50484 m
.45638 .50515 L
s
.45803 .50287 m
.45825 .50317 L
s
.45803 .50287 m
.46179 .49911 L
s
.48512 .52304 m .48679 .5184 L .48391 .52349 L .054 .101 .115 .02 k
F
0 0 0 1 k
.48512 .52304 m
.48708 .52341 L
s
.48518 .52463 m
.48708 .52341 L
s
.4838 .5209 m .48679 .5184 L .48484 .51869 L .036 .096 .121 .012 k
F
0 0 0 1 k
.48679 .5184 m
.48871 .51675 L
s
.48679 .5184 m
.48884 .51837 L
s
.48679 .5184 m
.48846 .51513 L
s
.48679 .5184 m
.48826 .5139 L
s
.48512 .52304 m
.48679 .5184 L
s
.48506 .52145 m
.48679 .5184 L
s
.51805 .42655 m .52002 .42131 L .51541 .42698 L .996 .996 0 .3 k
F
0 0 0 1 k
.51734 .42462 m
.51786 .42295 L
s
.52598 .41953 m .52002 .42131 L .52459 .42218 L .996 .481 0 .34 k
F
0 0 0 1 k
.516 .42062 m
.52002 .42131 L
s
.52002 .42131 m
.52404 .41552 L
s
.52002 .42131 m
.52165 .41569 L
s
.51437 .42353 m
.52002 .42131 L
s
.52411 .42463 m
.52535 .42172 L
s
.44699 .51512 m .44266 .51934 L .4463 .51513 L .547 0 .354 0 k
F
0 0 0 1 k
.44699 .51512 m
.44895 .51305 L
s
.44699 .51512 m
.44942 .51398 L
s
.52736 .41555 m .53411 .41486 L .52875 .41304 L .996 .13 0 .41 k
F
0 0 0 1 k
.52593 .41287 m
.52875 .41304 L
s
.52875 .41304 m
.52973 .40771 L
s
.45261 .47792 m .45848 .47306 L .45232 .47863 L .996 0 .825 0 k
F
0 0 0 1 k
.45045 .48129 m
.45232 .47863 L
s
.46126 .47012 m .45848 .47306 L .45812 .47278 L .996 0 .902 0 k
F
0 0 0 1 k
.45848 .47306 m
.46384 .46832 L
s
.45627 .47583 m
.45848 .47306 L
s
.45848 .47306 m
.45899 .47331 L
s
.45848 .47306 m
.46455 .46747 L
s
.48563 .60939 m .47917 .61837 L .48906 .61134 L .389 .012 .092 .019 k
F
0 0 0 1 k
.47917 .61837 m
.48412 .62487 L
s
.47632 .62018 m
.47917 .61837 L
s
.47178 .62758 m
.47917 .61837 L
s
.47083 .6158 m
.47917 .61837 L
s
.6114 .47779 m .6053 .46953 L .60584 .47783 L .996 0 .101 0 k
F
0 0 0 1 k
.60584 .47783 m
.60731 .4821 L
s
.59614 .47974 m
.60584 .47783 L
s
.28051 .57274 m .2862 .57703 L .27141 .57849 L .636 0 .226 0 k
F
.30422 .56657 m .2862 .57703 L .30005 .56584 L .629 0 .235 0 k
F
0 0 0 1 k
.28483 .57827 m
.2862 .57703 L
s
.2862 .57703 m
.29009 .57885 L
s
.2862 .57703 m
.30034 .57509 L
s
.26706 .58826 m
.2862 .57703 L
s
.49519 .51563 m .49369 .5217 L .49671 .51528 L .14 .094 .091 .067 k
F
0 0 0 1 k
.49519 .51563 m
.49671 .51528 L
s
.4955 .51785 m
.49671 .51528 L
s
.49519 .51563 m
.49625 .51244 L
s
.49671 .51528 m
.49777 .51209 L
s
.49671 .51528 m
.50041 .51313 L
s
.53624 .52172 m .54325 .5197 L .53703 .51725 L .532 .04 .098 .049 k
F
0 0 0 1 k
.53624 .52172 m
.53703 .51725 L
s
.5331 .52163 m
.53624 .52172 L
s
.53389 .51717 m
.53703 .51725 L
s
.53671 .50824 m
.53703 .51725 L
s
.39579 .52541 m .40511 .5189 L .39785 .52536 L .69 0 .328 0 k
F
0 0 0 1 k
.39586 .52288 m
.39792 .52299 L
s
.39362 .52872 m
.39785 .52536 L
s
.39162 .52635 m
.39586 .52288 L
s
.39785 .52536 m
.40004 .52669 L
s
.39034 .62123 m .39051 .6159 L .38497 .62358 L .233 0 .116 0 k
F
0 0 0 1 k
.39034 .62123 m
.40007 .61802 L
s
.38912 .62456 m
.39034 .62123 L
s
.46041 .57222 m .46539 .56601 L .45945 .57087 L .104 .024 .071 .044 k
F
0 0 0 1 k
.46041 .57222 m
.46121 .57635 L
s
.4325 .6067 m .43598 .61077 L .43657 .60418 L .197 .012 .08 .026 k
F
.44391 .60389 m .43598 .61077 L .44509 .6063 L .226 .014 .081 .028 k
F
0 0 0 1 k
.43598 .61077 m
.44509 .6063 L
s
.42721 .61775 m
.43598 .61077 L
s
.43574 .61769 m
.43598 .61077 L
s
.43598 .61077 m
.44045 .61461 L
s
.42665 .61479 m
.43598 .61077 L
s
.44509 .6063 m
.44995 .60975 L
s
.42909 .52834 m .43455 .52321 L .43066 .52812 L .177 0 .141 0 k
F
0 0 0 1 k
.42831 .53071 m
.43066 .52812 L
s
.43066 .52812 m
.43266 .52884 L
s
.4638 .47222 m .45844 .47695 L .46451 .47158 L .996 0 .996 0 k
F
0 0 0 1 k
.45232 .47863 m
.45848 .47306 L
s
.46415 .47189 m
.46653 .4697 L
s
.4638 .47222 m
.46402 .47223 L
s
.56942 .52695 m .55975 .52788 L .56906 .53143 L .771 .005 .107 .006 k
F
0 0 0 1 k
.55975 .52788 m
.56048 .53719 L
s
.55556 .53643 m
.55975 .52788 L
s
.55131 .52426 m
.55975 .52788 L
s
.55031 .52863 m
.55975 .52788 L
s
.55869 .51874 m
.55975 .52788 L
s
.56665 .60674 m .55119 .6082 L .56365 .61246 L .517 0 .103 0 k
F
0 0 0 1 k
.56039 .62444 m
.56365 .61246 L
s
.55396 .59702 m .55119 .6082 L .56039 .59759 L .521 .001 .101 .003 k
F
0 0 0 1 k
.53659 .6091 m
.55119 .6082 L
s
.54748 .61981 m
.55119 .6082 L
s
.54054 .61879 m
.55119 .6082 L
s
.54011 .60383 m
.55119 .6082 L
s
.55119 .6082 m
.56365 .61246 L
s
.48241 .53134 m .48005 .5364 L .48368 .53117 L .075 .083 .101 .03 k
F
0 0 0 1 k
.48174 .53795 m
.48338 .53517 L
s
.48368 .53117 m
.48509 .52858 L
s
.48368 .53117 m
.48712 .5296 L
s
.30466 .5965 m .31213 .59897 L .29771 .60187 L .477 0 .185 0 k
F
.32645 .58892 m .31213 .59897 L .32186 .58894 L .447 0 .185 0 k
F
0 0 0 1 k
.30765 .60429 m
.31213 .59897 L
s
.31213 .59897 m
.31713 .59993 L
s
.31213 .59897 m
.32577 .59575 L
s
.29705 .60968 m
.31213 .59897 L
s
.45655 .57361 m .45086 .5797 L .4575 .57496 L .117 .017 .07 .043 k
F
0 0 0 1 k
.4575 .57496 m
.46041 .57222 L
s
.4575 .57496 m
.46121 .57635 L
s
.54167 .45027 m .54487 .45277 L .54135 .44445 L .236 .185 .162 .117 k
F
0 0 0 1 k
.54155 .44027 m
.5447 .44601 L
s
.54135 .44445 m
.54135 .44445 L
s
.54433 .44094 m
.54437 .4414 L
s
.54433 .44094 m
.54676 .44828 L
s
.54339 .44363 m
.54369 .44547 L
s
.54266 .43988 m
.54465 .44575 L
s
.54135 .44444 m
.54135 .44445 L
s
.61237 .55008 m .59696 .55292 L .61184 .55552 L .674 0 .109 0 k
F
.59515 .54244 m .59696 .55292 L .60198 .54238 L .699 0 .108 0 k
F
0 0 0 1 k
.59515 .54244 m
.59696 .55292 L
s
.59038 .56369 m
.59696 .55292 L
s
.58199 .55526 m
.59696 .55292 L
s
.58352 .55004 m
.59696 .55292 L
s
.59696 .55292 m
.59821 .56385 L
s
.58245 .53971 m
.59515 .54244 L
s
.48826 .46245 m .49175 .45746 L .48698 .46353 L .5 .5 .5 1 k
F
0 0 0 1 k
.48907 .46564 m
.49334 .45963 L
s
.49556 .45379 m .49175 .45746 L .49354 .45667 L .5 .5 .5 1 k
F
0 0 0 1 k
.49175 .45746 m
.49556 .45379 L
s
.49023 .45846 m
.49175 .45746 L
s
.49175 .45746 m
.49491 .45239 L
s
.48828 .46118 m
.49175 .45746 L
s
.49175 .45746 m
.49626 .45115 L
s
.27634 .55861 m .29662 .54836 L .28127 .55949 L .729 0 .254 0 k
F
0 0 0 1 k
.27221 .5651 m
.28127 .55949 L
s
.28127 .55949 m
.28696 .56343 L
s
.53314 .42656 m .53883 .4258 L .53396 .42341 L .936 .015 0 .329 k
F
0 0 0 1 k
.53147 .42318 m
.53396 .42341 L
s
.53396 .42341 m
.53402 .41861 L
s
.49573 .48641 m .49338 .49168 L .49429 .489 L .996 0 .996 0 k
F
0 0 0 1 k
.49201 .49313 m
.49338 .48969 L
s
.49371 .4912 m
.49578 .48814 L
s
.49367 .49115 m
.49531 .48818 L
s
.49573 .48641 m
.49779 .48242 L
s
.69392 .57019 m .68804 .55758 L .68102 .57132 L .69 0 .125 0 k
F
0 0 0 1 k
.68073 .56537 m
.68441 .55839 L
s
.66453 .57466 m
.68102 .57132 L
s
.68073 .56537 m
.68419 .56511 L
s
.69131 .56459 m
.69362 .56442 L
s
.69264 .57116 m
.69277 .57029 L
s
.69306 .56833 m
.69362 .56442 L
s
.68007 .57821 m
.68102 .57132 L
s
.43603 .52602 m .43451 .5255 L .43804 .52381 L .338 0 .233 0 k
F
0 0 0 1 k
.43603 .52602 m
.43804 .52381 L
s
.43263 .53035 m
.43603 .52602 L
s
.43804 .52381 m
.43931 .52347 L
s
.43603 .52602 m
.4373 .52567 L
s
.44454 .58591 m .45086 .5797 L .44407 .58405 L .123 .009 .079 .025 k
F
0 0 0 1 k
.44413 .59101 m
.44454 .58591 L
s
.38903 .62784 m .39997 .62178 L .39026 .62409 L .226 0 .097 0 k
F
0 0 0 1 k
.38497 .62358 m
.39034 .62123 L
s
.3843 .63649 m
.38903 .62784 L
s
.49514 .48706 m .49759 .48202 L .49657 .48448 L .996 0 .996 0 k
F
0 0 0 1 k
.49573 .48641 m
.49657 .48448 L
s
.4938 .48572 m
.49514 .48343 L
s
.49657 .48448 m
.49788 .4821 L
s
.50417 .44592 m .50885 .44277 L .50594 .44288 L .996 .996 0 .265 k
F
0 0 0 1 k
.50418 .44381 m
.50594 .44288 L
s
.50594 .44288 m
.50831 .43706 L
s
.45239 .50428 m .45678 .50012 L .45275 .5047 L .316 0 .248 0 k
F
0 0 0 1 k
.45617 .50484 m
.45803 .50287 L
s
.45249 .50658 m
.45275 .5047 L
s
.45776 .49776 m .45678 .50012 L .45546 .50007 L .517 0 .36 0 k
F
0 0 0 1 k
.45678 .50012 m
.46086 .49616 L
s
.45678 .50012 m
.45806 .5002 L
s
.4562 .50222 m
.45678 .50012 L
s
.45678 .50012 m
.46093 .49544 L
s
.45275 .5047 m
.45678 .50012 L
s
.45272 .50757 m .45246 .509 L .45056 .50974 L .837 0 .493 0 k
F
0 0 0 1 k
.45246 .509 m
.45638 .50515 L
s
.45246 .509 m
.45426 .50831 L
s
.45246 .509 m
.45258 .51017 L
s
.44895 .51305 m
.45246 .509 L
s
.45246 .509 m
.45617 .50484 L
s
.4406 .58666 m .43354 .59272 L .44108 .58852 L .139 .007 .081 .021 k
F
0 0 0 1 k
.44108 .58852 m
.44454 .58591 L
s
.44108 .58852 m
.44413 .59101 L
s
.57839 .48361 m .58221 .49251 L .58244 .48374 L .996 0 .08 .033 k
F
0 0 0 1 k
.57737 .47924 m
.57839 .48361 L
s
.57008 .48108 m
.57839 .48361 L
s
.59263 .44576 m .59835 .44433 L .59035 .44195 L .996 0 .029 .018 k
F
0 0 0 1 k
.59035 .44195 m
.59263 .44576 L
s
.58926 .44546 m
.59172 .44861 L
s
.58781 .4389 m
.59035 .44195 L
s
.58698 .44165 m
.59035 .44195 L
s
.58926 .44546 m
.59263 .44576 L
s
.56597 .42415 m
.56643 .42457 L
s
.56597 .42415 m
.56606 .4244 L
s
.48382 .52874 m .48075 .53044 L .48241 .53134 L .063 .09 .107 .025 k
F
0 0 0 1 k
.48241 .53134 m
.48382 .52874 L
s
.48223 .53326 m
.48368 .53117 L
s
.48241 .53134 m
.48368 .53117 L
s
.48382 .52874 m
.48509 .52858 L
s
.48382 .52874 m
.48512 .52661 L
s
.57328 .41406 m .57752 .41783 L .57637 .41673 L .5 .5 .5 1 k
F
0 0 0 1 k
.57777 .41789 m
.58068 .42042 L
s
.57185 .41275 m
.57328 .41406 L
s
.57059 .41173 m
.57328 .41406 L
s
.49169 .49616 m .48942 .50184 L .4903 .49785 L .007 .113 .15 .001 k
F
0 0 0 1 k
.49169 .49616 m
.49249 .49373 L
s
.4913 .49934 m
.49255 .49767 L
s
.49169 .49616 m
.49219 .49545 L
s
.46211 .56509 m .46539 .56601 L .46457 .56254 L .101 .035 .076 .043 k
F
0 0 0 1 k
.46539 .56601 m
.47112 .56079 L
s
.46539 .56601 m
.46927 .5667 L
s
.46539 .56601 m
.46647 .56975 L
s
.46041 .57222 m
.46539 .56601 L
s
.5913 .43409 m .58421 .42716 L .5884 .43365 L .996 0 0 .032 k
F
0 0 0 1 k
.58418 .42597 m
.5868 .4297 L
s
.58396 .43197 m
.58728 .43192 L
s
.58402 .43432 m
.5884 .43365 L
s
.58734 .42709 m .58421 .42716 L .59064 .43008 L .996 .031 0 .018 k
F
0 0 0 1 k
.58418 .42597 m
.58641 .42711 L
s
.5886 .42824 m
.58926 .42858 L
s
.58049 .42744 m
.58421 .42716 L
s
.58055 .42516 m
.58421 .42716 L
s
.58023 .42295 m
.58421 .42716 L
s
.58052 .42244 m
.58421 .42716 L
s
.58418 .42597 m
.58542 .42713 L
s
.58663 .42826 m
.58842 .42994 L
s
.58421 .42716 m
.58846 .43132 L
s
.58421 .42716 m
.5884 .43365 L
s
.56684 .41047 m
.56691 .41059 L
s
.47222 .55708 m .46877 .55685 L .46983 .55993 L .103 .04 .077 .044 k
F
0 0 0 1 k
.46983 .55993 m
.47222 .55708 L
s
.46539 .56601 m
.46983 .55993 L
s
.46983 .55993 m
.47112 .56079 L
s
.47222 .55708 m
.4735 .55794 L
s
.47222 .55708 m
.47731 .55175 L
s
.42026 .53751 m .42275 .5378 L .4175 .54025 L .382 0 .224 0 k
F
.42827 .53254 m .42275 .5378 L .4267 .53296 L .379 0 .235 0 k
F
0 0 0 1 k
.42275 .5378 m
.42827 .53254 L
s
.42275 .5378 m
.42571 .53771 L
s
.41926 .5426 m
.42275 .5378 L
s
.42275 .5378 m
.42768 .53533 L
s
.4169 .54338 m
.42275 .5378 L
s
.38489 .62609 m .37313 .63176 L .38366 .62983 L .226 0 .097 0 k
F
0 0 0 1 k
.38366 .62983 m
.38903 .62784 L
s
.38387 .62658 m
.38497 .62358 L
s
.37301 .63586 m
.37313 .63176 L
s
.38366 .62983 m
.3843 .63649 L
s
.56443 .47271 m .56064 .46322 L .56169 .47228 L .996 0 .028 .099 k
F
0 0 0 1 k
.55692 .4738 m
.56169 .47228 L
s
.56266 .46694 m
.56541 .46799 L
s
.56467 .4624 m .56064 .46322 L .56626 .46682 L .996 0 .003 .099 k
F
0 0 0 1 k
.55541 .4596 m
.56064 .46322 L
s
.55848 .45733 m
.56064 .46322 L
s
.55634 .46448 m
.56064 .46322 L
s
.55911 .45431 m
.56064 .46322 L
s
.56485 .46591 m
.56541 .46799 L
s
.56064 .46322 m
.56291 .46891 L
s
.56064 .46322 m
.56169 .47228 L
s
.44191 .51848 m .44266 .51934 L .43962 .52077 L .513 0 .32 0 k
F
0 0 0 1 k
.43804 .52381 m
.44266 .51934 L
s
.43931 .52347 m
.44266 .51934 L
s
.44266 .51934 m
.44551 .51793 L
s
.44266 .51934 m
.44381 .51989 L
s
.44266 .51934 m
.44699 .51512 L
s
.49058 .51447 m .49185 .50926 L .48926 .51499 L .101 .112 .108 .045 k
F
.48873 .51212 m .49185 .50926 L .48963 .5096 L .075 .116 .116 .031 k
F
0 0 0 1 k
.49185 .50926 m
.49336 .50556 L
s
.49185 .50926 m
.49379 .50743 L
s
.49185 .50926 m
.49298 .50414 L
s
.49185 .50926 m
.49413 .50926 L
s
.49491 .45924 m .49174 .46451 L .49625 .45842 L .5 .5 .5 1 k
F
0 0 0 1 k
.49491 .45924 m
.49625 .45842 L
s
.49491 .45924 m
.49671 .45631 L
s
.49625 .45842 m
.49806 .45548 L
s
.49334 .45963 m
.49491 .45924 L
s
.36044 .63599 m .37319 .62978 L .36291 .63206 L .291 0 .138 0 k
F
0 0 0 1 k
.35894 .6378 m
.36044 .63599 L
s
.3746 .62356 m .37319 .62978 L .37965 .62166 L .25 0 .131 0 k
F
0 0 0 1 k
.3667 .63837 m
.37319 .62978 L
s
.37313 .63176 m
.37319 .62978 L
s
.37319 .62978 m
.38246 .62726 L
s
.36044 .63599 m
.37319 .62978 L
s
.37319 .62978 m
.38497 .62358 L
s
.50012 .47684 m .49759 .48202 L .49869 .47998 L .5 .5 .5 1 k
F
0 0 0 1 k
.50012 .47684 m
.50336 .46951 L
s
.48855 .77854 m .50175 .76353 L .47999 .77662 L .414 0 .115 0 k
F
0 0 0 1 k
.47999 .77662 m
.48855 .77854 L
s
.47896 .78564 m
.48855 .77854 L
s
.47041 .78373 m
.47999 .77662 L
s
.48855 .77854 m
.50261 .78569 L
s
.5872 .4641 m .58178 .45611 L .58343 .46358 L .996 0 .052 .021 k
F
0 0 0 1 k
.57693 .46439 m
.58343 .46358 L
s
.58732 .45569 m .58178 .45611 L .5896 .4593 L .996 0 .027 .012 k
F
0 0 0 1 k
.57867 .45129 m
.58178 .45611 L
s
.58026 .45539 m
.58178 .45611 L
s
.58051 .45623 m
.58178 .45611 L
s
.57948 .44901 m
.58178 .45611 L
s
.58178 .45611 m
.58503 .4609 L
s
.58178 .45611 m
.58343 .46358 L
s
.51263 .51466 m .51164 .5227 L .51468 .51482 L .338 .059 .084 .08 k
F
0 0 0 1 k
.51263 .51466 m
.51468 .51482 L
s
.51468 .51482 m
.51558 .51074 L
s
.51263 .51466 m
.51354 .51059 L
s
.50919 .51251 m
.51263 .51466 L
s
.63597 .71208 m .66911 .70933 L .64178 .70451 L .681 0 .131 0 k
F
0 0 0 1 k
.6219 .71124 m
.63597 .71208 L
s
.6155 .72729 m
.63597 .71208 L
s
.62434 .48829 m .61263 .49086 L .62608 .49272 L .996 0 .114 0 k
F
0 0 0 1 k
.61263 .49086 m
.61788 .49993 L
s
.60032 .48863 m
.61263 .49086 L
s
.60085 .49314 m
.61263 .49086 L
s
.61183 .49575 m
.61263 .49086 L
s
.60731 .4821 m
.61263 .49086 L
s
.47571 .54919 m .47891 .54351 L .47454 .54861 L .095 .063 .087 .04 k
F
0 0 0 1 k
.47571 .54919 m
.47731 .55175 L
s
.47565 .54407 m .47891 .54351 L .47737 .54158 L .09 .069 .091 .038 k
F
0 0 0 1 k
.47891 .54351 m
.48311 .53806 L
s
.47891 .54351 m
.48067 .5457 L
s
.47891 .54351 m
.48259 .54273 L
s
.47891 .54351 m
.48174 .53795 L
s
.47571 .54919 m
.47891 .54351 L
s
.51441 .4316 m .52008 .43007 L .51605 .42876 L .996 .298 0 .322 k
F
0 0 0 1 k
.51605 .42876 m
.51666 .42678 L
s
.51978 .42998 m
.52049 .42865 L
s
.5138 .42894 m
.51605 .42876 L
s
.51884 .42967 m
.51945 .42717 L
s
.51816 .45558 m .52178 .45342 L .51917 .45112 L .996 .048 0 .264 k
F
0 0 0 1 k
.51917 .45112 m
.51966 .44683 L
s
.5177 .4514 m
.51917 .45112 L
s
.408 .54344 m .41103 .54431 L .40477 .54664 L .247 0 .155 0 k
F
.41755 .53826 m .41103 .54431 L .41564 .5385 L .229 0 .156 0 k
F
0 0 0 1 k
.41103 .54431 m
.41755 .53826 L
s
.41103 .54431 m
.41693 .54191 L
s
.41103 .54431 m
.4141 .54468 L
s
.40767 .54911 m
.41103 .54431 L
s
.40415 .55075 m
.41103 .54431 L
s
.41755 .53826 m
.42278 .53614 L
s
.48834 .5084 m .48536 .51203 L .48744 .51068 L .01 .096 .141 .002 k
F
0 0 0 1 k
.48773 .51151 m
.48874 .50945 L
s
.48834 .5084 m
.48964 .50716 L
s
.48834 .5084 m
.4893 .50632 L
s
.69295 .57709 m .72073 .57069 L .69392 .57019 L .7 0 .126 0 k
F
0 0 0 1 k
.69295 .57709 m
.69392 .57019 L
s
.69295 .57709 m
.70403 .57454 L
s
.69264 .57116 m
.69382 .57091 L
s
.69693 .57024 m
.70372 .56879 L
s
.68102 .57132 m
.69392 .57019 L
s
.6852 .58903 m
.69295 .57709 L
s
.68007 .57821 m
.69295 .57709 L
s
.52175 .48501 m .52174 .49656 L .52311 .48213 L .174 .142 .12 .088 k
F
0 0 0 1 k
.52175 .48501 m
.52311 .48213 L
s
.52256 .48789 m
.52311 .48213 L
s
.51982 .48596 m
.52094 .48212 L
s
.52094 .48212 m
.52208 .47825 L
s
.52175 .48501 m
.52208 .47825 L
s
.52311 .48213 m
.52343 .47538 L
s
.52311 .48213 m
.52427 .4787 L
s
.41001 .61576 m .39997 .62178 L .40976 .61892 L .208 .003 .088 .01 k
F
0 0 0 1 k
.40976 .61892 m
.41208 .62424 L
s
.55524 .43365 m .55818 .44065 L .55741 .43646 L .25 .198 .68 .142 k
F
0 0 0 1 k
.55336 .43093 m
.55524 .43365 L
s
.55425 .43076 m
.55524 .43365 L
s
.44817 .57772 m .45086 .5797 L .45111 .5753 L .099 .014 .072 .038 k
F
0 0 0 1 k
.45086 .5797 m
.4575 .57496 L
s
.45086 .5797 m
.45427 .58145 L
s
.45085 .58438 m
.45086 .5797 L
s
.44454 .58591 m
.45086 .5797 L
s
.26727 .56423 m .26227 .55907 L .27634 .55861 L .744 0 .258 0 k
F
0 0 0 1 k
.26727 .56423 m
.27634 .55861 L
s
.27634 .55861 m
.28127 .55949 L
s
.26727 .56423 m
.27221 .5651 L
s
.2513 .57645 m
.26727 .56423 L
s
.72629 .592 m .759 .58426 L .72751 .58439 L .705 0 .132 0 k
F
0 0 0 1 k
.72594 .58613 m
.72728 .58583 L
s
.73383 .58436 m
.73897 .58322 L
s
.71117 .59354 m
.72629 .592 L
s
.71775 .60431 m
.72629 .592 L
s
.52668 .51234 m .52661 .50316 L .5243 .51186 L .529 .059 .099 .068 k
F
.53133 .50174 m .52661 .50316 L .531 .50637 L .611 .057 .103 .063 k
F
0 0 0 1 k
.52661 .50316 m
.53133 .50174 L
s
.52257 .50035 m
.52661 .50316 L
s
.52661 .50316 m
.52851 .49404 L
s
.52644 .49377 m
.52661 .50316 L
s
.52193 .50478 m
.52661 .50316 L
s
.53133 .50174 m
.53299 .49252 L
s
.43606 .47722 m .43381 .4798 L .43182 .48009 L .996 0 .666 0 k
F
0 0 0 1 k
.43381 .4798 m
.4413 .47452 L
s
.43237 .48214 m
.43381 .4798 L
s
.43381 .4798 m
.43593 .47938 L
s
.42606 .48578 m
.43381 .4798 L
s
.45909 .60447 m .4652 .60729 L .46293 .60126 L .257 .018 .081 .033 k
F
0 0 0 1 k
.45279 .60811 m
.45909 .60447 L
s
.47169 .59932 m .4652 .60729 L .47412 .60128 L .305 .017 .085 .03 k
F
0 0 0 1 k
.4652 .60729 m
.46804 .61358 L
s
.46362 .60904 m
.4652 .60729 L
s
.46245 .60894 m
.4652 .60729 L
s
.45909 .60447 m
.4652 .60729 L
s
.42576 .59888 m .43354 .59272 L .42594 .59649 L .157 0 .093 .004 k
F
0 0 0 1 k
.42376 .60498 m
.42576 .59888 L
s
.49109 .49672 m .49338 .49168 L .49248 .49468 L .19 0 .256 0 k
F
0 0 0 1 k
.49296 .49467 m
.49469 .49187 L
s
.49248 .49468 m
.49441 .49218 L
s
.47502 .61206 m .48133 .60347 L .47222 .60985 L .317 .013 .087 .024 k
F
0 0 0 1 k
.47222 .60985 m
.47502 .61206 L
s
.4652 .60729 m
.47222 .60985 L
s
.4652 .60729 m
.46839 .60514 L
s
.47502 .61206 m
.47917 .61837 L
s
.47083 .6158 m
.47502 .61206 L
s
.46804 .61358 m
.47222 .60985 L
s
.56298 .49773 m .57039 .49689 L .56271 .49342 L .981 0 .071 .062 k
F
0 0 0 1 k
.56271 .49342 m
.56298 .49773 L
s
.55936 .49706 m
.56298 .49773 L
s
.5591 .49276 m
.56271 .49342 L
s
.56009 .48449 m
.56271 .49342 L
s
.4827 .52589 m .48075 .53044 L .48391 .52545 L .051 .09 .112 .019 k
F
0 0 0 1 k
.48391 .52545 m
.48512 .52304 L
s
.48391 .52545 m
.48518 .52463 L
s
.48963 .5096 m .49072 .5049 L .48834 .51044 L .07 .12 .119 .028 k
F
0 0 0 1 k
.48744 .51068 m
.48874 .50945 L
s
.48715 .50985 m
.48834 .5084 L
s
.48744 .51068 m
.48834 .5084 L
s
.48963 .5096 m
.49185 .50926 L
s
.48998 .51097 m
.49185 .50926 L
s
.48767 .50831 m .49072 .5049 L .48848 .50598 L .038 .118 .129 .013 k
F
0 0 0 1 k
.48867 .50589 m
.49027 .5038 L
s
.49072 .5049 m
.49261 .50273 L
s
.49072 .5049 m
.49298 .50414 L
s
.49072 .5049 m
.49172 .50033 L
s
.49072 .5049 m
.49214 .50133 L
s
.48963 .5096 m
.49072 .5049 L
s
.4145 .61663 m .42366 .61033 L .41474 .61347 L .204 .003 .087 .01 k
F
0 0 0 1 k
.40976 .61892 m
.4145 .61663 L
s
.41208 .62424 m
.4145 .61663 L
s
.49966 .47828 m .50239 .47354 L .50109 .47514 L .5 .5 .5 1 k
F
0 0 0 1 k
.50012 .47684 m
.50109 .47514 L
s
.50109 .47514 m
.50139 .4744 L
s
.52156 .43893 m .5265 .43794 L .5227 .43557 L .996 .027 0 .319 k
F
0 0 0 1 k
.52451 .4367 m
.5246 .43578 L
s
.52573 .43746 m
.52636 .43541 L
s
.52066 .43542 m
.5227 .43557 L
s
.5227 .43557 m
.5233 .43118 L
s
.43597 .49551 m .43506 .49749 L .4324 .49828 L .996 0 .616 0 k
F
0 0 0 1 k
.42893 .50298 m
.43506 .49749 L
s
.43481 .4992 m
.43506 .49749 L
s
.43506 .49749 m
.43771 .49663 L
s
.43506 .49749 m
.44153 .49239 L
s
.33882 .5535 m .34277 .55599 L .3321 .55802 L .74 0 .285 0 k
F
0 0 0 1 k
.33222 .55544 m
.33713 .55463 L
s
.3399 .55418 m
.34286 .55369 L
s
.35599 .54755 m .34277 .55599 L .35304 .5474 L .768 0 .311 0 k
F
0 0 0 1 k
.34277 .55599 m
.35599 .54755 L
s
.33326 .5648 m
.34277 .55599 L
s
.34277 .55599 m
.34787 .55781 L
s
.34277 .55599 m
.35297 .55364 L
s
.32869 .565 m
.34277 .55599 L
s
.35599 .54755 m
.36502 .54546 L
s
.34286 .55369 m
.35609 .54507 L
s
.56145 .42389 m .56692 .42694 L .56075 .42151 L .374 .277 .47 .162 k
F
.55864 .4219 m .56122 .42741 L .56145 .42389 L .419 .279 .504 .171 k
F
.55859 .41887 m .56116 .42398 L .5614 .42125 L .272 .167 .68 .274 k
F
0 0 0 1 k
.55877 .41754 m
.56006 .42011 L
s
.55795 .41952 m
.55946 .42059 L
s
.56071 .41918 m
.56318 .42159 L
s
.56318 .42159 m
.56676 .42509 L
s
.55791 .41681 m
.55859 .41887 L
s
.55776 .41807 m
.55859 .41887 L
s
.49136 .52056 m .49283 .51488 L .48998 .52075 L .127 .099 .096 .059 k
F
.48957 .51715 m .49283 .51488 L .49058 .51447 L .109 .105 .102 .049 k
F
0 0 0 1 k
.49087 .51624 m
.49283 .51488 L
s
.49058 .51447 m
.49283 .51488 L
s
.49283 .51488 m
.49625 .51244 L
s
.49283 .51488 m
.49447 .51109 L
s
.49283 .51488 m
.49413 .50926 L
s
.49283 .51488 m
.49519 .51563 L
s
.4903 .5127 m
.49185 .50926 L
s
.49122 .51818 m
.49283 .51488 L
s
.49058 .51447 m
.49185 .50926 L
s
.72751 .58439 m .72073 .57069 L .71235 .58595 L .696 0 .131 0 k
F
0 0 0 1 k
.71235 .58595 m
.72751 .58439 L
s
.72594 .58613 m
.7262 .58452 L
s
.72654 .58244 m
.72716 .57867 L
s
.72629 .592 m
.73933 .58891 L
s
.72629 .592 m
.72751 .58439 L
s
.71202 .58006 m
.7168 .57159 L
s
.71202 .58006 m
.71578 .57971 L
s
.72479 .57889 m
.72716 .57867 L
s
.71117 .59354 m
.71235 .58595 L
s
.70067 .58839 m
.71235 .58595 L
s
.18225 .58997 m .17487 .58234 L .19447 .58291 L .767 0 .241 0 k
F
0 0 0 1 k
.18225 .58997 m
.18921 .59158 L
s
.16097 .6056 m
.18225 .58997 L
s
.56933 .50512 m .5614 .50602 L .56968 .50943 L .927 0 .095 .023 k
F
0 0 0 1 k
.55936 .49706 m
.5614 .50602 L
s
.55354 .50688 m
.5614 .50602 L
s
.55385 .50255 m
.5614 .50602 L
s
.55902 .51437 m
.5614 .50602 L
s
.5614 .50602 m
.56298 .49773 L
s
.5535 .43332 m .55813 .43775 L .55295 .43065 L .222 .266 .409 .12 k
F
0 0 0 1 k
.55521 .43154 m
.55738 .43497 L
s
.55521 .43154 m
.55637 .43402 L
s
.5564 .43265 m
.55738 .43497 L
s
.5564 .43265 m
.55839 .43592 L
s
.55738 .43498 m
.5584 .43647 L
s
.5571 .43556 m
.55741 .43646 L
s
.55524 .43365 m
.55537 .43396 L
s
.55524 .43365 m
.55741 .43646 L
s
.5506 .42792 m
.55295 .43065 L
s
.55197 .42787 m
.55295 .43065 L
s
.49169 .49671 m .48942 .50184 L .4903 .49875 L .126 0 .209 0 k
F
0 0 0 1 k
.49116 .49749 m
.49169 .49616 L
s
.49169 .49671 m
.49296 .49467 L
s
.49169 .49671 m
.49248 .49468 L
s
.49783 .52318 m .50188 .52164 L .49902 .51987 L .197 .076 .082 .078 k
F
0 0 0 1 k
.49859 .51718 m
.50041 .51313 L
s
.49902 .51987 m
.50041 .51313 L
s
.61805 .50517 m .61279 .49589 L .61129 .5055 L .815 0 .11 0 k
F
0 0 0 1 k
.61129 .5055 m
.61193 .51038 L
s
.59872 .50828 m
.61129 .5055 L
s
.47222 .60985 m
.47823 .60564 L
s
.45059 .50694 m .44599 .51128 L .45023 .50651 L .347 0 .253 0 k
F
0 0 0 1 k
.45059 .50694 m
.45275 .5047 L
s
.45059 .50694 m
.45249 .50658 L
s
.52717 .54362 m .52564 .55262 L .53068 .54395 L .426 .03 .091 .041 k
F
0 0 0 1 k
.52132 .54076 m
.52717 .54362 L
s
.50596 .45231 m .50834 .44632 L .5042 .45279 L .996 .996 0 .245 k
F
.51265 .44396 m .50834 .44632 L .51117 .44715 L .996 .618 0 .258 k
F
0 0 0 1 k
.50834 .44632 m
.51265 .44396 L
s
.50427 .44904 m
.50834 .44632 L
s
.50834 .44632 m
.51209 .43951 L
s
.50834 .44632 m
.51023 .44063 L
s
.50587 .44585 m
.50834 .44632 L
s
.5321 .53953 m .53276 .53055 L .5286 .53921 L .412 .036 .09 .049 k
F
0 0 0 1 k
.52717 .54362 m
.5286 .53921 L
s
.52132 .54076 m
.5286 .53921 L
s
.54258 .51056 m .54325 .5197 L .54574 .51061 L .621 .036 .102 .042 k
F
0 0 0 1 k
.54258 .51056 m
.54289 .50597 L
s
.53671 .50824 m
.54258 .51056 L
s
.2307 .67951 m .24473 .68069 L .22283 .68593 L .628 0 .213 0 k
F
0 0 0 1 k
.22304 .68293 m
.22768 .68197 L
s
.23702 .68004 m
.24488 .67842 L
s
.21835 .68629 m
.22304 .68293 L
s
.20278 .69961 m
.22283 .68593 L
s
.26206 .66839 m .24473 .68069 L .25433 .66923 L .588 0 .211 0 k
F
0 0 0 1 k
.23701 .69224 m
.24473 .68069 L
s
.22678 .6938 m
.24473 .68069 L
s
.24473 .68069 m
.25991 .68084 L
s
.24473 .68069 m
.26528 .67514 L
s
.22283 .68593 m
.24473 .68069 L
s
.24488 .67842 m
.24956 .67493 L
s
.45945 .57087 m .45644 .5696 L .45655 .57361 L .102 .017 .07 .043 k
F
0 0 0 1 k
.45655 .57361 m
.45945 .57087 L
s
.45086 .5797 m
.45655 .57361 L
s
.45945 .57087 m
.46539 .56601 L
s
.45655 .57361 m
.4575 .57496 L
s
.45945 .57087 m
.46041 .57222 L
s
.49738 .51988 m .49369 .5217 L .49619 .52319 L .154 .086 .084 .074 k
F
0 0 0 1 k
.49738 .51988 m
.49859 .51718 L
s
.49738 .51988 m
.49902 .51987 L
s
.52454 .41538 m .52278 .42027 L .52736 .41555 L .996 .248 0 .409 k
F
0 0 0 1 k
.52454 .41538 m
.52736 .41555 L
s
.52598 .41953 m
.52881 .4154 L
s
.52736 .41555 m
.52875 .41304 L
s
.52454 .41538 m
.52593 .41287 L
s
.51998 .41403 m
.52454 .41538 L
s
.42191 .59892 m .41338 .60488 L .42173 .60131 L .166 0 .094 .003 k
F
0 0 0 1 k
.42173 .60131 m
.42576 .59888 L
s
.42173 .60131 m
.42376 .60498 L
s
.27742 .81114 m .25148 .82147 L .27694 .81572 L .596 0 .191 0 k
F
0 0 0 1 k
.27694 .81572 m
.28324 .82303 L
s
.53405 .55127 m .52564 .55262 L .53242 .55584 L .421 .024 .092 .035 k
F
0 0 0 1 k
.51984 .56112 m
.52564 .55262 L
s
.51958 .5495 m
.52564 .55262 L
s
.51765 .55375 m
.52564 .55262 L
s
.52363 .56178 m
.52564 .55262 L
s
.52564 .55262 m
.52717 .54362 L
s
.47251 .55128 m .46877 .55685 L .47368 .55186 L .1 .049 .081 .043 k
F
0 0 0 1 k
.47368 .55186 m
.47571 .54919 L
s
.47368 .55186 m
.47731 .55175 L
s
.5388 .42432 m .53875 .41875 L .53585 .42366 L .949 .02 0 .392 k
F
.54458 .41963 m .53875 .41875 L .5442 .42204 L .668 .117 .106 .302 k
F
0 0 0 1 k
.53875 .41875 m
.54458 .41963 L
s
.53854 .41332 m
.53875 .41875 L
s
.53875 .41875 m
.54102 .41381 L
s
.53388 .41563 m
.53875 .41875 L
s
.53306 .41859 m
.53875 .41875 L
s
.54109 .42019 m
.54115 .42019 L
s
.54458 .41963 m
.54649 .41513 L
s
.54007 .52868 m .53276 .53055 L .53919 .53321 L .481 .033 .095 .043 k
F
0 0 0 1 k
.53276 .53055 m
.5331 .52163 L
s
.5257 .5323 m
.53276 .53055 L
s
.52695 .52801 m
.53276 .53055 L
s
.53276 .53055 m
.53624 .52172 L
s
.5286 .53921 m
.53276 .53055 L
s
.29376 .66206 m .28091 .66115 L .29843 .65655 L .348 0 .137 0 k
F
0 0 0 1 k
.29376 .66206 m
.30119 .66095 L
s
.28845 .67286 m
.29376 .66206 L
s
.57124 .55048 m .57035 .54083 L .56549 .54976 L .665 .003 .105 .004 k
F
0 0 0 1 k
.56417 .55449 m
.56549 .54976 L
s
.55403 .5505 m
.56549 .54976 L
s
.46083 .4992 m .45675 .5032 L .4609 .49871 L .996 0 .727 0 k
F
0 0 0 1 k
.46083 .4992 m
.46282 .4971 L
s
.46083 .4992 m
.46179 .49911 L
s
.42674 .53093 m .42481 .52991 L .42909 .52834 L .195 0 .152 0 k
F
0 0 0 1 k
.42674 .53093 m
.42909 .52834 L
s
.42278 .53614 m
.42674 .53093 L
s
.42827 .53254 m
.43263 .53035 L
s
.42909 .52834 m
.43066 .52812 L
s
.42674 .53093 m
.42831 .53071 L
s
.54824 .65777 m .53081 .65691 L .5434 .66348 L .576 0 .108 0 k
F
0 0 0 1 k
.53657 .67599 m
.5434 .66348 L
s
.53664 .64533 m .53081 .65691 L .54362 .647 L .572 0 .106 0 k
F
0 0 0 1 k
.51466 .65542 m
.53081 .65691 L
s
.52373 .66896 m
.53081 .65691 L
s
.51646 .66672 m
.53081 .65691 L
s
.51978 .65029 m
.53081 .65691 L
s
.53081 .65691 m
.5434 .66348 L
s
.48391 .52349 m .48103 .52563 L .4827 .52589 L .042 .095 .118 .015 k
F
0 0 0 1 k
.4827 .52589 m
.48391 .52349 L
s
.48265 .52744 m
.48391 .52545 L
s
.4827 .52589 m
.48391 .52545 L
s
.48391 .52349 m
.48512 .52304 L
s
.48391 .52349 m
.48506 .52145 L
s
.44157 .47395 m .44428 .4713 L .44522 .47122 L .996 0 .79 0 k
F
0 0 0 1 k
.44157 .47395 m
.44522 .47122 L
s
.43381 .4798 m
.44157 .47395 L
s
.4413 .47452 m
.44157 .47395 L
s
.44522 .47122 m
.45204 .46619 L
s
.44495 .4718 m
.44522 .47122 L
s
.46451 .47158 m .46756 .46902 L .46724 .46906 L .5 .5 .5 1 k
F
0 0 0 1 k
.46451 .47158 m
.46724 .46906 L
s
.4638 .47222 m
.46451 .47158 L
s
.46653 .4697 m
.46724 .46906 L
s
.46724 .46906 m
.47206 .46437 L
s
.57329 .41492 m .57755 .41902 L .57638 .41733 L .5 .5 .5 1 k
F
0 0 0 1 k
.57061 .41275 m
.57329 .41492 L
s
.57186 .41338 m
.57329 .41492 L
s
.57495 .41579 m
.57777 .41811 L
s
.57494 .41542 m
.57777 .41789 L
s
.57494 .41542 m
.57637 .41673 L
s
.57328 .41406 m
.57637 .41673 L
s
.19447 .58291 m .22201 .57038 L .20142 .58455 L .759 0 .239 0 k
F
0 0 0 1 k
.19447 .58291 m
.20142 .58455 L
s
.18921 .59158 m
.20142 .58455 L
s
.18225 .58997 m
.19447 .58291 L
s
.20963 .59047 m
.21074 .58964 L
s
.20142 .58455 m
.20963 .59047 L
s
.57957 .45308 m .58444 .45214 L .57766 .44906 L .996 0 .002 .07 k
F
0 0 0 1 k
.57766 .44906 m
.57957 .45308 L
s
.5767 .45252 m
.57878 .45586 L
s
.5767 .45252 m
.57957 .45308 L
s
.57553 .44575 m
.57766 .44906 L
s
.57479 .44851 m
.57766 .44906 L
s
.56784 .45141 m .56285 .4434 L .56575 .44974 L .996 .223 0 .05 k
F
.56511 .44598 m .56285 .4434 L .56743 .44911 L .996 .996 0 .074 k
F
0 0 0 1 k
.56285 .4434 m
.56328 .44394 L
s
.56088 .44185 m
.56285 .4434 L
s
.56277 .44329 m
.56285 .4434 L
s
.56255 .44816 m
.56565 .45127 L
s
.56039 .43903 m
.56285 .4434 L
s
.56007 .43845 m
.56285 .4434 L
s
.43175 .58963 m .43354 .59272 L .43517 .58736 L .131 .003 .087 .012 k
F
0 0 0 1 k
.43354 .59272 m
.44108 .58852 L
s
.43354 .59272 m
.43617 .59559 L
s
.43209 .59838 m
.43354 .59272 L
s
.42576 .59888 m
.43354 .59272 L
s
.48484 .51869 m .48622 .5146 L .48366 .51941 L .031 .1 .125 .01 k
F
0 0 0 1 k
.48484 .51869 m
.48679 .5184 L
s
.485 .5199 m
.48679 .5184 L
s
.48334 .51754 m .48622 .5146 L .48424 .51555 L .016 .081 .131 .004 k
F
0 0 0 1 k
.48622 .5146 m
.48826 .5139 L
s
.48622 .5146 m
.48805 .51268 L
s
.48622 .5146 m
.48773 .51151 L
s
.48622 .5146 m
.48744 .51068 L
s
.48484 .51869 m
.48622 .5146 L
s
.48468 .51749 m
.48622 .5146 L
s
.23862 .57038 m .26227 .55907 L .24447 .5716 L .744 0 .246 0 k
F
0 0 0 1 k
.23395 .57788 m
.24447 .5716 L
s
.24447 .5716 m
.2513 .57645 L
s
.56133 .42202 m
.56322 .42368 L
s
.56322 .42368 m
.5665 .42657 L
s
.56123 .42316 m
.56145 .42389 L
s
.56596 .42327 m
.56633 .42404 L
s
.56596 .42327 m
.57018 .42789 L
s
.56478 .42369 m
.56479 .42371 L
s
.52266 .4625 m .5256 .45615 L .52338 .45579 L .996 .096 0 .226 k
F
0 0 0 1 k
.52338 .45579 m
.52393 .44514 L
s
.52293 .45164 m
.52314 .44993 L
s
.50614 .52003 m .50188 .52164 L .505 .52377 L .231 .071 .082 .079 k
F
0 0 0 1 k
.50614 .52003 m
.50919 .51251 L
s
.55486 .41658 m .55348 .41179 L .55134 .41581 L .788 .064 .05 .445 k
F
.55998 .41317 m .55348 .41179 L .56022 .41511 L .61 .142 .212 .411 k
F
.5548 .41263 m .55342 .40808 L .55127 .4116 L .697 .095 .105 .431 k
F
0 0 0 1 k
.55236 .40787 m
.55274 .4092 L
s
.55405 .41017 m
.55488 .40785 L
s
.54739 .40856 m
.55172 .41086 L
s
.55992 .41012 m .55342 .40808 L .56016 .41186 L .584 .163 .351 .409 k
F
0 0 0 1 k
.55342 .40808 m
.55992 .41012 L
s
.55342 .40808 m
.55746 .41034 L
s
.54733 .40437 m
.55342 .40808 L
s
.5519 .40299 m
.55342 .40808 L
s
.55342 .40808 m
.55483 .40468 L
s
.54696 .40676 m
.55342 .40808 L
s
.55998 .41317 m
.56071 .41047 L
s
.55992 .41012 m
.56087 .40721 L
s
.47737 .54158 m .48005 .5364 L .47628 .54127 L .079 .075 .097 .032 k
F
0 0 0 1 k
.47737 .54158 m
.47891 .54351 L
s
.47707 .53742 m .48005 .5364 L .47853 .53512 L .072 .078 .1 .028 k
F
0 0 0 1 k
.48005 .5364 m
.48338 .53517 L
s
.48005 .5364 m
.48174 .53795 L
s
.48005 .5364 m
.48223 .53326 L
s
.48005 .5364 m
.48241 .53134 L
s
.47737 .54158 m
.48005 .5364 L
s
.17561 .69844 m .19934 .68433 L .18626 .69786 L .665 0 .214 0 k
F
0 0 0 1 k
.17561 .69844 m
.18626 .69786 L
s
.17019 .69929 m
.17594 .69444 L
s
.17594 .69444 m
.18243 .69438 L
s
.16656 .70564 m
.17561 .69844 L
s
.1772 .70505 m
.18626 .69786 L
s
.18626 .69786 m
.20278 .69961 L
s
.4903 .49785 m .48791 .50005 L .4911 .49542 L .007 .112 .15 .001 k
F
0 0 0 1 k
.48971 .5014 m
.4913 .499 L
s
.4911 .49542 m
.49201 .49313 L
s
.4911 .49542 m
.49241 .49383 L
s
.39942 .61588 m .39997 .62178 L .40399 .61401 L .196 0 .092 .004 k
F
0 0 0 1 k
.38903 .62784 m
.39997 .62178 L
s
.39997 .62178 m
.40163 .62752 L
s
.39607 .62997 m
.39997 .62178 L
s
.39997 .62178 m
.40976 .61892 L
s
.22808 .57667 m .22201 .57038 L .23862 .57038 L .755 0 .248 0 k
F
0 0 0 1 k
.22808 .57667 m
.23862 .57038 L
s
.23862 .57038 m
.24447 .5716 L
s
.21074 .58964 m
.22808 .57667 L
s
.22808 .57667 m
.23395 .57788 L
s
.1807 .64282 m .20669 .6293 L .18963 .64337 L .697 0 .223 0 k
F
0 0 0 1 k
.1807 .64282 m
.18963 .64337 L
s
.18963 .64337 m
.20639 .62955 L
s
.17885 .65059 m
.18963 .64337 L
s
.17546 .64322 m
.18098 .63938 L
s
.16993 .65005 m
.1807 .64282 L
s
.20218 .64732 m
.20235 .64716 L
s
.19626 .63473 m
.2053 .62695 L
s
.18098 .63938 m
.18635 .63988 L
s
.18963 .64337 m
.20218 .64732 L
s
.5161 .43939 m .51792 .43349 L .51384 .43994 L .996 .621 0 .271 k
F
0 0 0 1 k
.51265 .44396 m
.51495 .43967 L
s
.52302 .43121 m .51792 .43349 L .52177 .43428 L .996 .324 0 .3 k
F
0 0 0 1 k
.51792 .43349 m
.52302 .43121 L
s
.51453 .433 m
.51792 .43349 L
s
.51305 .43623 m
.51792 .43349 L
s
.51792 .43349 m
.51967 .43018 L
s
.51792 .43349 m
.51865 .43046 L
s
.52302 .43121 m
.52639 .42467 L
s
.50031 .52874 m .50188 .52164 L .49851 .52844 L .213 .071 .081 .078 k
F
0 0 0 1 k
.49902 .51987 m
.50188 .52164 L
s
.50188 .52164 m
.50499 .51441 L
s
.50188 .52164 m
.50324 .51454 L
s
.50188 .52164 m
.50614 .52003 L
s
.24339 .58783 m .25026 .59258 L .23282 .59409 L .78 0 .254 0 k
F
0 0 0 1 k
.22906 .59335 m
.23301 .59127 L
s
.2084 .60666 m
.23282 .59409 L
s
.23301 .59127 m
.23818 .59091 L
s
.24696 .5903 m
.25042 .59006 L
s
.27125 .58124 m .25026 .59258 L .26628 .58042 L .783 0 .267 0 k
F
0 0 0 1 k
.25026 .59258 m
.25892 .59629 L
s
.24967 .59308 m
.25026 .59258 L
s
.25026 .59258 m
.26693 .59049 L
s
.228 .60478 m
.25026 .59258 L
s
.23282 .59409 m
.25026 .59258 L
s
.25042 .59006 m
.26195 .5837 L
s
.49247 .62278 m .49847 .61323 L .4885 .62062 L .4 .008 .094 .013 k
F
0 0 0 1 k
.4885 .62062 m
.49247 .62278 L
s
.4885 .62062 m
.49549 .61543 L
s
.47917 .61837 m
.4822 .61622 L
s
.47917 .61837 m
.4885 .62062 L
s
.48412 .62487 m
.4885 .62062 L
s
.48809 .62703 m
.49247 .62278 L
s
.62011 .54152 m .61637 .5314 L .61211 .5415 L .74 0 .11 0 k
F
0 0 0 1 k
.6017 .54299 m
.61211 .5415 L
s
.61157 .54673 m
.61211 .5415 L
s
.44917 .48129 m .44274 .48635 L .44946 .48059 L .996 0 .748 0 k
F
0 0 0 1 k
.44917 .48129 m
.45232 .47863 L
s
.44917 .48129 m
.45045 .48129 L
s
.4463 .51513 m .44595 .51405 L .44826 .51306 L .629 0 .407 0 k
F
0 0 0 1 k
.4463 .51513 m
.44826 .51306 L
s
.44826 .51306 m
.45246 .509 L
s
.44266 .51934 m
.4463 .51513 L
s
.4463 .51513 m
.44699 .51512 L
s
.44826 .51306 m
.44895 .51305 L
s
.43966 .51837 m .43455 .52321 L .43875 .51826 L .245 0 .187 0 k
F
0 0 0 1 k
.43966 .51837 m
.44269 .51729 L
s
.54702 .41112 m
.55129 .41157 L
s
.5837 .62941 m .60424 .62697 L .58723 .62323 L .551 0 .106 0 k
F
0 0 0 1 k
.57494 .6289 m
.5837 .62941 L
s
.5711 .64183 m
.5837 .62941 L
s
.47912 .44497 m .47384 .44973 L .48077 .44428 L .5 .5 .5 1 k
F
0 0 0 1 k
.47912 .44497 m
.48197 .44241 L
s
.47762 .44511 m
.47912 .44497 L
s
.47454 .54861 m .47144 .54883 L .47251 .55128 L .087 .055 .087 .036 k
F
0 0 0 1 k
.47251 .55128 m
.47454 .54861 L
s
.47251 .55128 m
.47368 .55186 L
s
.47454 .54861 m
.47571 .54919 L
s
.47454 .54861 m
.47891 .54351 L
s
.58675 .52982 m .59924 .52733 L .58715 .52495 L .723 .002 .107 .003 k
F
0 0 0 1 k
.58675 .52982 m
.58715 .52495 L
s
.58132 .52488 m
.58715 .52495 L
s
.58092 .52974 m
.58675 .52982 L
s
.58245 .53971 m
.58675 .52982 L
s
.59538 .52857 m
.59557 .52806 L
s
.49092 .49537 m .49338 .49168 L .49014 .4971 L .996 0 .996 0 k
F
0 0 0 1 k
.4908 .49725 m
.49169 .49616 L
s
.4903 .49785 m
.4908 .49725 L
s
.4903 .49785 m
.49104 .4956 L
s
.49338 .49168 m
.49371 .4912 L
s
.49338 .49168 m
.49367 .49115 L
s
.49338 .49168 m
.49573 .48641 L
s
.49248 .49468 m
.49338 .49168 L
s
.44104 .51587 m .44599 .51128 L .44195 .51599 L .212 0 .177 0 k
F
0 0 0 1 k
.43966 .51837 m
.44195 .51599 L
s
.44195 .51599 m
.44269 .51729 L
s
.44407 .58405 m .44175 .58171 L .4406 .58666 L .133 .006 .082 .019 k
F
0 0 0 1 k
.4406 .58666 m
.44407 .58405 L
s
.43354 .59272 m
.4406 .58666 L
s
.44407 .58405 m
.45086 .5797 L
s
.4406 .58666 m
.44108 .58852 L
s
.44407 .58405 m
.44454 .58591 L
s
.42468 .50562 m .42483 .50377 L .42806 .50283 L .996 0 .55 0 k
F
0 0 0 1 k
.42468 .50562 m
.42806 .50283 L
s
.42806 .50283 m
.43506 .49749 L
s
.42806 .50283 m
.42893 .50298 L
s
.41815 .51142 m
.42468 .50562 L
s
.42468 .50562 m
.42555 .50577 L
s
.4491 .60342 m .45605 .59637 L .44792 .60101 L .214 .015 .079 .031 k
F
0 0 0 1 k
.44509 .6063 m
.4491 .60342 L
s
.4491 .60342 m
.44995 .60975 L
s
.40455 .51389 m .40517 .51623 L .39994 .5173 L .738 0 .346 0 k
F
.41384 .50996 m .40517 .51623 L .41276 .5096 L .854 0 .407 0 k
F
0 0 0 1 k
.40517 .51623 m
.41384 .50996 L
s
.40517 .51623 m
.40663 .51815 L
s
.40517 .51623 m
.41026 .51499 L
s
.39792 .52299 m
.40517 .51623 L
s
.39586 .52288 m
.40517 .51623 L
s
.41384 .50996 m
.41821 .50891 L
s
.33589 .79341 m .34477 .7985 L .34648 .78881 L .436 0 .154 0 k
F
.3653 .78658 m .34477 .7985 L .3682 .78979 L .416 0 .142 0 k
F
0 0 0 1 k
.34477 .7985 m
.3682 .78979 L
s
.32216 .81061 m
.34477 .7985 L
s
.34404 .80868 m
.34477 .7985 L
s
.34477 .7985 m
.35609 .8031 L
s
.32071 .80642 m
.34477 .7985 L
s
.3682 .78979 m
.38043 .79368 L
s
.37888 .53139 m .38979 .52413 L .38135 .53159 L .5 0 .233 0 k
F
0 0 0 1 k
.37641 .53542 m
.38135 .53159 L
s
.38135 .53159 m
.38402 .5336 L
s
.57837 .44146 m .58437 .44892 L .58084 .44261 L .996 .087 0 .046 k
F
0 0 0 1 k
.57827 .44133 m
.57837 .44146 L
s
.57807 .44126 m
.57837 .44146 L
s
.57757 .44526 m
.58029 .44672 L
s
.50695 .52398 m .51164 .5227 L .50809 .52025 L .301 .062 .083 .079 k
F
0 0 0 1 k
.50614 .52003 m
.50809 .52025 L
s
.50809 .52025 m
.50919 .51251 L
s
.39155 .52877 m .38971 .52695 L .39579 .52541 L .77 0 .357 0 k
F
0 0 0 1 k
.39155 .52877 m
.39579 .52541 L
s
.38396 .5357 m
.39155 .52877 L
s
.39579 .52541 m
.39785 .52536 L
s
.39155 .52877 m
.39362 .52872 L
s
.54574 .51061 m .55252 .50849 L .54605 .50602 L .676 .039 .104 .043 k
F
0 0 0 1 k
.54574 .51061 m
.54605 .50602 L
s
.54258 .51056 m
.54574 .51061 L
s
.54289 .50597 m
.54605 .50602 L
s
.54479 .49674 m
.54605 .50602 L
s
.49511 .48685 m .49759 .48202 L .49422 .48842 L .5 .5 .5 1 k
F
0 0 0 1 k
.49759 .48202 m
.50012 .47684 L
s
.49657 .48448 m
.49759 .48202 L
s
.49759 .48202 m
.49845 .48019 L
s
.44132 .49204 m .44268 .48993 L .44439 .48945 L .996 0 .761 0 k
F
0 0 0 1 k
.44132 .49204 m
.44439 .48945 L
s
.44439 .48945 m
.4504 .48456 L
s
.43506 .49749 m
.44132 .49204 L
s
.44132 .49204 m
.44153 .49239 L
s
.44439 .48945 m
.44459 .48981 L
s
.53251 .48003 m .5294 .4863 L .53263 .48708 L .51 .089 .105 .095 k
F
0 0 0 1 k
.53251 .48003 m
.53301 .46479 L
s
.53779 .41596 m .54448 .41556 L .53868 .41333 L .996 .012 0 .423 k
F
0 0 0 1 k
.53574 .41302 m
.53868 .41333 L
s
.53865 .41051 m
.53868 .41333 L
s
.4611 .59907 m .45605 .59637 L .45726 .60229 L .247 .016 .081 .031 k
F
0 0 0 1 k
.45165 .60801 m
.45726 .60229 L
s
.45726 .60229 m
.45909 .60447 L
s
.24945 .81308 m .25148 .82147 L .26142 .8097 L .669 0 .214 0 k
F
0 0 0 1 k
.22331 .83179 m
.25148 .82147 L
s
.25148 .82147 m
.25627 .82956 L
s
.242 .83399 m
.25148 .82147 L
s
.25148 .82147 m
.27694 .81572 L
s
.25148 .82147 m
.26703 .81528 L
s
.35698 .63406 m .34351 .6398 L .35451 .63799 L .292 0 .137 0 k
F
0 0 0 1 k
.35451 .63799 m
.36044 .63599 L
s
.3529 .64506 m
.35451 .63799 L
s
.49896 .47284 m .49621 .47843 L .49745 .47581 L .996 0 .996 0 k
F
0 0 0 1 k
.49896 .47284 m
.50238 .46574 L
s
.52217 .45777 m .51951 .46606 L .52145 .46448 L .996 .402 0 .185 k
F
0 0 0 1 k
.52217 .45777 m
.52293 .45164 L
s
.52217 .45777 m
.52338 .45579 L
s
.51099 .6309 m .49902 .62917 L .50661 .63567 L .483 .001 .1 .003 k
F
0 0 0 1 k
.4996 .64632 m
.50661 .63567 L
s
.50501 .61924 m .49902 .62917 L .50962 .62109 L .477 .005 .098 .009 k
F
0 0 0 1 k
.49247 .62278 m
.49902 .62917 L
s
.48809 .62703 m
.49902 .62917 L
s
.49201 .6394 m
.49902 .62917 L
s
.49628 .63102 m
.49902 .62917 L
s
.49902 .62917 m
.50661 .63567 L
s
.58149 .50607 m .58443 .51539 L .58643 .50611 L .864 .003 .109 .004 k
F
0 0 0 1 k
.57185 .50356 m
.58149 .50607 L
s
.56612 .45942 m .57046 .46804 L .56857 .46076 L .996 .026 0 .109 k
F
0 0 0 1 k
.56546 .46459 m
.56674 .46548 L
s
.56454 .45545 m
.56612 .45942 L
s
.56387 .45756 m
.56612 .45942 L
s
.51215 .43178 m .50965 .43714 L .51441 .4316 L .996 .626 0 .31 k
F
0 0 0 1 k
.51215 .43178 m
.51441 .4316 L
s
.51215 .43178 m
.5138 .42894 L
s
.50882 .43096 m
.51215 .43178 L
s
.54764 .42654 m .54656 .42055 L .54465 .42575 L .705 .102 .085 .276 k
F
0 0 0 1 k
.54445 .42041 m
.54656 .42055 L
s
.54553 .42914 m
.54602 .42611 L
s
.54613 .42025 m
.54656 .42055 L
s
.54656 .42055 m
.54659 .42043 L
s
.54654 .42041 m
.54656 .42055 L
s
.54656 .42055 m
.54996 .42277 L
s
.54656 .42055 m
.54725 .42069 L
s
.54755 .42076 m
.55206 .42171 L
s
.4335 .52189 m .43455 .52321 L .43083 .52453 L .247 0 .179 0 k
F
0 0 0 1 k
.42909 .52834 m
.43455 .52321 L
s
.43455 .52321 m
.43807 .52186 L
s
.43455 .52321 m
.43606 .52417 L
s
.43066 .52812 m
.43455 .52321 L
s
.43455 .52321 m
.43966 .51837 L
s
.49619 .52319 m .49445 .52966 L .49783 .52318 L .174 .075 .08 .077 k
F
0 0 0 1 k
.49619 .52319 m
.49783 .52318 L
s
.49648 .52577 m
.49783 .52318 L
s
.49783 .52318 m
.50188 .52164 L
s
.49783 .52318 m
.49902 .51987 L
s
.49619 .52319 m
.49738 .51988 L
s
.53425 .48606 m .53749 .4812 L .53412 .47901 L .729 .06 .094 .103 k
F
0 0 0 1 k
.53251 .48003 m
.53412 .47901 L
s
.53745 .49134 m
.5384 .48171 L
s
.53301 .46479 m
.53412 .47901 L
s
.44792 .60101 m .44404 .59772 L .44391 .60389 L .218 .013 .08 .028 k
F
0 0 0 1 k
.44391 .60389 m
.44792 .60101 L
s
.44792 .60101 m
.4491 .60342 L
s
.44391 .60389 m
.44509 .6063 L
s
.43598 .61077 m
.44391 .60389 L
s
.36039 .6374 m .37313 .63176 L .36288 .63306 L .258 0 .109 0 k
F
0 0 0 1 k
.35282 .64712 m
.36039 .6374 L
s
.58598 .50153 m .58221 .49251 L .58105 .5015 L .855 .007 .108 .007 k
F
0 0 0 1 k
.58105 .5015 m
.58149 .50607 L
s
.57185 .50356 m
.58105 .5015 L
s
.49361 .48388 m .49621 .47843 L .49511 .4814 L .996 0 .996 0 k
F
0 0 0 1 k
.49557 .4811 m
.49596 .48039 L
s
.49511 .4814 m
.49622 .47962 L
s
.46457 .56254 m .46877 .55685 L .4637 .56148 L .091 .039 .08 .038 k
F
0 0 0 1 k
.46457 .56254 m
.46539 .56601 L
s
.46584 .5564 m .46877 .55685 L .46792 .55402 L .088 .048 .084 .036 k
F
0 0 0 1 k
.46877 .55685 m
.47368 .55186 L
s
.46877 .55685 m
.46983 .55993 L
s
.46877 .55685 m
.47222 .55708 L
s
.46877 .55685 m
.47251 .55128 L
s
.46457 .56254 m
.46877 .55685 L
s
.48849 .50517 m .48942 .50184 L .48718 .50666 L .007 .049 .147 0 k
F
0 0 0 1 k
.48849 .50517 m
.48879 .50407 L
s
.48879 .50407 m
.48942 .50184 L
s
.48942 .50184 m
.48971 .5014 L
s
.48929 .50823 m
.49072 .5049 L
s
.48849 .50517 m
.49072 .5032 L
s
.4609 .49871 m .46216 .49664 L .4629 .4966 L .996 0 .898 0 k
F
0 0 0 1 k
.46083 .4992 m
.4609 .49871 L
s
.46282 .4971 m
.4629 .4966 L
s
.4629 .4966 m
.46674 .49267 L
s
.48262 .52162 m .48103 .52563 L .4838 .5209 L .028 .088 .123 .009 k
F
0 0 0 1 k
.48282 .52257 m
.4838 .5209 L
s
.4838 .5209 m
.48484 .51869 L
s
.4838 .5209 m
.485 .5199 L
s
.48276 .52435 m
.48391 .52349 L
s
.50241 .44685 m .49946 .45226 L .50417 .44592 L .996 .996 0 .374 k
F
0 0 0 1 k
.50241 .44685 m
.50417 .44592 L
s
.50241 .44685 m
.50418 .44381 L
s
.49556 .45379 m
.50007 .4474 L
s
.50007 .4474 m
.50241 .44685 L
s
.49197 .52781 m .49369 .5217 L .4905 .52768 L .149 .083 .084 .071 k
F
.49021 .52339 m .49369 .5217 L .49136 .52056 L .138 .09 .089 .065 k
F
0 0 0 1 k
.49136 .52056 m
.49369 .5217 L
s
.49369 .5217 m
.49738 .51988 L
s
.49369 .5217 m
.49519 .51563 L
s
.49369 .5217 m
.4955 .51785 L
s
.49369 .5217 m
.49619 .52319 L
s
.49136 .52056 m
.49283 .51488 L
s
.49112 .5184 m
.49122 .51818 L
s
.49851 .47384 m .50153 .46859 L .50002 .47087 L .5 .5 .5 1 k
F
0 0 0 1 k
.49896 .47284 m
.50002 .47087 L
s
.50002 .47087 m
.50238 .46574 L
s
.56711 .46312 m .56265 .45389 L .56467 .4624 L .996 0 0 .114 k
F
0 0 0 1 k
.56064 .46322 m
.56467 .4624 L
s
.56857 .46076 m .57276 .46148 L .56699 .45678 L .996 .05 0 .108 k
F
.56582 .45397 m .56265 .45389 L .56782 .45807 L .996 .073 0 .101 k
F
0 0 0 1 k
.55911 .45431 m
.56265 .45389 L
s
.55975 .45128 m
.56265 .45389 L
s
.56014 .44814 m
.56265 .45389 L
s
.56521 .45333 m
.56554 .45396 L
s
.56022 .44569 m
.56265 .45389 L
s
.56454 .45545 m
.56465 .45551 L
s
.21731 .63061 m .20697 .62552 L .22665 .62392 L .566 0 .195 0 k
F
0 0 0 1 k
.20411 .64315 m
.21731 .63061 L
s
.21731 .63061 m
.22486 .63114 L
s
.61164 .51698 m .59901 .51914 L .61228 .52169 L .874 0 .111 0 k
F
.59554 .50981 m .59901 .51914 L .60132 .50998 L .942 0 .11 0 k
F
0 0 0 1 k
.59554 .50981 m
.59901 .51914 L
s
.58654 .52095 m
.59901 .51914 L
s
.58694 .51628 m
.59901 .51914 L
s
.59901 .51914 m
.6022 .52879 L
s
.59609 .52671 m
.59901 .51914 L
s
.58614 .50745 m
.59554 .50981 L
s
.42905 .5305 m .43451 .5255 L .43063 .53008 L .336 0 .22 0 k
F
0 0 0 1 k
.42827 .53254 m
.43063 .53008 L
s
.43063 .53008 m
.43263 .53035 L
s
.49423 .48354 m .4918 .48914 L .49272 .48603 L .482 0 .493 0 k
F
0 0 0 1 k
.49423 .48354 m
.49557 .4811 L
s
.49423 .48354 m
.49511 .4814 L
s
.48826 .46749 m .49174 .46451 L .49022 .46476 L .5 .5 .5 1 k
F
0 0 0 1 k
.49022 .46476 m
.49334 .45963 L
s
.48907 .46564 m
.49022 .46476 L
s
.52854 .45106 m .5256 .45615 L .52813 .45776 L .996 .005 0 .245 k
F
0 0 0 1 k
.52854 .45106 m
.52909 .44533 L
s
.39345 .55233 m .39712 .55337 L .38968 .55587 L .29 0 .162 0 k
F
.40477 .54664 m .39712 .55337 L .40248 .5469 L .268 0 .164 0 k
F
0 0 0 1 k
.39712 .55337 m
.4006 .55381 L
s
.39712 .55337 m
.40415 .55075 L
s
.39349 .55835 m
.39712 .55337 L
s
.38903 .56051 m
.39712 .55337 L
s
.47456 .54376 m .47144 .54883 L .47565 .54407 L .082 .062 .091 .034 k
F
0 0 0 1 k
.47565 .54407 m
.47737 .54158 L
s
.47565 .54407 m
.47891 .54351 L
s
.45774 .49712 m .4622 .49287 L .45776 .49776 L .843 0 .522 0 k
F
0 0 0 1 k
.4609 .49871 m
.4629 .4966 L
s
.45678 .50012 m
.45776 .49776 L
s
.46386 .49008 m .4622 .49287 L .46149 .49249 L .996 0 .643 0 k
F
0 0 0 1 k
.4622 .49287 m
.46293 .49331 L
s
.4622 .49287 m
.46631 .48879 L
s
.46093 .49544 m
.4622 .49287 L
s
.4622 .49287 m
.46668 .48788 L
s
.65657 .63184 m .68498 .62769 L .65957 .62493 L .69 0 .126 0 k
F
0 0 0 1 k
.64396 .63188 m
.65657 .63184 L
s
.65105 .6376 m
.65657 .63184 L
s
.46293 .60126 m .46918 .59367 L .4611 .59907 L .244 .018 .08 .034 k
F
0 0 0 1 k
.4611 .59907 m
.46293 .60126 L
s
.45909 .60447 m
.46293 .60126 L
s
.45726 .60229 m
.4611 .59907 L
s
.46293 .60126 m
.4652 .60729 L
s
.3119 .56421 m .31666 .56731 L .30408 .56924 L .754 0 .273 0 k
F
0 0 0 1 k
.30422 .56657 m
.30925 .56591 L
s
.31364 .56534 m
.31677 .56493 L
s
.3321 .55802 m .31666 .56731 L .32858 .5577 L .772 0 .294 0 k
F
0 0 0 1 k
.31666 .56731 m
.3321 .55802 L
s
.31666 .56731 m
.32275 .56965 L
s
.31594 .56796 m
.31666 .56731 L
s
.31666 .56731 m
.32869 .565 L
s
.30023 .57726 m
.31666 .56731 L
s
.3321 .55802 m
.34277 .55599 L
s
.31677 .56493 m
.33222 .55544 L
s
.47853 .53512 m .48075 .53044 L .47749 .53508 L .061 .083 .106 .024 k
F
0 0 0 1 k
.47853 .53512 m
.48005 .5364 L
s
.47798 .53191 m .48075 .53044 L .47921 .5298 L .051 .082 .109 .019 k
F
0 0 0 1 k
.48075 .53044 m
.48241 .53134 L
s
.48075 .53044 m
.48382 .52874 L
s
.48075 .53044 m
.48265 .52744 L
s
.48075 .53044 m
.4827 .52589 L
s
.47853 .53512 m
.48075 .53044 L
s
.51885 .52187 m .51943 .5133 L .51653 .52141 L .408 .058 .09 .074 k
F
.5243 .51186 m .51943 .5133 L .52362 .51623 L .471 .057 .095 .069 k
F
0 0 0 1 k
.51943 .5133 m
.5243 .51186 L
s
.51558 .51074 m
.51943 .5133 L
s
.51943 .5133 m
.52193 .50478 L
s
.51943 .5133 m
.51984 .50461 L
s
.51468 .51482 m
.51943 .5133 L
s
.5243 .51186 m
.52661 .50316 L
s
.5851 .4675 m .59016 .47573 L .58887 .46802 L .996 0 .056 .011 k
F
0 0 0 1 k
.58343 .46358 m
.5851 .4675 L
s
.57693 .46439 m
.5851 .4675 L
s
.45023 .50651 m .4507 .50447 L .45239 .50428 L .458 0 .32 0 k
F
0 0 0 1 k
.45023 .50651 m
.45239 .50428 L
s
.45239 .50428 m
.45678 .50012 L
s
.45023 .50651 m
.45059 .50694 L
s
.45239 .50428 m
.45275 .5047 L
s
.48637 .5087 m .48536 .51203 L .48767 .5072 L .007 .045 .147 .001 k
F
0 0 0 1 k
.48767 .5072 m
.48838 .50627 L
s
.48767 .5072 m
.48849 .50517 L
s
.46123 .56403 m .45644 .5696 L .46211 .56509 L .098 .028 .074 .042 k
F
0 0 0 1 k
.46211 .56509 m
.46457 .56254 L
s
.46211 .56509 m
.46539 .56601 L
s
.2937 .66316 m .28078 .66336 L .29835 .65808 L .444 0 .174 0 k
F
0 0 0 1 k
.2937 .66316 m
.30116 .6616 L
s
.28845 .67286 m
.2937 .66316 L
s
.33242 .58409 m .33871 .58607 L .32645 .58892 L .432 0 .18 0 k
F
.35098 .57697 m .33871 .58607 L .3471 .5771 L .402 0 .181 0 k
F
0 0 0 1 k
.33439 .59135 m
.33871 .58607 L
s
.33871 .58607 m
.34335 .58688 L
s
.33871 .58607 m
.3503 .58296 L
s
.32577 .59575 m
.33871 .58607 L
s
.53068 .54395 m .53884 .54239 L .5321 .53953 L .453 .032 .093 .043 k
F
0 0 0 1 k
.53068 .54395 m
.5321 .53953 L
s
.5321 .53953 m
.53276 .53055 L
s
.52564 .55262 m
.53068 .54395 L
s
.5286 .53921 m
.5321 .53953 L
s
.52717 .54362 m
.53068 .54395 L
s
.54364 .46773 m .54603 .48151 L .54513 .46864 L .996 0 0 .169 k
F
0 0 0 1 k
.54364 .46773 m
.54513 .46864 L
s
.54364 .46773 m
.54459 .47323 L
s
.5443 .4617 m
.54513 .46864 L
s
.54281 .4608 m
.54364 .46773 L
s
.54027 .46307 m
.54364 .46773 L
s
.48848 .50598 m .48942 .50184 L .48718 .50714 L .036 .12 .131 .012 k
F
0 0 0 1 k
.48942 .50184 m
.49172 .50033 L
s
.48942 .50184 m
.4913 .49934 L
s
.4871 .50362 m .48942 .50184 L .48636 .50575 L .012 .102 .14 .002 k
F
0 0 0 1 k
.48942 .50184 m
.4903 .49785 L
s
.4871 .50444 m .48942 .50184 L .48636 .50622 L .136 0 .203 0 k
F
0 0 0 1 k
.48927 .50205 m
.48942 .50184 L
s
.48942 .50184 m
.49169 .49671 L
s
.48808 .50502 m
.48942 .50184 L
s
.48848 .50598 m
.48942 .50184 L
s
.48889 .50695 m
.49072 .5049 L
s
.48848 .50598 m
.49072 .5049 L
s
.44608 .50944 m .44599 .51128 L .44358 .51189 L .339 0 .24 0 k
F
0 0 0 1 k
.44599 .51128 m
.45059 .50694 L
s
.44599 .51128 m
.44829 .51067 L
s
.44599 .51128 m
.44633 .51281 L
s
.44195 .51599 m
.44599 .51128 L
s
.44599 .51128 m
.45023 .50651 L
s
.42164 .60568 m .42366 .61033 L .42567 .60353 L .179 .008 .082 .02 k
F
.43199 .60409 m .42366 .61033 L .4325 .6067 L .2 .011 .081 .024 k
F
0 0 0 1 k
.42366 .61033 m
.4325 .6067 L
s
.4145 .61663 m
.42366 .61033 L
s
.42366 .61033 m
.42665 .61479 L
s
.42187 .61749 m
.42366 .61033 L
s
.4325 .6067 m
.43598 .61077 L
s
.51602 .47309 m .51438 .48239 L .51687 .46884 L .5 .5 .5 1 k
F
0 0 0 1 k
.51602 .47309 m
.51687 .46884 L
s
.51687 .46884 m
.51777 .46445 L
s
.51687 .46884 m
.51785 .46291 L
s
.51544 .47659 m
.51667 .47092 L
s
.51616 .47193 m
.51701 .46715 L
s
.5151 .47795 m
.51616 .47193 L
s
.51602 .47309 m
.51701 .46715 L
s
.55653 .59168 m .54328 .59298 L .55396 .59702 L .499 .002 .1 .004 k
F
0 0 0 1 k
.55119 .6082 m
.55396 .59702 L
s
.54565 .58249 m .54328 .59298 L .55116 .58305 L .505 .006 .099 .01 k
F
0 0 0 1 k
.53076 .59383 m
.54328 .59298 L
s
.54011 .60383 m
.54328 .59298 L
s
.53416 .60287 m
.54328 .59298 L
s
.53378 .58889 m
.54328 .59298 L
s
.54328 .59298 m
.55396 .59702 L
s
.4215 .48827 m .42306 .48567 L .42564 .48531 L .996 0 .621 0 k
F
0 0 0 1 k
.4215 .48827 m
.42564 .48531 L
s
.42564 .48531 m
.43381 .4798 L
s
.4131 .49462 m
.4215 .48827 L
s
.42564 .48531 m
.42606 .48578 L
s
.4215 .48827 m
.42192 .48874 L
s
.505 .52377 m .50347 .5312 L .50695 .52398 L .267 .061 .081 .078 k
F
0 0 0 1 k
.505 .52377 m
.50695 .52398 L
s
.50695 .52398 m
.50809 .52025 L
s
.50188 .52164 m
.505 .52377 L
s
.505 .52377 m
.50614 .52003 L
s
.48926 .51499 m .48621 .51749 L .48825 .51768 L .087 .113 .111 .037 k
F
0 0 0 1 k
.48926 .51499 m
.49058 .51447 L
s
.48926 .51499 m
.4903 .5127 L
s
.47967 .47184 m .48358 .46712 L .47868 .47288 L .5 .5 .5 1 k
F
.48698 .46353 m .48358 .46712 L .48478 .46625 L F
0 0 0 1 k
.48358 .46712 m
.48698 .46353 L
s
.4826 .46815 m
.48358 .46712 L
s
.48358 .46712 m
.48713 .46241 L
s
.48054 .47068 m
.48358 .46712 L
s
.48358 .46712 m
.48828 .46118 L
s
.48698 .46353 m
.49175 .45746 L
s
.30451 .59943 m .31202 .60128 L .29757 .60458 L .611 0 .229 0 k
F
0 0 0 1 k
.29771 .60187 m
.30253 .6009 L
s
.3069 .60002 m
.31213 .59897 L
s
.2935 .60468 m
.29771 .60187 L
s
.2809 .61537 m
.29757 .60458 L
s
.32633 .59154 m .31202 .60128 L .32172 .59181 L .59 0 .235 0 k
F
0 0 0 1 k
.29695 .61168 m
.31202 .60128 L
s
.30346 .61092 m
.31202 .60128 L
s
.31202 .60128 m
.32065 .60233 L
s
.31202 .60128 m
.32568 .59768 L
s
.29757 .60458 m
.31202 .60128 L
s
.31213 .59897 m
.32016 .59333 L
s
.28035 .57564 m .28606 .57949 L .27125 .58124 L .767 0 .263 0 k
F
0 0 0 1 k
.26754 .58063 m
.27141 .57849 L
s
.25026 .59258 m
.27125 .58124 L
s
.27141 .57849 m
.27653 .57799 L
s
.2829 .57736 m
.2862 .57703 L
s
.30408 .56924 m .28606 .57949 L .2999 .56869 L .777 0 .28 0 k
F
0 0 0 1 k
.28606 .57949 m
.30408 .56924 L
s
.28606 .57949 m
.29333 .58244 L
s
.2854 .58006 m
.28606 .57949 L
s
.28606 .57949 m
.30023 .57726 L
s
.26693 .59049 m
.28606 .57949 L
s
.27125 .58124 m
.28606 .57949 L
s
.30408 .56924 m
.31666 .56731 L
s
.2862 .57703 m
.29797 .5702 L
s
.30044 .56876 m
.30422 .56657 L
s
.40794 .54575 m .41099 .54611 L .40472 .54879 L .43 0 .23 0 k
F
.4175 .54025 m .41099 .54611 L .41559 .54071 L .425 0 .242 0 k
F
0 0 0 1 k
.41099 .54611 m
.4175 .54025 L
s
.41099 .54611 m
.41458 .54605 L
s
.40692 .5515 m
.41099 .54611 L
s
.41099 .54611 m
.4169 .54338 L
s
.40477 .54664 m
.41103 .54431 L
s
.40411 .55233 m
.41099 .54611 L
s
.4175 .54025 m
.42275 .5378 L
s
.37456 .62453 m .37313 .63176 L .3796 .62301 L .226 0 .104 0 k
F
0 0 0 1 k
.37291 .63887 m
.37313 .63176 L
s
.36661 .64099 m
.37313 .63176 L
s
.37313 .63176 m
.38366 .62983 L
s
.36039 .6374 m
.37313 .63176 L
s
.37319 .62978 m
.37363 .62923 L
s
.48077 .44428 m .48592 .44163 L .48363 .44171 L .5 .5 .5 1 k
F
0 0 0 1 k
.48077 .44428 m
.48363 .44171 L
s
.47912 .44497 m
.48077 .44428 L
s
.48197 .44241 m
.48363 .44171 L
s
.48363 .44171 m
.48812 .43692 L
s
.47628 .54127 m .47345 .54195 L .47456 .54376 L .07 .067 .097 .028 k
F
0 0 0 1 k
.47456 .54376 m
.47628 .54127 L
s
.47456 .54376 m
.47565 .54407 L
s
.47628 .54127 m
.47737 .54158 L
s
.47628 .54127 m
.48005 .5364 L
s
.48825 .51768 m .48677 .52268 L .48957 .51715 L .096 .106 .106 .042 k
F
0 0 0 1 k
.48957 .51715 m
.49058 .51447 L
s
.48957 .51715 m
.49087 .51624 L
s
.3877 .50829 m .39888 .5016 L .3893 .50873 L .996 0 .429 0 k
F
0 0 0 1 k
.38395 .51233 m
.3893 .50873 L
s
.3893 .50873 m
.39017 .5111 L
s
.51616 .42171 m .52278 .42027 L .51801 .41918 L .996 .564 0 .347 k
F
0 0 0 1 k
.52002 .42131 m
.52598 .41953 L
s
.51538 .41936 m
.51801 .41918 L
s
.51801 .41918 m
.51998 .41403 L
s
.48743 .51296 m .48621 .51749 L .48873 .51212 L .064 .116 .119 .025 k
F
0 0 0 1 k
.48825 .51768 m
.48926 .51499 L
s
.48804 .51599 m
.48926 .51499 L
s
.48845 .51936 m
.48957 .51715 L
s
.48825 .51768 m
.48957 .51715 L
s
.48873 .51212 m
.48963 .5096 L
s
.48873 .51212 m
.48998 .51097 L
s
.41671 .50647 m .42489 .50061 L .41778 .50684 L .764 0 .388 0 k
F
0 0 0 1 k
.41384 .50996 m
.41778 .50684 L
s
.41778 .50684 m
.41821 .50891 L
s
.41474 .61347 m .4133 .60843 L .41001 .61576 L .207 .003 .088 .009 k
F
0 0 0 1 k
.41001 .61576 m
.41474 .61347 L
s
.41474 .61347 m
.42366 .61033 L
s
.39997 .62178 m
.41001 .61576 L
s
.4145 .61663 m
.41474 .61347 L
s
.40976 .61892 m
.41001 .61576 L
s
.55078 .45916 m .54708 .44928 L .5496 .45542 L .996 0 .996 .006 k
F
0 0 0 1 k
.54798 .44994 m
.54885 .45359 L
s
.54558 .4437 m
.54708 .44928 L
s
.54667 .44744 m
.54708 .44928 L
s
.54693 .4485 m
.54708 .44928 L
s
.55081 .46111 m .54708 .44928 L .54965 .45869 L .996 .996 0 .082 k
F
.55159 .47079 m .55467 .47315 L .55054 .4658 L .996 .188 0 .123 k
F
.5515 .46934 m .54807 .45655 L .55002 .46769 L .996 .186 0 .133 k
F
.54965 .45869 m .54807 .45655 L .55126 .464 L .996 .996 0 .07 k
F
.54974 .45985 m .54708 .44928 L .54794 .45667 L .147 .253 .294 .079 k
F
.54971 .4579 m .54708 .44928 L .54789 .4534 L .521 0 .996 .09 k
F
0 0 0 1 k
.54708 .44928 m
.5473 .44998 L
s
.54708 .44928 m
.54708 .44928 L
s
.54627 .45192 m
.54775 .45573 L
s
.54775 .45573 m
.54786 .45601 L
s
.54772 .45506 m
.54778 .45529 L
s
.54618 .44842 m
.54772 .45506 L
s
.54766 .45459 m
.5477 .45466 L
s
.54887 .45638 m
.54912 .45676 L
s
.54972 .45764 m
.54988 .45789 L
s
.54771 .45484 m
.54774 .45497 L
s
.54622 .44768 m
.54771 .45484 L
s
.54913 .45475 m
.54988 .45789 L
s
.54615 .45555 m
.54791 .45647 L
s
.54708 .44928 m
.54737 .45003 L
s
.54708 .44928 m
.54728 .44975 L
s
.54467 .44482 m
.54708 .44928 L
s
.54676 .44828 m
.54708 .44928 L
s
.54638 .44674 m
.54708 .44928 L
s
.54708 .44928 m
.54708 .44928 L
s
.54708 .44928 m
.54708 .44928 L
s
.54885 .45577 m
.54965 .45869 L
s
.54997 .45635 m
.55002 .4565 L
s
.54042 .56401 m .53065 .56526 L .53853 .56878 L .452 .016 .095 .023 k
F
.53242 .55584 m .53065 .56526 L .53648 .55628 L .459 .021 .094 .029 k
F
0 0 0 1 k
.53065 .56526 m
.53242 .55584 L
s
.52393 .57411 m
.53065 .56526 L
s
.5214 .56621 m
.53065 .56526 L
s
.52363 .56178 m
.53065 .56526 L
s
.52832 .57489 m
.53065 .56526 L
s
.52564 .55262 m
.53242 .55584 L
s
.56983 .48461 m .5662 .47584 L .56636 .48387 L .996 0 .054 .064 k
F
0 0 0 1 k
.56009 .48449 m
.56435 .48664 L
s
.56009 .48449 m
.56636 .48387 L
s
.57179 .47561 m .5662 .47584 L .57318 .47964 L .996 0 .034 .05 k
F
0 0 0 1 k
.56232 .4735 m
.5662 .47584 L
s
.56265 .47612 m
.5662 .47584 L
s
.56408 .4705 m
.5662 .47584 L
s
.56541 .46799 m
.5662 .47584 L
s
.5662 .47584 m
.56838 .4811 L
s
.5662 .47584 m
.56636 .48387 L
s
.48366 .51941 m .48089 .522 L .48262 .52162 L .024 .091 .127 .007 k
F
0 0 0 1 k
.48262 .52162 m
.48366 .51941 L
s
.48255 .52045 m
.48366 .51941 L
s
.48262 .52162 m
.4838 .5209 L
s
.48366 .51941 m
.48484 .51869 L
s
.48366 .51941 m
.48468 .51749 L
s
.40407 .6109 m .41338 .60488 L .4051 .60796 L .199 0 .109 0 k
F
0 0 0 1 k
.40182 .6149 m
.40407 .6109 L
s
.71346 .60555 m .6842 .61167 L .71227 .61318 L .695 0 .132 0 k
F
0 0 0 1 k
.7118 .60482 m
.71204 .60585 L
s
.71287 .6093 m
.71376 .61302 L
s
.71227 .61318 m
.71586 .62836 L
s
.68101 .59777 m .6842 .61167 L .69396 .59664 L .698 0 .127 0 k
F
0 0 0 1 k
.65594 .61666 m
.6842 .61167 L
s
.67658 .62098 m
.6842 .61167 L
s
.65892 .60949 m
.6842 .61167 L
s
.6842 .61167 m
.68626 .62649 L
s
.6842 .61167 m
.71227 .61318 L
s
.6842 .61167 m
.70172 .608 L
s
.68962 .60332 m
.7118 .60482 L
s
.60185 .46129 m .59542 .45335 L .59743 .46135 L .996 0 .079 .003 k
F
0 0 0 1 k
.58984 .46331 m
.59743 .46135 L
s
.56992 .55521 m .58278 .55409 L .57124 .55048 L .689 .002 .106 .003 k
F
0 0 0 1 k
.56992 .55521 m
.57124 .55048 L
s
.56549 .54976 m
.57124 .55048 L
s
.56417 .55449 m
.56992 .55521 L
s
.56373 .5645 m
.56992 .55521 L
s
.56297 .51939 m .57215 .51841 L .5633 .51501 L .848 .012 .108 .013 k
F
0 0 0 1 k
.56297 .51939 m
.5633 .51501 L
s
.5614 .50602 m
.5633 .51501 L
s
.55975 .52788 m
.56297 .51939 L
s
.55902 .51437 m
.5633 .51501 L
s
.55869 .51874 m
.56297 .51939 L
s
.42594 .59649 m .42465 .59303 L .42191 .59892 L .165 0 .096 .001 k
F
0 0 0 1 k
.42191 .59892 m
.42594 .59649 L
s
.42594 .59649 m
.43354 .59272 L
s
.42173 .60131 m
.42191 .59892 L
s
.42576 .59888 m
.42594 .59649 L
s
.61424 .46755 m .6053 .46953 L .61661 .47149 L .996 0 .096 0 k
F
0 0 0 1 k
.59932 .46144 m
.6053 .46953 L
s
.59487 .4672 m
.6053 .46953 L
s
.5961 .47138 m
.6053 .46953 L
s
.6053 .46953 m
.60584 .47783 L
s
.49429 .489 m .49179 .4931 L .49514 .48706 L .996 0 .996 0 k
F
0 0 0 1 k
.49429 .489 m
.49514 .48706 L
s
.49338 .49168 m
.49429 .489 L
s
.49514 .48706 m
.49759 .48202 L
s
.49514 .48706 m
.49657 .48448 L
s
.49429 .489 m
.49573 .48641 L
s
.49227 .49335 m
.49338 .49168 L
s
.4922 .49366 m
.49338 .49168 L
s
.48834 .51044 m .48536 .51348 L .48743 .51296 L .058 .12 .122 .022 k
F
0 0 0 1 k
.48772 .51426 m
.48825 .51315 L
s
.48825 .51315 m
.48873 .51212 L
s
.48834 .51044 m
.48963 .5096 L
s
.48834 .51044 m
.48929 .50823 L
s
.4903 .49875 m .48791 .50176 L .49109 .49672 L .132 0 .211 0 k
F
0 0 0 1 k
.4903 .49875 m
.49109 .49672 L
s
.49109 .49672 m
.49338 .49168 L
s
.48942 .50184 m
.4903 .49875 L
s
.48982 .49727 m
.49052 .49626 L
s
.49109 .49672 m
.49248 .49468 L
s
.4903 .49875 m
.49169 .49671 L
s
.55357 .43774 m .55818 .44065 L .55301 .43455 L .257 .249 .272 .128 k
F
.55114 .43058 m .55323 .43703 L .5535 .43332 L .237 .267 .428 .126 k
F
0 0 0 1 k
.55067 .43248 m
.5522 .43383 L
s
.55203 .43146 m
.5521 .43169 L
s
.55295 .43065 m
.55502 .43349 L
s
.55502 .43349 m
.55804 .43762 L
s
.5506 .42792 m
.55114 .43058 L
s
.54923 .42796 m
.55114 .43058 L
s
.43657 .60418 m .44404 .59772 L .43607 .60157 L .192 .012 .079 .026 k
F
0 0 0 1 k
.4325 .6067 m
.43657 .60418 L
s
.43598 .61077 m
.43657 .60418 L
s
.47262 .46424 m .46756 .46902 L .47372 .46355 L .5 .5 .5 1 k
F
0 0 0 1 k
.47262 .46424 m
.47527 .46167 L
s
.47206 .46437 m
.47262 .46424 L
s
.50524 .46884 m .50239 .47354 L .50387 .47247 L .996 .996 0 .346 k
F
0 0 0 1 k
.50524 .46884 m
.50841 .46062 L
s
.6019 .45163 m .59542 .45335 L .60462 .45537 L .996 0 .071 0 k
F
0 0 0 1 k
.58855 .45511 m
.59542 .45335 L
s
.58688 .45101 m
.59542 .45335 L
s
.59172 .44861 m
.59542 .45335 L
s
.59263 .44576 m
.59542 .45335 L
s
.59542 .45335 m
.59743 .46135 L
s
.59533 .45002 m
.60169 .45169 L
s
.35695 .63467 m .34351 .6398 L .35447 .63901 L .256 0 .11 0 k
F
0 0 0 1 k
.34351 .6398 m
.35447 .63901 L
s
.35447 .63901 m
.36039 .6374 L
s
.35282 .64712 m
.35447 .63901 L
s
.33387 .64943 m
.34351 .6398 L
s
.34351 .6398 m
.34351 .6398 L
s
.33384 .65006 m
.34351 .6398 L
s
.34079 .64837 m
.34351 .6398 L
s
.48998 .52075 m .48677 .52268 L .48882 .52359 L .113 .101 .099 .051 k
F
0 0 0 1 k
.48998 .52075 m
.49136 .52056 L
s
.48998 .52075 m
.49112 .5184 L
s
.41287 .60063 m .41338 .60488 L .41675 .59857 L .17 0 .104 0 k
F
0 0 0 1 k
.41338 .60488 m
.42173 .60131 L
s
.41338 .60488 m
.41484 .60894 L
s
.4101 .61155 m
.41338 .60488 L
s
.40407 .6109 m
.41338 .60488 L
s
.41338 .60488 m
.42191 .59892 L
s
.59521 .51301 m .58443 .51539 L .59575 .51773 L .803 0 .109 0 k
F
0 0 0 1 k
.58443 .51539 m
.58715 .52495 L
s
.58132 .52488 m
.58443 .51539 L
s
.57413 .51285 m
.58443 .51539 L
s
.57377 .51753 m
.58443 .51539 L
s
.58149 .50607 m
.58443 .51539 L
s
.53065 .42633 m .52994 .43241 L .53314 .42656 L .996 .027 0 .368 k
F
0 0 0 1 k
.53065 .42633 m
.53314 .42656 L
s
.52935 .43167 m
.53003 .43167 L
s
.53314 .42656 m
.53396 .42341 L
s
.53065 .42633 m
.53147 .42318 L
s
.52639 .42467 m
.53065 .42633 L
s
.53012 .42815 m
.53041 .4284 L
s
.63202 .5632 m .61395 .56663 L .63138 .56904 L .675 0 .113 0 k
F
.61184 .55552 m .61395 .56663 L .61985 .55528 L .693 0 .11 0 k
F
0 0 0 1 k
.61184 .55552 m
.61395 .56663 L
s
.60623 .57828 m
.61395 .56663 L
s
.59642 .56943 m
.61395 .56663 L
s
.59821 .56385 m
.61395 .56663 L
s
.61395 .56663 m
.6154 .57829 L
s
.59696 .55292 m
.61184 .55552 L
s
.55084 .49917 m .55252 .50849 L .55394 .49927 L .804 .03 .105 .038 k
F
0 0 0 1 k
.55065 .49451 m
.55084 .49917 L
s
.54479 .49674 m
.55084 .49917 L
s
.48712 .46836 m .48355 .47325 L .48826 .46749 L .5 .5 .5 1 k
F
0 0 0 1 k
.48712 .46836 m
.48826 .46749 L
s
.48712 .46836 m
.48907 .46564 L
s
.48826 .46749 m
.49022 .46476 L
s
.48603 .46887 m
.48712 .46836 L
s
.39026 .62409 m .39045 .61778 L .38489 .62609 L .226 0 .097 0 k
F
0 0 0 1 k
.38489 .62609 m
.39026 .62409 L
s
.37313 .63176 m
.38489 .62609 L
s
.39026 .62409 m
.39997 .62178 L
s
.38366 .62983 m
.38489 .62609 L
s
.38903 .62784 m
.39026 .62409 L
s
.4637 .56148 m .46101 .56068 L .46123 .56403 L .088 .03 .079 .036 k
F
0 0 0 1 k
.46123 .56403 m
.4637 .56148 L
s
.46123 .56403 m
.46211 .56509 L
s
.4637 .56148 m
.46457 .56254 L
s
.4637 .56148 m
.46877 .55685 L
s
.41839 .53562 m .42481 .52991 L .4203 .53538 L .209 0 .149 0 k
F
0 0 0 1 k
.41755 .53826 m
.4203 .53538 L
s
.4203 .53538 m
.42278 .53614 L
s
.46628 .49248 m .46216 .49664 L .46664 .49183 L .996 0 .996 0 k
F
0 0 0 1 k
.45776 .49776 m
.4622 .49287 L
s
.46628 .49248 m
.46836 .49024 L
s
.46628 .49248 m
.46674 .49267 L
s
.45111 .5753 m .45644 .5696 L .45065 .57374 L .089 .013 .073 .036 k
F
0 0 0 1 k
.45086 .5797 m
.45111 .5753 L
s
.46203 .46929 m .4676 .46446 L .46126 .47012 L .996 0 .996 0 k
F
0 0 0 1 k
.45848 .47306 m
.46126 .47012 L
s
.47123 .46135 m .4676 .46446 L .46818 .464 L .5 .5 .5 1 k
F
0 0 0 1 k
.4676 .46446 m
.47375 .45877 L
s
.46455 .46747 m
.4676 .46446 L
s
.46727 .46491 m
.4676 .46446 L
s
.4676 .46446 m
.47265 .4597 L
s
.46126 .47012 m
.4676 .46446 L
s
.53425 .43572 m .53432 .44349 L .53635 .4363 L .744 .074 .062 .224 k
F
0 0 0 1 k
.53425 .43572 m
.53635 .4363 L
s
.53588 .44084 m
.5376 .44343 L
s
.53425 .43572 m
.53462 .43174 L
s
.53046 .43312 m
.53425 .43572 L
s
.51684 .4918 m .51729 .48187 L .51551 .49529 L .089 .18 .16 .04 k
F
.5145 .49275 m .51729 .48187 L .51515 .48744 L .012 .183 .204 .003 k
F
0 0 0 1 k
.51729 .48187 m
.51755 .48076 L
s
.51729 .48187 m
.51828 .47324 L
s
.51729 .48187 m
.51783 .47225 L
s
.51729 .48187 m
.51745 .48152 L
s
.37629 .56205 m .3807 .56332 L .37189 .56597 L .337 0 .169 0 k
F
.38968 .55587 m .3807 .56332 L .38693 .55612 L .311 0 .17 0 k
F
0 0 0 1 k
.37682 .56844 m
.3807 .56332 L
s
.3807 .56332 m
.38458 .56386 L
s
.37123 .57123 m
.3807 .56332 L
s
.3807 .56332 m
.38903 .56051 L
s
.47603 .53738 m .47345 .54195 L .47707 .53742 L .063 .07 .1 .024 k
F
0 0 0 1 k
.47707 .53742 m
.47853 .53512 L
s
.47707 .53742 m
.48005 .5364 L
s
.59117 .43512 m .59829 .44209 L .59408 .43582 L .996 0 0 .028 k
F
0 0 0 1 k
.59011 .43391 m
.59117 .43512 L
s
.58873 .43406 m
.59117 .43512 L
s
.51952 .43878 m .51798 .4452 L .52156 .43893 L .996 .1 0 .322 k
F
0 0 0 1 k
.51952 .43878 m
.52156 .43893 L
s
.51671 .4374 m
.51952 .43878 L
s
.52156 .43893 m
.5227 .43557 L
s
.51952 .43878 m
.52066 .43542 L
s
.28922 .81156 m .31295 .80063 L .28973 .80697 L .574 0 .191 0 k
F
0 0 0 1 k
.27694 .81572 m
.28922 .81156 L
s
.28324 .82303 m
.28922 .81156 L
s
.45405 .56812 m .45644 .5696 L .45653 .56588 L .084 .025 .079 .034 k
F
0 0 0 1 k
.45644 .5696 m
.46211 .56509 L
s
.45644 .5696 m
.45655 .57361 L
s
.45644 .5696 m
.45945 .57087 L
s
.45111 .5753 m
.45644 .5696 L
s
.45644 .5696 m
.46123 .56403 L
s
.54786 .57746 m .53649 .57869 L .54565 .58249 L .478 .008 .097 .013 k
F
0 0 0 1 k
.54328 .59298 m
.54565 .58249 L
s
.53853 .56878 m .53649 .57869 L .54325 .5693 L .485 .013 .097 .019 k
F
0 0 0 1 k
.53649 .57869 m
.53853 .56878 L
s
.52573 .57956 m
.53649 .57869 L
s
.52866 .58801 m
.53649 .57869 L
s
.53378 .58889 m
.53649 .57869 L
s
.52832 .57489 m
.53649 .57869 L
s
.53649 .57869 m
.54565 .58249 L
s
.53065 .56526 m
.53853 .56878 L
s
.48882 .52359 m .48707 .52904 L .49021 .52339 L .125 .091 .092 .057 k
F
0 0 0 1 k
.48882 .52359 m
.49021 .52339 L
s
.48895 .52565 m
.49021 .52339 L
s
.48882 .52359 m
.48998 .52075 L
s
.49021 .52339 m
.49136 .52056 L
s
.49021 .52339 m
.49369 .5217 L
s
.48948 .49448 m .4918 .48914 L .49093 .49252 L .011 .011 .157 .002 k
F
0 0 0 1 k
.49144 .4927 m
.49338 .48969 L
s
.49093 .49252 m
.49338 .48969 L
s
.52958 .45741 m .53285 .45438 L .52999 .45071 L .832 .023 .031 .199 k
F
0 0 0 1 k
.52854 .45106 m
.52999 .45071 L
s
.52997 .44664 m
.52999 .45071 L
s
.35611 .57262 m .36139 .5742 L .35098 .57697 L .385 0 .175 0 k
F
.37189 .56597 m .36139 .5742 L .36862 .56617 L .357 0 .176 0 k
F
0 0 0 1 k
.35727 .57943 m
.36139 .5742 L
s
.36139 .5742 m
.36565 .57487 L
s
.36139 .5742 m
.37123 .57123 L
s
.3503 .58296 m
.36139 .5742 L
s
.51197 .63766 m .52583 .63912 L .51636 .63288 L .495 .002 .1 .004 k
F
0 0 0 1 k
.50661 .63567 m
.51197 .63766 L
s
.4996 .64632 m
.51197 .63766 L
s
.47412 .60128 m .48133 .60347 L .4777 .59776 L .304 .02 .084 .033 k
F
0 0 0 1 k
.46839 .60514 m
.47412 .60128 L
s
.46792 .55402 m .47144 .54883 L .4671 .55324 L .078 .052 .089 .031 k
F
0 0 0 1 k
.46792 .55402 m
.46877 .55685 L
s
.46878 .54884 m .47144 .54883 L .47054 .54665 L .074 .059 .093 .029 k
F
0 0 0 1 k
.47144 .54883 m
.47565 .54407 L
s
.47144 .54883 m
.47251 .55128 L
s
.47144 .54883 m
.47454 .54861 L
s
.47144 .54883 m
.47456 .54376 L
s
.46792 .55402 m
.47144 .54883 L
s
.49359 .48289 m .49621 .47843 L .49264 .48474 L .996 0 .996 0 k
F
0 0 0 1 k
.49621 .47843 m
.49896 .47284 L
s
.49621 .47843 m
.49724 .47663 L
s
.49621 .47843 m
.49743 .47606 L
s
.49511 .4814 m
.49621 .47843 L
s
.47527 .5958 m .46918 .59367 L .47169 .59932 L .287 .018 .084 .032 k
F
0 0 0 1 k
.47169 .59932 m
.47412 .60128 L
s
.4652 .60729 m
.47169 .59932 L
s
.51353 .42189 m .51074 .42669 L .51616 .42171 L .996 .996 0 .34 k
F
0 0 0 1 k
.51353 .42189 m
.51616 .42171 L
s
.51616 .42171 m
.51801 .41918 L
s
.51353 .42189 m
.51538 .41936 L
s
.51146 .42545 m
.51212 .42403 L
s
.5096 .42117 m
.51353 .42189 L
s
.50672 .43443 m .50962 .42937 L .50434 .43511 L .996 .996 0 .392 k
F
.51541 .42698 m .50962 .42937 L .51356 .42963 L .996 .996 0 .33 k
F
0 0 0 1 k
.5062 .42925 m
.50962 .42937 L
s
.50421 .43207 m
.50962 .42937 L
s
.50962 .42937 m
.51437 .42353 L
s
.50962 .42937 m
.51098 .42646 L
s
.51541 .42698 m
.52002 .42131 L
s
.51441 .4316 m
.51605 .42876 L
s
.37394 .53521 m .37167 .53259 L .37888 .53139 L .545 0 .25 0 k
F
0 0 0 1 k
.37394 .53521 m
.37641 .53542 L
s
.3651 .54326 m
.37394 .53521 L
s
.49851 .52844 m .49445 .52966 L .49716 .53185 L .189 .07 .079 .076 k
F
0 0 0 1 k
.49851 .52844 m
.50188 .52164 L
s
.44772 .57616 m .44175 .58171 L .44817 .57772 L .109 .011 .076 .031 k
F
0 0 0 1 k
.44817 .57772 m
.45111 .5753 L
s
.44817 .57772 m
.45086 .5797 L
s
.4642 .48927 m .46859 .48491 L .46386 .49008 L .996 0 .849 0 k
F
0 0 0 1 k
.4622 .49287 m
.46386 .49008 L
s
.4709 .48176 m .46859 .48491 L .46852 .48426 L .996 0 .996 0 k
F
0 0 0 1 k
.46859 .48491 m
.46875 .48563 L
s
.46859 .48491 m
.47263 .48067 L
s
.46668 .48788 m
.46859 .48491 L
s
.46859 .48491 m
.47327 .47961 L
s
.43875 .51826 m .43817 .51672 L .44104 .51587 L .267 0 .203 0 k
F
0 0 0 1 k
.43875 .51826 m
.44104 .51587 L
s
.44104 .51587 m
.44599 .51128 L
s
.43455 .52321 m
.43875 .51826 L
s
.44104 .51587 m
.44195 .51599 L
s
.43875 .51826 m
.43966 .51837 L
s
.40053 .61017 m .39051 .6159 L .3995 .61311 L .204 0 .109 0 k
F
0 0 0 1 k
.3995 .61311 m
.40407 .6109 L
s
.3995 .61311 m
.3998 .61573 L
s
.4267 .53296 m .42477 .53243 L .42905 .5305 L .387 0 .242 0 k
F
0 0 0 1 k
.4267 .53296 m
.42905 .5305 L
s
.42275 .5378 m
.4267 .53296 L
s
.42905 .5305 m
.43063 .53008 L
s
.4267 .53296 m
.42827 .53254 L
s
.50423 .4392 m .50965 .43714 L .50621 .43644 L .996 .996 0 .283 k
F
0 0 0 1 k
.50621 .43644 m
.50882 .43096 L
s
.50417 .43688 m
.50621 .43644 L
s
.47921 .5298 m .48103 .52563 L .4782 .53003 L .044 .086 .114 .015 k
F
0 0 0 1 k
.47921 .5298 m
.48075 .53044 L
s
.47839 .52755 m .48103 .52563 L .47943 .52563 L .032 .078 .118 .01 k
F
0 0 0 1 k
.48103 .52563 m
.48282 .52257 L
s
.48103 .52563 m
.4827 .52589 L
s
.48103 .52563 m
.48276 .52435 L
s
.48103 .52563 m
.48262 .52162 L
s
.47921 .5298 m
.48103 .52563 L
s
.47933 .52827 m
.48103 .52563 L
s
.58723 .62323 m .58872 .61096 L .57846 .62273 L .537 0 .105 0 k
F
0 0 0 1 k
.57846 .62273 m
.58723 .62323 L
s
.5837 .62941 m
.58723 .62323 L
s
.57494 .6289 m
.57846 .62273 L
s
.56039 .62444 m
.57846 .62273 L
s
.45599 .46286 m .46244 .45798 L .45515 .46356 L .996 0 .932 0 k
F
0 0 0 1 k
.45204 .46619 m
.45515 .46356 L
s
.46655 .45524 m .46244 .45798 L .46303 .45783 L .5 .5 .5 1 k
F
0 0 0 1 k
.46244 .45798 m
.46827 .45316 L
s
.45901 .46064 m
.46244 .45798 L
s
.46214 .45806 m
.46244 .45798 L
s
.46244 .45798 m
.46949 .45245 L
s
.45515 .46356 m
.46244 .45798 L
s
.50472 .46336 m .50153 .46859 L .50325 .46674 L .5 .5 .5 1 k
F
0 0 0 1 k
.50472 .46336 m
.50812 .45553 L
s
.48637 .50947 m .48536 .51348 L .48767 .50831 L .033 .117 .131 .011 k
F
0 0 0 1 k
.48767 .50831 m
.48848 .50598 L
s
.48676 .50912 m
.48767 .5072 L
s
.48627 .51144 m
.48744 .51068 L
s
.48678 .5103 m
.48715 .50985 L
s
.48743 .51296 m
.48873 .51212 L
s
.48743 .51296 m
.48834 .51044 L
s
.48767 .50831 m
.48889 .50695 L
s
.49015 .4947 m .48791 .50005 L .4887 .49666 L .005 .047 .158 0 k
F
0 0 0 1 k
.49015 .4947 m
.49144 .4927 L
s
.49015 .4947 m
.49093 .49252 L
s
.48982 .49873 m
.49109 .49672 L
s
.51043 .53069 m .51164 .5227 L .50824 .53018 L .312 .056 .082 .078 k
F
.51653 .52141 m .51164 .5227 L .51553 .5255 L .36 .055 .086 .075 k
F
0 0 0 1 k
.51164 .5227 m
.51653 .52141 L
s
.50809 .52025 m
.51164 .5227 L
s
.51164 .5227 m
.51468 .51482 L
s
.51164 .5227 m
.51263 .51466 L
s
.50695 .52398 m
.51164 .5227 L
s
.51653 .52141 m
.51943 .5133 L
s
.61957 .54676 m .63674 .54381 L .62011 .54152 L .757 0 .111 0 k
F
0 0 0 1 k
.61957 .54676 m
.62011 .54152 L
s
.61484 .55543 m
.61957 .54676 L
s
.61211 .5415 m
.62011 .54152 L
s
.61157 .54673 m
.61957 .54676 L
s
.47749 .53508 m .47487 .53621 L .47603 .53738 L .052 .075 .106 .019 k
F
0 0 0 1 k
.47603 .53738 m
.47749 .53508 L
s
.47603 .53738 m
.47707 .53742 L
s
.47749 .53508 m
.47853 .53512 L
s
.47749 .53508 m
.48075 .53044 L
s
.47158 .48081 m .47578 .4763 L .4709 .48176 L .996 0 .996 0 k
F
.47868 .47288 m .47578 .4763 L .47636 .47549 L F
0 0 0 1 k
.47537 .47722 m
.47578 .4763 L
s
.47327 .47961 m
.47578 .4763 L
s
.47868 .47289 m
.48054 .47068 L
s
.47578 .4763 m
.47946 .47207 L
s
.47868 .47288 m
.48358 .46712 L
s
.49896 .53215 m .50347 .5312 L .50031 .52874 L .24 .063 .08 .077 k
F
0 0 0 1 k
.49851 .52844 m
.50031 .52874 L
s
.50031 .52874 m
.50188 .52164 L
s
.45182 .59345 m .45605 .59637 L .45524 .59074 L .197 .021 .075 .042 k
F
.46226 .58943 m .45605 .59637 L .46387 .59133 L .232 .022 .078 .04 k
F
0 0 0 1 k
.45605 .59637 m
.45804 .59415 L
s
.45605 .59637 m
.45916 .59436 L
s
.45605 .59637 m
.45726 .60229 L
s
.4491 .60342 m
.45605 .59637 L
s
.44792 .60101 m
.45605 .59637 L
s
.45605 .59637 m
.4611 .59907 L
s
.46293 .60126 m
.46737 .59588 L
s
.4611 .59907 m
.46621 .59566 L
s
.58244 .48374 m .59031 .48173 L .58141 .47937 L .996 0 .074 .038 k
F
0 0 0 1 k
.58141 .47937 m
.58244 .48374 L
s
.57839 .48361 m
.57992 .48717 L
s
.57839 .48361 m
.58244 .48374 L
s
.57737 .47924 m
.58141 .47937 L
s
.57967 .47588 m
.58141 .47937 L
s
.43572 .49163 m .44274 .48635 L .43602 .49218 L .996 0 .567 0 k
F
0 0 0 1 k
.43511 .49456 m
.43602 .49218 L
s
.44946 .48059 m .45189 .47774 L .45261 .47792 L .996 0 .84 0 k
F
0 0 0 1 k
.44917 .48129 m
.44946 .48059 L
s
.45232 .47863 m
.45261 .47792 L
s
.45261 .47792 m
.45848 .47306 L
s
.45236 .50737 m .45675 .5032 L .45272 .50757 L .996 0 .577 0 k
F
0 0 0 1 k
.45246 .509 m
.45272 .50757 L
s
.45772 .50132 m .45675 .5032 L .45542 .50359 L .996 0 .692 0 k
F
0 0 0 1 k
.45675 .5032 m
.46083 .4992 L
s
.45617 .50484 m
.45675 .5032 L
s
.45675 .5032 m
.45803 .50287 L
s
.45675 .5032 m
.4609 .49871 L
s
.45272 .50757 m
.45675 .5032 L
s
.48424 .51555 m .48536 .51203 L .48306 .51654 L .015 .083 .133 .003 k
F
0 0 0 1 k
.48424 .51555 m
.48622 .5146 L
s
.48449 .51637 m
.48622 .5146 L
s
.60079 .50547 m .59633 .49661 L .595 .5053 L .93 0 .11 0 k
F
0 0 0 1 k
.595 .5053 m
.59554 .50981 L
s
.58631 .50666 m
.595 .5053 L
s
.22609 .82616 m .22578 .81702 L .21215 .8297 L .771 0 .229 0 k
F
0 0 0 1 k
.21215 .8297 m
.22609 .82616 L
s
.21215 .8297 m
.21758 .82464 L
s
.22609 .82616 m
.25148 .82147 L
s
.18187 .83916 m
.21215 .8297 L
s
.22331 .83179 m
.22609 .82616 L
s
.20941 .83532 m
.21215 .8297 L
s
.49049 .4369 m .48592 .44163 L .49254 .4363 L .5 .5 .5 1 k
F
0 0 0 1 k
.49049 .4369 m
.49308 .43435 L
s
.48812 .43692 m
.49049 .4369 L
s
.48718 .50666 m .4842 .51068 L .48637 .5087 L .007 .045 .147 .001 k
F
0 0 0 1 k
.48637 .5087 m
.48718 .50666 L
s
.48637 .5087 m
.48767 .5072 L
s
.48715 .51166 m
.48834 .51044 L
s
.48718 .50666 m
.48757 .50622 L
s
.48718 .50666 m
.48942 .50184 L
s
.46664 .49183 m .46855 .4894 L .46872 .48959 L .996 0 .996 0 k
F
0 0 0 1 k
.46664 .49183 m
.46872 .48959 L
s
.46836 .49024 m
.46872 .48959 L
s
.46628 .49248 m
.46664 .49183 L
s
.46872 .48959 m
.47254 .48544 L
s
.48252 .51538 m .48536 .51203 L .4833 .51361 L .011 .031 .138 .002 k
F
0 0 0 1 k
.48492 .51255 m
.48536 .51203 L
s
.48398 .51473 m
.48536 .51203 L
s
.48536 .51203 m
.48612 .51045 L
s
.48536 .51203 m
.48579 .51175 L
s
.48536 .51203 m
.48588 .5114 L
s
.48424 .51555 m
.48536 .51203 L
s
.48536 .51203 m
.48637 .5087 L
s
.50003 .47951 m .50239 .47354 L .49896 .48079 L .5 .5 .5 1 k
F
0 0 0 1 k
.50239 .47354 m
.50475 .46782 L
s
.50239 .47354 m
.50383 .46963 L
s
.50109 .47514 m
.50239 .47354 L
s
.50239 .47354 m
.50524 .46884 L
s
.59943 .46542 m .60543 .47373 L .60385 .46537 L .996 0 .083 0 k
F
0 0 0 1 k
.59743 .46135 m
.59943 .46542 L
s
.58984 .46331 m
.59943 .46542 L
s
.49066 .53077 m .49445 .52966 L .49197 .52781 L .163 .073 .078 .076 k
F
0 0 0 1 k
.49197 .52781 m
.49369 .5217 L
s
.48938 .60539 m .48133 .60347 L .48563 .60939 L .371 .012 .091 .021 k
F
0 0 0 1 k
.47917 .61837 m
.48563 .60939 L
s
.57715 .43487 m .57072 .42848 L .57517 .43348 L .996 .347 0 .005 k
F
0 0 0 1 k
.56864 .42739 m
.57072 .42848 L
s
.57716 .43537 m .57072 .42848 L .57519 .43433 L .996 .195 0 .014 k
F
0 0 0 1 k
.57072 .42848 m
.57072 .42848 L
s
.57251 .43202 m
.57408 .43288 L
s
.57255 .43374 m
.57519 .43433 L
s
.57255 .43374 m
.5758 .43604 L
s
.57577 .43464 m
.57751 .43606 L
s
.57251 .43202 m
.57489 .43394 L
s
.57572 .43461 m
.57577 .43464 L
s
.57255 .43374 m
.57612 .43833 L
s
.57531 .43263 m .57072 .42848 L .5722 .42988 L .5 .5 .5 1 k
F
0 0 0 1 k
.5667 .42482 m
.57072 .42848 L
s
.57018 .42789 m
.57072 .42848 L
s
.56715 .4246 m
.57072 .42848 L
s
.56958 .42714 m
.57072 .42848 L
s
.57532 .43313 m .57072 .42848 L .57222 .43073 L .5 .5 .5 1 k
F
0 0 0 1 k
.57072 .42848 m
.57078 .42855 L
s
.57276 .43115 m
.57519 .43433 L
s
.57442 .43244 m
.57458 .43261 L
s
.57072 .42848 m
.57457 .43231 L
s
.57072 .42848 m
.57083 .42858 L
s
.51785 .44772 m .51637 .4548 L .51958 .44689 L .996 .319 0 .248 k
F
0 0 0 1 k
.51785 .44772 m
.51958 .44689 L
s
.51785 .44772 m
.51891 .44374 L
s
.51958 .44689 m
.52064 .44291 L
s
.51515 .44787 m
.51785 .44772 L
s
.59074 .49039 m .58221 .49251 L .59198 .49479 L .98 0 .095 .013 k
F
0 0 0 1 k
.57992 .48717 m
.58221 .49251 L
s
.57359 .49456 m
.58221 .49251 L
s
.57324 .49006 m
.58221 .49251 L
s
.58105 .5015 m
.58221 .49251 L
s
.58221 .49251 m
.58244 .48374 L
s
.43246 .49503 m .42489 .50061 L .43215 .49448 L .996 0 .555 0 k
F
0 0 0 1 k
.43246 .49503 m
.43602 .49218 L
s
.43246 .49503 m
.43511 .49456 L
s
.47372 .46355 m .47754 .4609 L .47637 .46098 L .5 .5 .5 1 k
F
0 0 0 1 k
.47262 .46424 m
.47372 .46355 L
s
.47527 .46167 m
.47637 .46098 L
s
.47637 .46098 m
.48081 .45617 L
s
.42609 .86142 m .40549 .85609 L .41362 .86666 L .708 0 .153 0 k
F
0 0 0 1 k
.41362 .86666 m
.42178 .87048 L
s
.40234 .87289 m
.41362 .86666 L
s
.49245 .53616 m .49445 .52966 L .49084 .53573 L .175 .069 .077 .075 k
F
0 0 0 1 k
.49445 .52966 m
.49851 .52844 L
s
.49445 .52966 m
.49619 .52319 L
s
.49445 .52966 m
.49648 .52577 L
s
.49197 .52781 m
.49445 .52966 L
s
.51515 .48744 m .51586 .47886 L .51391 .4916 L .012 .183 .206 .003 k
F
0 0 0 1 k
.51586 .47886 m
.51783 .47225 L
s
.51586 .47886 m
.51737 .47126 L
s
.51392 .48603 m .51586 .47886 L .51316 .49074 L .287 0 .441 0 k
F
0 0 0 1 k
.51561 .47996 m
.51562 .4799 L
s
.51562 .4799 m
.51586 .47886 L
s
.51559 .47983 m
.51586 .47886 L
s
.51507 .47831 m
.51522 .47763 L
s
.51532 .48237 m
.51586 .47886 L
s
.51586 .47886 m
.51667 .47092 L
s
.51586 .47886 m
.51697 .47079 L
s
.48919 .49258 m .4918 .48914 L .48841 .49451 L .362 0 .385 0 k
F
0 0 0 1 k
.4918 .48914 m
.49423 .48354 L
s
.4918 .48914 m
.4938 .48572 L
s
.4918 .48914 m
.4943 .48588 L
s
.49093 .49252 m
.4918 .48914 L
s
.55394 .49927 m .5603 .49721 L .55375 .4946 L .843 .018 .092 .057 k
F
0 0 0 1 k
.55375 .4946 m
.55394 .49927 L
s
.55084 .49917 m
.55394 .49927 L
s
.55065 .49451 m
.55375 .4946 L
s
.55159 .48513 m
.55375 .4946 L
s
.53411 .43841 m .5342 .43168 L .5316 .43764 L .851 .038 .019 .289 k
F
0 0 0 1 k
.53267 .43464 m
.53268 .43516 L
s
.53914 .43253 m .5342 .43168 L .53877 .43552 L .647 .127 .114 .217 k
F
0 0 0 1 k
.5342 .43168 m
.53914 .43253 L
s
.53415 .42642 m
.5342 .43168 L
s
.5342 .43168 m
.53604 .42617 L
s
.53035 .43167 m
.5342 .43168 L
s
.53158 .42941 m
.5342 .43168 L
s
.53635 .4363 m
.5366 .4337 L
s
.53914 .43253 m
.54088 .42688 L
s
.50502 .4712 m .50816 .4672 L .50639 .46757 L .996 .996 0 .222 k
F
0 0 0 1 k
.50524 .46884 m
.50639 .46757 L
s
.50639 .46757 m
.50841 .46062 L
s
.21145 .83972 m .18129 .84666 L .2086 .84674 L .548 0 .145 0 k
F
0 0 0 1 k
.2086 .84674 m
.21092 .86008 L
s
.21092 .86008 m
.21781 .85097 L
s
.43607 .60157 m .43346 .59772 L .43199 .60409 L .196 .01 .081 .024 k
F
0 0 0 1 k
.43199 .60409 m
.43607 .60157 L
s
.43607 .60157 m
.43657 .60418 L
s
.43199 .60409 m
.4325 .6067 L
s
.42366 .61033 m
.43199 .60409 L
s
.48052 .47614 m .48355 .47325 L .48257 .4736 L .5 .5 .5 1 k
F
0 0 0 1 k
.48257 .4736 m
.48603 .46887 L
s
.48167 .47445 m
.48257 .4736 L
s
.48216 .51853 m .48089 .522 L .48334 .51754 L .014 .071 .132 .003 k
F
0 0 0 1 k
.48334 .51754 m
.48449 .51637 L
s
.48334 .51754 m
.48424 .51555 L
s
.4905 .52768 m .48707 .52904 L .48918 .53065 L .136 .085 .087 .064 k
F
0 0 0 1 k
.4905 .52768 m
.49197 .52781 L
s
.4905 .52768 m
.49369 .5217 L
s
.46502 .55561 m .46101 .56068 L .46584 .5564 L .085 .04 .083 .035 k
F
0 0 0 1 k
.46584 .5564 m
.46792 .55402 L
s
.46584 .5564 m
.46877 .55685 L
s
.44182 .77485 m .45983 .77611 L .45099 .76864 L .371 0 .113 0 k
F
0 0 0 1 k
.43298 .77926 m
.44182 .77485 L
s
.47405 .76198 m .45983 .77611 L .48141 .76365 L .396 0 .112 0 k
F
0 0 0 1 k
.45983 .77611 m
.47245 .76883 L
s
.45983 .77611 m
.47041 .78373 L
s
.44361 .79071 m
.45983 .77611 L
s
.44692 .78281 m
.45983 .77611 L
s
.45983 .77611 m
.47999 .77662 L
s
.44182 .77485 m
.45983 .77611 L
s
.47999 .77662 m
.49014 .77051 L
s
.49869 .47998 m .49621 .48521 L .49966 .47828 L .5 .5 .5 1 k
F
0 0 0 1 k
.49869 .47998 m
.49966 .47828 L
s
.49966 .47828 m
.50239 .47354 L
s
.49966 .47828 m
.50109 .47514 L
s
.49869 .47998 m
.50012 .47684 L
s
.49552 .48605 m
.49759 .48202 L
s
.49439 .48812 m
.49759 .48202 L
s
.49759 .48202 m
.49869 .47998 L
s
.48685 .59505 m .48133 .60347 L .48981 .59678 L .361 .018 .089 .029 k
F
0 0 0 1 k
.47412 .60128 m
.48133 .60347 L
s
.47823 .60564 m
.48133 .60347 L
s
.47502 .61206 m
.48133 .60347 L
s
.48133 .60347 m
.48563 .60939 L
s
.54371 .52887 m .54325 .5197 L .54007 .52868 L .519 .035 .097 .044 k
F
0 0 0 1 k
.53276 .53055 m
.54007 .52868 L
s
.5504 .51764 m .54325 .5197 L .55009 .52225 L .602 .031 .101 .036 k
F
0 0 0 1 k
.54258 .51056 m
.54325 .5197 L
s
.53624 .52172 m
.54325 .5197 L
s
.53703 .51725 m
.54325 .5197 L
s
.54325 .5197 m
.54574 .51061 L
s
.54007 .52868 m
.54325 .5197 L
s
.65957 .62493 m .65772 .61167 L .64693 .62497 L .683 0 .125 0 k
F
0 0 0 1 k
.64693 .62497 m
.65957 .62493 L
s
.64693 .62497 m
.65124 .61967 L
s
.65657 .63184 m
.65957 .62493 L
s
.64396 .63188 m
.64693 .62497 L
s
.62181 .62789 m
.64693 .62497 L
s
.53484 .41564 m .53417 .42078 L .53779 .41596 L .996 .067 0 .442 k
F
0 0 0 1 k
.53484 .41564 m
.53779 .41596 L
s
.53779 .41596 m
.53868 .41333 L
s
.53286 .41499 m
.53484 .41564 L
s
.53484 .41564 m
.53574 .41302 L
s
.57102 .41413 m .57752 .41783 L .57017 .41259 L .657 0 .996 .472 k
F
0 0 0 1 k
.57495 .41579 m
.57552 .41641 L
s
.57609 .41702 m
.57638 .41733 L
s
.57569 .41679 m
.57638 .41733 L
s
.56684 .41047 m
.57017 .41259 L
s
.56873 .41085 m
.57017 .41259 L
s
.49254 .4363 m .49833 .43389 L .49513 .43374 L .5 .5 .5 1 k
F
0 0 0 1 k
.49254 .4363 m
.49513 .43374 L
s
.49049 .4369 m
.49254 .4363 L
s
.49308 .43435 m
.49513 .43374 L
s
.49513 .43374 m
.49887 .42887 L
s
.30856 .84343 m .31888 .85289 L .32086 .84043 L .586 0 .14 0 k
F
.34272 .84325 m .31888 .85289 L .3461 .84813 L .603 0 .14 0 k
F
0 0 0 1 k
.29266 .86291 m
.31888 .85289 L
s
.31805 .86576 m
.31888 .85289 L
s
.31888 .85289 m
.33204 .86163 L
s
.29096 .85689 m
.31888 .85289 L
s
.50445 .4287 m .51074 .42669 L .5067 .42616 L .996 .996 0 .36 k
F
0 0 0 1 k
.50962 .42937 m
.51541 .42698 L
s
.50433 .4266 m
.5067 .42616 L
s
.5067 .42616 m
.5096 .42117 L
s
.45056 .50974 m .44595 .51405 L .4502 .50954 L .996 0 .57 0 k
F
0 0 0 1 k
.45056 .50974 m
.45272 .50757 L
s
.45056 .50974 m
.45246 .509 L
s
.45546 .50007 m .4507 .50447 L .45545 .49944 L .803 0 .487 0 k
F
0 0 0 1 k
.45546 .50007 m
.45776 .49776 L
s
.45546 .50007 m
.45678 .50012 L
s
.45256 .48181 m .45844 .47695 L .45227 .48232 L .996 0 .91 0 k
F
0 0 0 1 k
.44946 .48059 m
.45261 .47792 L
s
.4504 .48456 m
.45227 .48232 L
s
.46122 .47447 m .45844 .47695 L .45808 .47706 L .996 0 .996 0 k
F
0 0 0 1 k
.45844 .47695 m
.4638 .47222 L
s
.45844 .47695 m
.45896 .47684 L
s
.45623 .47931 m
.45844 .47695 L
s
.45844 .47695 m
.46451 .47158 L
s
.45227 .48232 m
.45844 .47695 L
s
.48906 .61134 m .49847 .61323 L .49281 .60734 L .39 .013 .091 .022 k
F
0 0 0 1 k
.48563 .60939 m
.48906 .61134 L
s
.4822 .61622 m
.48906 .61134 L
s
.55509 .42129 m .56116 .42398 L .55493 .41902 L .457 .252 .313 .172 k
F
0 0 0 1 k
.55635 .41994 m
.55864 .4219 L
s
.55795 .41952 m
.55864 .4219 L
s
.56071 .41918 m
.5614 .42125 L
s
.55859 .41887 m
.55962 .42091 L
s
.55859 .41887 m
.5614 .42125 L
s
.55199 .41725 m
.55493 .41902 L
s
.55397 .41638 m
.55493 .41902 L
s
.53255 .44941 m .53649 .45094 L .53294 .44478 L .595 .146 .14 .131 k
F
0 0 0 1 k
.53276 .43799 m
.53294 .44478 L
s
.53259 .44446 m
.53268 .44789 L
s
.53354 .44581 m
.53388 .44158 L
s
.53118 .44323 m
.53294 .44478 L
s
.53625 .45053 m
.53636 .44878 L
s
.4726 .48505 m .46855 .4894 L .47324 .48428 L .996 0 .996 0 k
F
0 0 0 1 k
.46386 .49008 m
.46859 .48491 L
s
.46859 .48491 m
.4709 .48176 L
s
.4726 .48505 m
.4747 .48267 L
s
.47254 .48544 m
.4726 .48505 L
s
.48718 .50714 m .4842 .51068 L .48637 .50947 L .031 .118 .132 .01 k
F
0 0 0 1 k
.48637 .50947 m
.48718 .50714 L
s
.48599 .50855 m
.48718 .50714 L
s
.48675 .51038 m
.48767 .50831 L
s
.48718 .50714 m
.48808 .50502 L
s
.48718 .50714 m
.48848 .50598 L
s
.48637 .50947 m
.48767 .50831 L
s
.48599 .50827 m
.48718 .50666 L
s
.43962 .52077 m .43451 .5255 L .43871 .52087 L .664 0 .398 0 k
F
0 0 0 1 k
.43962 .52077 m
.44266 .51934 L
s
.55741 .43646 m
.55765 .43672 L
s
.55741 .43646 m
.55748 .43686 L
s
.47961 .47699 m .47575 .48158 L .48052 .47614 L .5 .5 .5 1 k
F
0 0 0 1 k
.47961 .47699 m
.48052 .47614 L
s
.47961 .47699 m
.48167 .47445 L
s
.48052 .47614 m
.48257 .4736 L
s
.47578 .4763 m
.47868 .47288 L
s
.47903 .47749 m
.47961 .47699 L
s
.41564 .5385 m .41324 .53738 L .41839 .53562 L .229 0 .159 0 k
F
0 0 0 1 k
.41564 .5385 m
.41839 .53562 L
s
.41839 .53562 m
.4203 .53538 L
s
.41103 .54431 m
.41564 .5385 L
s
.41564 .5385 m
.41755 .53826 L
s
.50219 .43964 m .49888 .44477 L .50423 .4392 L .996 .996 0 .347 k
F
0 0 0 1 k
.50219 .43964 m
.50423 .4392 L
s
.50417 .44592 m
.50594 .44288 L
s
.50219 .43964 m
.50417 .43688 L
s
.49945 .43931 m
.50219 .43964 L
s
.53812 .55171 m .53884 .54239 L .53405 .55127 L .445 .027 .093 .037 k
F
0 0 0 1 k
.53242 .55584 m
.53405 .55127 L
s
.52564 .55262 m
.53405 .55127 L
s
.47697 .53214 m .47487 .53621 L .47798 .53191 L .044 .073 .11 .015 k
F
0 0 0 1 k
.47798 .53191 m
.47921 .5298 L
s
.47798 .53191 m
.48075 .53044 L
s
.49716 .53185 m .49514 .53869 L .49896 .53215 L .217 .061 .078 .075 k
F
0 0 0 1 k
.49716 .53185 m
.49896 .53215 L
s
.49445 .52966 m
.49716 .53185 L
s
.49896 .53215 m
.50031 .52874 L
s
.49716 .53185 m
.49851 .52844 L
s
.60374 .46162 m .61184 .45985 L .60175 .45772 L .996 0 .075 0 k
F
0 0 0 1 k
.60175 .45772 m
.60374 .46162 L
s
.60374 .46162 m
.6053 .46953 L
s
.59918 .45464 m
.60175 .45772 L
s
.59887 .4576 m
.60175 .45772 L
s
.59932 .46144 m
.60374 .46162 L
s
.50207 .42914 m .49833 .43389 L .50445 .4287 L .5 .5 .5 1 k
F
0 0 0 1 k
.50207 .42914 m
.50445 .4287 L
s
.50445 .4287 m
.5067 .42616 L
s
.50207 .42914 m
.50433 .4266 L
s
.49887 .42887 m
.50207 .42914 L
s
.56735 .4577 m
.56857 .46076 L
s
.56612 .45942 m
.56857 .46076 L
s
.56612 .45942 m
.56786 .46286 L
s
.50457 .46511 m .50812 .46044 L .50604 .46173 L .996 .996 0 .301 k
F
0 0 0 1 k
.50472 .46336 m
.50604 .46173 L
s
.50604 .46173 m
.50812 .45553 L
s
.54794 .45667 m .54487 .45277 L .54876 .46105 L .155 .254 .293 .084 k
F
.54677 .45544 m .54478 .44616 L .5448 .45188 L .17 .248 .263 .092 k
F
.54789 .4534 m .54478 .44616 L .5487 .45649 L .532 0 .996 .088 k
F
0 0 0 1 k
.54784 .45328 m
.54789 .4534 L
s
.5447 .44601 m
.54478 .44616 L
s
.54437 .4414 m
.54478 .44616 L
s
.54362 .44 m
.54478 .44616 L
s
.54465 .44575 m
.54478 .44616 L
s
.54708 .44928 m
.54709 .44938 L
s
.54709 .44938 m
.54744 .45233 L
s
.54757 .45353 m
.54794 .45667 L
s
.54849 .45486 m
.54867 .45561 L
s
.54751 .45063 m
.54931 .45637 L
s
.54708 .44928 m
.54715 .4495 L
s
.54715 .4495 m
.54751 .45063 L
s
.54728 .44975 m
.54729 .44978 L
s
.54729 .44978 m
.5496 .45542 L
s
.54737 .45003 m
.54738 .45008 L
s
.54738 .45008 m
.54749 .45037 L
s
.54749 .45037 m
.5493 .4552 L
s
.54838 .45113 m
.5499 .45563 L
s
.54813 .45046 m
.5496 .45542 L
s
.5473 .44998 m
.54737 .45023 L
s
.54737 .45023 m
.54866 .45444 L
s
.54708 .44928 m
.54789 .4534 L
s
.39338 .55479 m .39707 .55529 L .38961 .55816 L .473 0 .233 0 k
F
.40472 .54879 m .39707 .55529 L .40242 .54927 L .465 0 .244 0 k
F
0 0 0 1 k
.39707 .55529 m
.40472 .54879 L
s
.39707 .55529 m
.40139 .55532 L
s
.39234 .56134 m
.39707 .55529 L
s
.39707 .55529 m
.40411 .55233 L
s
.38968 .55587 m
.39712 .55337 L
s
.38898 .56219 m
.39707 .55529 L
s
.40472 .54879 m
.41099 .54611 L
s
.39712 .55337 m
.40477 .54664 L
s
.34941 .52522 m .35087 .52865 L .34211 .52955 L .996 0 .359 0 k
F
.36472 .52071 m .35087 .52865 L .36278 .5201 L .996 0 .396 0 k
F
0 0 0 1 k
.35087 .52865 m
.36472 .52071 L
s
.3395 .5375 m
.35087 .52865 L
s
.35087 .52865 m
.35365 .53145 L
s
.35087 .52865 m
.35939 .52735 L
s
.336 .53713 m
.35087 .52865 L
s
.36472 .52071 m
.37211 .5196 L
s
.22665 .62392 m .24903 .61142 L .23419 .62447 L .557 0 .192 0 k
F
0 0 0 1 k
.22486 .63114 m
.23419 .62447 L
s
.24456 .63068 m
.26393 .6187 L
s
.24472 .62823 m
.24638 .62661 L
s
.23419 .62447 m
.24472 .62823 L
s
.55864 .4219 m
.5587 .42202 L
s
.55864 .4219 m
.56093 .42352 L
s
.56119 .4237 m
.56145 .42389 L
s
.47324 .48428 m .47575 .48158 L .47534 .4819 L .5 .5 .5 1 k
F
0 0 0 1 k
.47324 .48428 m
.47534 .4819 L
s
.47534 .4819 m
.47903 .47749 L
s
.4709 .48176 m
.47578 .4763 L
s
.4726 .48505 m
.47324 .48428 L
s
.46387 .59133 m .46918 .59367 L .46716 .58829 L .23 .024 .077 .044 k
F
0 0 0 1 k
.45916 .59436 m
.46387 .59133 L
s
.47472 .58622 m .46918 .59367 L .47684 .58791 L .274 .024 .081 .041 k
F
0 0 0 1 k
.46918 .59367 m
.47169 .59932 L
s
.46737 .59588 m
.46918 .59367 L
s
.46621 .59566 m
.46918 .59367 L
s
.46387 .59133 m
.46918 .59367 L
s
.18405 .83211 m .18129 .84666 L .19718 .8311 L .55 0 .15 0 k
F
0 0 0 1 k
.18129 .84666 m
.2086 .84674 L
s
.18187 .83916 m
.18288 .8383 L
s
.18129 .84666 m
.19937 .8425 L
s
.49856 .48049 m
.49966 .47828 L
s
.54504 .48725 m .54937 .48734 L .54466 .48221 L .996 0 .015 .132 k
F
0 0 0 1 k
.54388 .47783 m
.54466 .48221 L
s
.54247 .48109 m
.54466 .48221 L
s
.441 .51857 m .44595 .51405 L .44191 .51848 L .579 0 .363 0 k
F
0 0 0 1 k
.43962 .52077 m
.44191 .51848 L
s
.44191 .51848 m
.44266 .51934 L
s
.63853 .51114 m .63236 .50173 L .63058 .51155 L .844 0 .115 0 k
F
0 0 0 1 k
.63058 .51155 m
.63133 .51654 L
s
.61763 .51409 m
.63058 .51155 L
s
.45065 .57374 m .44859 .57191 L .44772 .57616 L .101 .01 .078 .028 k
F
0 0 0 1 k
.44772 .57616 m
.45065 .57374 L
s
.44772 .57616 m
.44817 .57772 L
s
.45065 .57374 m
.45644 .5696 L
s
.45065 .57374 m
.45111 .5753 L
s
.44099 .59424 m .44404 .59772 L .44446 .59188 L .172 .017 .074 .038 k
F
.45076 .59136 m .44404 .59772 L .45182 .59345 L .2 .019 .076 .038 k
F
0 0 0 1 k
.44404 .59772 m
.45182 .59345 L
s
.43657 .60418 m
.44404 .59772 L
s
.44404 .59772 m
.44792 .60101 L
s
.44391 .60389 m
.44404 .59772 L
s
.43607 .60157 m
.44404 .59772 L
s
.45182 .59345 m
.45605 .59637 L
s
.47054 .54665 m .47345 .54195 L .46975 .54613 L .064 .062 .098 .025 k
F
0 0 0 1 k
.47054 .54665 m
.47144 .54883 L
s
.47101 .54241 m .47345 .54195 L .47248 .5404 L .059 .065 .101 .022 k
F
0 0 0 1 k
.47345 .54195 m
.47707 .53742 L
s
.47345 .54195 m
.47456 .54376 L
s
.47345 .54195 m
.47628 .54127 L
s
.47345 .54195 m
.47603 .53738 L
s
.47054 .54665 m
.47345 .54195 L
s
.48918 .53065 m .4871 .53652 L .49066 .53077 L .149 .073 .079 .071 k
F
0 0 0 1 k
.48918 .53065 m
.49066 .53077 L
s
.48918 .53065 m
.4905 .52768 L
s
.49066 .53077 m
.49445 .52966 L
s
.49066 .53077 m
.49197 .52781 L
s
.54876 .46355 m
.54945 .46441 L
s
.54934 .46124 m
.54989 .46333 L
s
.54869 .45801 m
.54998 .46101 L
s
.54934 .45828 m
.54965 .45869 L
s
.44478 .4836 m .44274 .48635 L .44112 .48641 L .996 0 .663 0 k
F
0 0 0 1 k
.44274 .48635 m
.44917 .48129 L
s
.44274 .48635 m
.44444 .48621 L
s
.44137 .48887 m
.44274 .48635 L
s
.43602 .49218 m
.44274 .48635 L
s
.44274 .48635 m
.44946 .48059 L
s
.54285 .48613 m .54458 .49643 L .54504 .48725 L .996 0 .026 .124 k
F
0 0 0 1 k
.54285 .48613 m
.54504 .48725 L
s
.54466 .48221 m
.54654 .48426 L
s
.54466 .48221 m
.54504 .48725 L
s
.54247 .48109 m
.54285 .48613 L
s
.54107 .48436 m
.54285 .48613 L
s
.48511 .52776 m .48677 .52268 L .48389 .5278 L .112 .095 .096 .051 k
F
.48379 .52445 m .48677 .52268 L .48483 .5221 L .098 .099 .101 .042 k
F
0 0 0 1 k
.48677 .52268 m
.48998 .52075 L
s
.48677 .52268 m
.48845 .51936 L
s
.48677 .52268 m
.48825 .51768 L
s
.48677 .52268 m
.48882 .52359 L
s
.43345 .52465 m .43451 .5255 L .43078 .52718 L .609 0 .352 0 k
F
0 0 0 1 k
.42905 .5305 m
.43451 .5255 L
s
.43063 .53008 m
.43451 .5255 L
s
.43451 .5255 m
.43804 .52381 L
s
.43451 .5255 m
.43603 .52602 L
s
.43451 .5255 m
.43962 .52077 L
s
.3788 .53406 m .38971 .52695 L .38127 .53409 L .714 0 .316 0 k
F
0 0 0 1 k
.37888 .53139 m
.38135 .53159 L
s
.37633 .53779 m
.38127 .53409 L
s
.37394 .53521 m
.37888 .53139 L
s
.38127 .53409 m
.38396 .5357 L
s
.4777 .59776 m .48309 .5897 L .47527 .5958 L .286 .02 .083 .035 k
F
0 0 0 1 k
.47527 .5958 m
.4777 .59776 L
s
.46918 .59367 m
.47527 .5958 L
s
.46918 .59367 m
.47269 .59104 L
s
.4777 .59776 m
.48133 .60347 L
s
.47412 .60128 m
.4777 .59776 L
s
.47169 .59932 m
.47527 .5958 L
s
.49509 .45563 m .49946 .45226 L .4971 .45276 L .5 .5 .5 1 k
F
0 0 0 1 k
.49556 .45379 m
.4971 .45276 L
s
.4971 .45276 m
.50007 .4474 L
s
.4671 .55324 m .46467 .55291 L .46502 .55561 L .074 .042 .088 .029 k
F
0 0 0 1 k
.46502 .55561 m
.4671 .55324 L
s
.46502 .55561 m
.46584 .5564 L
s
.4671 .55324 m
.46792 .55402 L
s
.4671 .55324 m
.47144 .54883 L
s
.54699 .47667 m .54937 .48734 L .54901 .47829 L .996 0 0 .144 k
F
0 0 0 1 k
.54556 .47487 m
.54699 .47667 L
s
.54628 .47158 m
.54699 .47667 L
s
.48483 .5221 m .48621 .51749 L .48365 .52245 L .09 .105 .106 .038 k
F
0 0 0 1 k
.48483 .5221 m
.48677 .52268 L
s
.48333 .5198 m .48621 .51749 L .48423 .51761 L .069 .106 .112 .028 k
F
0 0 0 1 k
.48621 .51749 m
.48804 .51599 L
s
.48621 .51749 m
.48772 .51426 L
s
.48621 .51749 m
.48825 .51768 L
s
.48621 .51749 m
.48743 .51296 L
s
.47527 .5958 m
.47971 .59234 L
s
.49903 .47401 m .50153 .46859 L .49783 .47565 L .5 .5 .5 1 k
F
0 0 0 1 k
.50153 .46859 m
.50472 .46336 L
s
.50153 .46859 m
.505 .46104 L
s
.50002 .47087 m
.50153 .46859 L
s
.50153 .46859 m
.50333 .46431 L
s
.65504 .57676 m .63383 .58093 L .65426 .5831 L .68 0 .119 0 k
F
.63138 .56904 m .63383 .58093 L .64078 .56856 L .691 0 .114 0 k
F
0 0 0 1 k
.63138 .56904 m
.63383 .58093 L
s
.61328 .58432 m
.63383 .58093 L
s
.62837 .58856 m
.63383 .58093 L
s
.63383 .58093 m
.63548 .59347 L
s
.6154 .57829 m
.63383 .58093 L
s
.61395 .56663 m
.63138 .56904 L
s
.68197 .59084 m .65706 .5959 L .68101 .59777 L .686 0 .125 0 k
F
0 0 0 1 k
.68061 .58934 m
.681 .59104 L
s
.68159 .59357 m
.68254 .59764 L
s
.68101 .59777 m
.6842 .61167 L
s
.65426 .5831 m .65706 .5959 L .66529 .58232 L .693 0 .12 0 k
F
0 0 0 1 k
.65426 .5831 m
.65706 .5959 L
s
.63297 .60002 m
.65706 .5959 L
s
.65062 .60431 m
.65706 .5959 L
s
.65706 .5959 m
.65892 .60949 L
s
.63548 .59347 m
.65706 .5959 L
s
.65706 .5959 m
.68101 .59777 L
s
.63383 .58093 m
.65426 .5831 L
s
.6621 .58758 m
.68061 .58934 L
s
.56791 .45504 m .5629 .4463 L .56582 .45397 L .996 .106 0 .097 k
F
0 0 0 1 k
.56265 .45389 m
.56467 .4624 L
s
.56265 .45389 m
.56532 .45942 L
s
.56265 .45389 m
.56575 .4564 L
s
.56265 .45389 m
.56582 .45397 L
s
.56255 .44816 m
.56386 .44881 L
s
.56513 .4474 m .5629 .4463 L .56747 .45107 L .996 .397 0 .021 k
F
0 0 0 1 k
.56031 .44324 m
.5629 .4463 L
s
.56011 .44087 m
.5629 .4463 L
s
.56453 .44914 m
.56575 .44974 L
s
.56022 .44569 m
.5629 .4463 L
s
.55964 .43914 m
.5629 .4463 L
s
.56285 .4434 m
.56584 .4482 L
s
.56285 .4434 m
.56454 .44711 L
s
.56534 .44884 m
.56575 .44974 L
s
.43517 .58736 m .44175 .58171 L .43529 .5853 L .128 .002 .089 .01 k
F
0 0 0 1 k
.43354 .59272 m
.43517 .58736 L
s
.53978 .49699 m .54458 .49643 L .53976 .49212 L .917 .002 .057 .111 k
F
0 0 0 1 k
.53745 .49134 m
.53976 .49212 L
s
.5384 .48171 m
.53976 .49212 L
s
.53919 .53321 m .53884 .54239 L .54282 .53341 L .529 .028 .098 .036 k
F
0 0 0 1 k
.53919 .53321 m
.54007 .52868 L
s
.53276 .53055 m
.53919 .53321 L
s
.44016 .57916 m .44175 .58171 L .44305 .57707 L .101 .006 .083 .021 k
F
0 0 0 1 k
.44175 .58171 m
.44817 .57772 L
s
.4406 .58666 m
.44175 .58171 L
s
.44175 .58171 m
.44407 .58405 L
s
.43517 .58736 m
.44175 .58171 L
s
.44175 .58171 m
.44772 .57616 L
s
.5167 .45586 m .51523 .46405 L .51816 .45558 L .996 .151 0 .254 k
F
0 0 0 1 k
.5167 .45586 m
.51816 .45558 L
s
.5167 .45586 m
.51764 .45166 L
s
.51816 .45558 m
.51917 .45112 L
s
.51445 .45482 m
.5167 .45586 L
s
.40447 .51697 m .40511 .5189 L .39987 .52026 L .996 0 .46 0 k
F
.41378 .51275 m .40511 .5189 L .41269 .51257 L .996 0 .506 0 k
F
0 0 0 1 k
.40511 .5189 m
.41378 .51275 L
s
.39785 .52536 m
.40511 .5189 L
s
.40511 .5189 m
.4102 .51738 L
s
.40511 .5189 m
.40658 .52043 L
s
.39579 .52541 m
.40511 .5189 L
s
.41378 .51275 m
.41815 .51142 L
s
.50167 .53863 m .50347 .5312 L .49966 .53802 L .249 .057 .078 .076 k
F
.50824 .53018 m .50347 .5312 L .50695 .53398 L .279 .055 .079 .076 k
F
0 0 0 1 k
.50347 .5312 m
.50824 .53018 L
s
.50031 .52874 m
.50347 .5312 L
s
.50347 .5312 m
.50695 .52398 L
s
.50347 .5312 m
.505 .52377 L
s
.49896 .53215 m
.50347 .5312 L
s
.50824 .53018 m
.51164 .5227 L
s
.49272 .48603 m .49006 .48985 L .49361 .48388 L .566 0 .544 0 k
F
0 0 0 1 k
.49272 .48603 m
.49361 .48388 L
s
.4913 .48777 m
.49219 .48627 L
s
.49219 .48627 m
.49361 .48388 L
s
.49361 .48388 m
.49621 .47843 L
s
.4918 .48914 m
.49272 .48603 L
s
.49037 .49103 m
.4918 .48914 L
s
.49017 .49172 m
.4918 .48914 L
s
.49272 .48603 m
.49423 .48354 L
s
.49361 .48388 m
.49511 .4814 L
s
.49267 .49151 m
.49514 .48706 L
s
.49262 .49174 m
.49429 .489 L
s
.48214 .45605 m .47754 .4609 L .48359 .45537 L .5 .5 .5 1 k
F
0 0 0 1 k
.48214 .45605 m
.48464 .45343 L
s
.48081 .45617 m
.48214 .45605 L
s
.54901 .47829 m .55276 .47935 L .54829 .47319 L .996 .002 0 .16 k
F
0 0 0 1 k
.54829 .47319 m
.54901 .47829 L
s
.54699 .47667 m
.54794 .48093 L
s
.54699 .47667 m
.54901 .47829 L
s
.54728 .46865 m
.54829 .47319 L
s
.54628 .47158 m
.54829 .47319 L
s
.65367 .52829 m .63632 .53243 L .65454 .53381 L .767 0 .119 0 k
F
.63153 .52204 m .63632 .53243 L .63948 .52144 L .8 0 .115 0 k
F
0 0 0 1 k
.63153 .52204 m
.63632 .53243 L
s
.63791 .52689 m
.65347 .52834 L
s
.61976 .53058 m
.63632 .53243 L
s
.61922 .53598 m
.63632 .53243 L
s
.63632 .53243 m
.64069 .54337 L
s
.63165 .54311 m
.63632 .53243 L
s
.61601 .52026 m
.63153 .52204 L
s
.52616 .49316 m .5294 .4863 L .52639 .48647 L .386 .102 .106 .096 k
F
0 0 0 1 k
.52601 .47358 m
.52639 .48647 L
s
.36291 .63206 m .36524 .62542 L .35698 .63406 L .296 0 .139 0 k
F
0 0 0 1 k
.36291 .63206 m
.37319 .62978 L
s
.36044 .63599 m
.36291 .63206 L
s
.60894 .68368 m .58409 .68462 L .60404 .69053 L .664 0 .124 0 k
F
0 0 0 1 k
.59864 .70517 m
.60404 .69053 L
s
.58865 .6712 m .58409 .68462 L .59897 .67229 L .657 0 .118 0 k
F
0 0 0 1 k
.56073 .68465 m
.58409 .68462 L
s
.57803 .69875 m
.58409 .68462 L
s
.56694 .69702 m
.58409 .68462 L
s
.56641 .67843 m
.58409 .68462 L
s
.58409 .68462 m
.60404 .69053 L
s
.4782 .53003 m .47571 .5316 L .47697 .53214 L .036 .076 .115 .012 k
F
0 0 0 1 k
.47697 .53214 m
.4782 .53003 L
s
.47673 .53363 m
.47798 .53191 L
s
.47697 .53214 m
.47798 .53191 L
s
.4782 .53003 m
.47921 .5298 L
s
.4782 .53003 m
.47933 .52827 L
s
.6803 .53463 m .65989 .53923 L .68128 .54043 L .804 0 .128 0 k
F
.65432 .52842 m .65989 .53923 L .66366 .52768 L .83 0 .123 0 k
F
0 0 0 1 k
.65432 .52842 m
.65989 .53923 L
s
.64046 .53745 m
.65989 .53923 L
s
.64053 .54296 m
.65989 .53923 L
s
.65724 .54463 m
.65989 .53923 L
s
.65989 .53923 m
.66495 .55071 L
s
.65368 .52836 m
.65432 .52842 L
s
.61869 .51005 m .63254 .50664 L .61805 .50517 L .843 0 .111 0 k
F
0 0 0 1 k
.61805 .50517 m
.61869 .51005 L
s
.63058 .51155 m
.63142 .50691 L
s
.61129 .5055 m
.61805 .50517 L
s
.61193 .51038 m
.61869 .51005 L
s
.61601 .52026 m
.61869 .51005 L
s
.60745 .48692 m .61279 .49589 L .61301 .48666 L .996 0 .105 0 k
F
0 0 0 1 k
.59602 .48498 m
.60745 .48692 L
s
.3323 .58692 m .33861 .58829 L .32633 .59154 L .58 0 .231 0 k
F
0 0 0 1 k
.32239 .59177 m
.32645 .58892 L
s
.31202 .60128 m
.32633 .59154 L
s
.32645 .58892 m
.33112 .58783 L
s
.33372 .58723 m
.33871 .58607 L
s
.35088 .57949 m .33861 .58829 L .34699 .57986 L .562 0 .239 0 k
F
0 0 0 1 k
.33121 .59686 m
.33861 .58829 L
s
.33861 .58829 m
.3459 .58898 L
s
.33861 .58829 m
.35023 .58481 L
s
.32568 .59768 m
.33861 .58829 L
s
.32633 .59154 m
.33861 .58829 L
s
.33871 .58607 m
.34674 .58012 L
s
.58385 .56419 m .58278 .55409 L .57712 .56354 L .668 0 .107 0 k
F
0 0 0 1 k
.57558 .56855 m
.57712 .56354 L
s
.56373 .5645 m
.57712 .56354 L
s
.49115 .48829 m
.49272 .48603 L
s
.53747 .49621 m .53851 .50604 L .53978 .49699 L .861 .013 .075 .09 k
F
0 0 0 1 k
.53747 .49621 m
.53978 .49699 L
s
.53976 .49212 m
.54169 .49385 L
s
.53976 .49212 m
.53978 .49699 L
s
.53745 .49134 m
.53747 .49621 L
s
.53299 .49252 m
.53747 .49621 L
s
.48306 .51654 m .48033 .51954 L .48216 .51853 L .012 .073 .134 .002 k
F
0 0 0 1 k
.48216 .51853 m
.48306 .51654 L
s
.48216 .51853 m
.48334 .51754 L
s
.48236 .51933 m
.48334 .51754 L
s
.48306 .51654 m
.48398 .51473 L
s
.48306 .51654 m
.48424 .51555 L
s
.29843 .65655 m .31181 .64534 L .30587 .65544 L .345 0 .135 0 k
F
0 0 0 1 k
.30119 .66095 m
.30587 .65544 L
s
.30587 .65544 m
.3181 .65557 L
s
.57843 .44429 m .58444 .45214 L .58089 .44509 L .996 .023 0 .076 k
F
0 0 0 1 k
.57606 .44062 m
.57843 .44429 L
s
.58029 .44672 m
.58029 .44672 L
s
.57599 .4429 m
.57843 .44429 L
s
.57948 .44901 m
.58201 .44896 L
s
.58084 .44261 m .58459 .44312 L .57846 .43923 L .996 .102 0 .045 k
F
0 0 0 1 k
.57837 .44146 m
.58077 .44444 L
s
.576 .43809 m
.57846 .43923 L
s
.57608 .43634 m
.57846 .43923 L
s
.49386 .44719 m .49888 .44477 L .49613 .4445 L .5 .5 .5 1 k
F
0 0 0 1 k
.49613 .4445 m
.49945 .43931 L
s
.49436 .4451 m
.49613 .4445 L
s
.48507 .53455 m .48707 .52904 L .4838 .53428 L .131 .082 .086 .061 k
F
.4839 .53025 m .48707 .52904 L .48511 .52776 L .122 .087 .091 .056 k
F
0 0 0 1 k
.48511 .52776 m
.48707 .52904 L
s
.48707 .52904 m
.4905 .52768 L
s
.48707 .52904 m
.48882 .52359 L
s
.48707 .52904 m
.48895 .52565 L
s
.48707 .52904 m
.48918 .53065 L
s
.48505 .52575 m
.48677 .52268 L
s
.48511 .52776 m
.48677 .52268 L
s
.43187 .58756 m .42465 .59303 L .43175 .58963 L .139 .002 .089 .009 k
F
0 0 0 1 k
.43175 .58963 m
.43517 .58736 L
s
.43175 .58963 m
.43354 .59272 L
s
.61154 .48222 m .60543 .47373 L .60598 .48249 L .996 0 .101 .001 k
F
0 0 0 1 k
.60598 .48249 m
.60745 .48692 L
s
.59602 .48498 m
.60598 .48249 L
s
.48359 .45537 m .48807 .45276 L .48609 .45274 L .5 .5 .5 1 k
F
0 0 0 1 k
.48359 .45537 m
.48609 .45274 L
s
.48214 .45605 m
.48359 .45537 L
s
.48464 .45343 m
.48609 .45274 L
s
.48609 .45274 m
.49003 .44777 L
s
.55154 .66518 m .57155 .66545 L .55639 .65948 L .583 0 .108 0 k
F
0 0 0 1 k
.5434 .66348 m
.55154 .66518 L
s
.53657 .67599 m
.55154 .66518 L
s
.45653 .56588 m .46101 .56068 L .45609 .56461 L .077 .025 .082 .03 k
F
0 0 0 1 k
.45644 .5696 m
.45653 .56588 L
s
.45885 .55968 m .46101 .56068 L .46094 .55761 L .073 .036 .087 .029 k
F
0 0 0 1 k
.46101 .56068 m
.46584 .5564 L
s
.46101 .56068 m
.46123 .56403 L
s
.46101 .56068 m
.4637 .56148 L
s
.46101 .56068 m
.46502 .55561 L
s
.45653 .56588 m
.46101 .56068 L
s
.53338 .50695 m .53851 .50604 L .53371 .50231 L .762 .046 .102 .064 k
F
0 0 0 1 k
.53133 .50174 m
.53371 .50231 L
s
.53299 .49252 m
.53371 .50231 L
s
.48576 .50507 m .48791 .50005 L .4871 .50362 L .012 .101 .14 .002 k
F
0 0 0 1 k
.4871 .50362 m
.48942 .50184 L
s
.48939 .50186 m
.48942 .50184 L
s
.47943 .52563 m .48089 .522 L .47842 .52613 L .028 .081 .121 .008 k
F
0 0 0 1 k
.47943 .52563 m
.48103 .52563 L
s
.47945 .52678 m
.48103 .52563 L
s
.47833 .52434 m .48089 .522 L .47919 .52262 L .018 .059 .125 .005 k
F
0 0 0 1 k
.48089 .522 m
.48262 .52162 L
s
.48089 .522 m
.48255 .52045 L
s
.48089 .522 m
.48236 .51933 L
s
.48089 .522 m
.48216 .51853 L
s
.47943 .52563 m
.48089 .522 L
s
.47941 .52448 m
.48089 .522 L
s
.46555 .5864 m .46114 .58419 L .46226 .58943 L .217 .022 .076 .042 k
F
0 0 0 1 k
.46226 .58943 m
.46387 .59133 L
s
.45804 .59415 m
.46226 .58943 L
s
.55765 .48782 m .5603 .49721 L .56061 .48804 L .97 0 .063 .083 k
F
0 0 0 1 k
.55698 .48314 m
.55765 .48782 L
s
.55159 .48513 m
.55765 .48782 L
s
.49209 .44779 m .48807 .45276 L .49386 .44719 L .5 .5 .5 1 k
F
0 0 0 1 k
.49209 .44779 m
.49386 .44719 L
s
.49209 .44779 m
.49436 .4451 L
s
.49386 .44719 m
.49613 .4445 L
s
.49003 .44777 m
.49209 .44779 L
s
.61287 .48206 m .62369 .47958 L .6114 .47779 L .996 0 .101 0 k
F
0 0 0 1 k
.6114 .47779 m
.61287 .48206 L
s
.61143 .48207 m
.61287 .48206 L
s
.60836 .47781 m
.6114 .47779 L
s
.6053 .46953 m
.6114 .47779 L
s
.61274 .48667 m
.61287 .48206 L
s
.48545 .50249 m .48791 .50005 L .48476 .5044 L .008 .04 .147 .001 k
F
0 0 0 1 k
.48791 .50005 m
.49015 .4947 L
s
.48791 .50005 m
.48982 .49727 L
s
.48791 .50005 m
.4903 .49785 L
s
.4871 .50362 m
.48791 .50005 L
s
.48662 .50306 m
.48791 .50005 L
s
.45545 .49944 m .45672 .49694 L .45774 .49712 L .996 0 .601 0 k
F
0 0 0 1 k
.45545 .49944 m
.45774 .49712 L
s
.45545 .49944 m
.45546 .50007 L
s
.45774 .49712 m
.45776 .49776 L
s
.45774 .49712 m
.4622 .49287 L
s
.54007 .44789 m .54138 .46015 L .54167 .45027 L .263 .179 .157 .124 k
F
0 0 0 1 k
.54007 .44789 m
.54167 .45027 L
s
.54135 .44445 m
.54275 .44777 L
s
.54135 .44445 m
.54167 .45027 L
s
.53995 .44571 m
.54007 .44789 L
s
.53878 .44508 m
.54007 .44789 L
s
.46799 .54832 m .46467 .55291 L .46878 .54884 L .07 .049 .092 .027 k
F
0 0 0 1 k
.46878 .54884 m
.47054 .54665 L
s
.46878 .54884 m
.47144 .54883 L
s
.59532 .48404 m .59016 .47573 L .59057 .48377 L .996 0 .086 .008 k
F
0 0 0 1 k
.5824 .48508 m
.59057 .48377 L
s
.49093 .53925 m .49514 .53869 L .49245 .53616 L .196 .062 .077 .074 k
F
0 0 0 1 k
.49245 .53616 m
.49445 .52966 L
s
.5672 .48808 m .57039 .49689 L .57067 .48882 L .996 0 .057 .049 k
F
0 0 0 1 k
.56636 .48387 m
.5672 .48808 L
s
.56435 .48664 m
.5672 .48808 L
s
.4971 .46102 m .50008 .45549 L .49556 .46165 L .996 .996 0 .357 k
F
.5042 .45279 m .50008 .45549 L .50243 .4558 L .996 .996 0 .286 k
F
0 0 0 1 k
.50008 .45549 m
.5042 .45279 L
s
.50008 .45549 m
.50427 .44904 L
s
.50008 .45549 m
.50275 .44974 L
s
.49625 .45842 m
.50008 .45549 L
s
.49806 .45548 m
.50008 .45549 L
s
.42582 .49804 m .42489 .50061 L .42166 .5011 L .996 0 .507 0 k
F
0 0 0 1 k
.41778 .50684 m
.42489 .50061 L
s
.42474 .50285 m
.42489 .50061 L
s
.42489 .50061 m
.42812 .49998 L
s
.42489 .50061 m
.43246 .49503 L
s
.21401 .68318 m .1997 .67965 L .2219 .67632 L .484 0 .168 0 k
F
0 0 0 1 k
.21401 .68318 m
.22304 .68293 L
s
.20296 .69729 m
.21401 .68318 L
s
.49084 .53573 m .4871 .53652 L .48932 .53881 L .157 .066 .075 .073 k
F
0 0 0 1 k
.49084 .53573 m
.49245 .53616 L
s
.49084 .53573 m
.49445 .52966 L
s
.49745 .47581 m .4948 .48062 L .49851 .47384 L .996 0 .996 0 k
F
0 0 0 1 k
.49745 .47581 m
.49851 .47384 L
s
.49675 .47708 m
.49745 .47581 L
s
.49851 .47384 m
.50153 .46859 L
s
.49763 .47545 m
.49896 .47284 L
s
.49851 .47384 m
.50002 .47087 L
s
.49364 .4828 m
.49621 .47843 L
s
.49621 .47843 m
.49745 .47581 L
s
.49775 .48196 m
.49869 .47998 L
s
.4887 .49666 m .48615 .4995 L .48948 .49448 L .006 .041 .156 0 k
F
0 0 0 1 k
.4887 .49666 m
.48948 .49448 L
s
.48791 .50005 m
.4887 .49666 L
s
.48948 .49448 m
.4918 .48914 L
s
.48948 .49448 m
.49093 .49252 L
s
.4887 .49666 m
.49015 .4947 L
s
.531 .50637 m .53133 .51569 L .53338 .50695 L .703 .051 .106 .054 k
F
0 0 0 1 k
.531 .50637 m
.53338 .50695 L
s
.53338 .50695 m
.53371 .50231 L
s
.531 .50637 m
.53133 .50174 L
s
.52661 .50316 m
.531 .50637 L
s
.48423 .51761 m .48536 .51348 L .48305 .51827 L .064 .11 .116 .025 k
F
0 0 0 1 k
.48197 .51774 m
.48306 .51654 L
s
.48467 .52046 m
.48621 .51749 L
s
.48483 .5221 m
.48621 .51749 L
s
.48423 .51761 m
.48621 .51749 L
s
.48448 .51887 m
.48621 .51749 L
s
.48252 .51632 m .48536 .51348 L .48329 .5143 L .04 .106 .123 .014 k
F
0 0 0 1 k
.48351 .51422 m
.48492 .51255 L
s
.48536 .51348 m
.48715 .51166 L
s
.48536 .51348 m
.48743 .51296 L
s
.48536 .51348 m
.48675 .51038 L
s
.48536 .51348 m
.48637 .50947 L
s
.48423 .51761 m
.48536 .51348 L
s
.48397 .51635 m
.48536 .51348 L
s
.45524 .59074 m .46114 .58419 L .45419 .58865 L .186 .021 .074 .043 k
F
0 0 0 1 k
.45182 .59345 m
.45524 .59074 L
s
.45524 .59074 m
.45605 .59637 L
s
.46716 .58829 m .47248 .58121 L .46555 .5864 L .215 .024 .075 .046 k
F
0 0 0 1 k
.46555 .5864 m
.46716 .58829 L
s
.46387 .59133 m
.46716 .58829 L
s
.46226 .58943 m
.46555 .5864 L
s
.46716 .58829 m
.46918 .59367 L
s
.55738 .43497 m
.55756 .43564 L
s
.55738 .43497 m
.56095 .4402 L
s
.55617 .43588 m
.55641 .43645 L
s
.53648 .55628 m .54596 .55482 L .53812 .55171 L .48 .023 .095 .032 k
F
0 0 0 1 k
.53648 .55628 m
.53812 .55171 L
s
.53405 .55127 m
.53812 .55171 L
s
.53242 .55584 m
.53648 .55628 L
s
.53065 .56526 m
.53648 .55628 L
s
.47246 .46045 m .47757 .45563 L .47123 .46135 L .5 .5 .5 1 k
F
0 0 0 1 k
.47372 .46355 m
.47637 .46098 L
s
.4676 .46446 m
.47123 .46135 L
s
.48193 .45248 m .47757 .45563 L .47907 .45513 L .5 .5 .5 1 k
F
0 0 0 1 k
.47375 .45877 m
.47757 .45563 L
s
.47639 .45616 m
.47757 .45563 L
s
.47757 .45563 m
.48216 .45081 L
s
.47757 .45563 m
.48361 .44987 L
s
.47123 .46135 m
.47757 .45563 L
s
.60244 .53726 m .59924 .52733 L .59561 .53733 L .689 0 .107 0 k
F
0 0 0 1 k
.59515 .54244 m
.59561 .53733 L
s
.58245 .53971 m
.59561 .53733 L
s
.5918 .48794 m .59633 .49661 L .59656 .48822 L .996 0 .089 .002 k
F
0 0 0 1 k
.59057 .48377 m
.5918 .48794 L
s
.5824 .48524 m
.5918 .48794 L
s
.41834 .53797 m .42477 .53243 L .42026 .53751 L .386 0 .228 0 k
F
0 0 0 1 k
.4175 .54025 m
.42026 .53751 L
s
.42026 .53751 m
.42275 .5378 L
s
.54981 .46853 m .55276 .47935 L .55159 .47079 L .996 .154 0 .125 k
F
0 0 0 1 k
.54829 .47319 m
.55007 .47565 L
s
.54819 .46586 m
.54981 .46853 L
s
.54876 .46355 m
.54981 .46853 L
s
.37621 .56464 m .38064 .56536 L .37181 .56838 L .512 0 .234 0 k
F
0 0 0 1 k
.37189 .56597 m
.37615 .56469 L
s
.38961 .55816 m .38064 .56536 L .38686 .55863 L .501 0 .244 0 k
F
0 0 0 1 k
.38064 .56536 m
.38961 .55816 L
s
.37514 .57214 m
.38064 .56536 L
s
.38064 .56536 m
.3858 .56554 L
s
.38064 .56536 m
.38898 .56219 L
s
.37628 .56465 m
.3807 .56332 L
s
.37117 .57301 m
.38064 .56536 L
s
.38961 .55816 m
.39707 .55529 L
s
.3807 .56332 m
.38968 .55587 L
s
.59122 .43708 m .59835 .44433 L .59413 .43753 L .996 0 0 .021 k
F
0 0 0 1 k
.58402 .43432 m
.59122 .43708 L
s
.59329 .44283 m
.59642 .44237 L
s
.59028 .43932 m
.59504 .44097 L
s
.5884 .43365 m
.59122 .43708 L
s
.59117 .43512 m
.59354 .43744 L
s
.41276 .5096 m .41281 .5071 L .41671 .50647 L .986 0 .452 0 k
F
0 0 0 1 k
.40517 .51623 m
.41276 .5096 L
s
.41276 .5096 m
.41384 .50996 L
s
.4051 .60796 m .40523 .60333 L .40053 .61017 L .204 0 .111 0 k
F
0 0 0 1 k
.3995 .61311 m
.40053 .61017 L
s
.4051 .60796 m
.41338 .60488 L
s
.40407 .6109 m
.4051 .60796 L
s
.52508 .46854 m .5256 .45615 L .52361 .46973 L .996 .06 0 .236 k
F
0 0 0 1 k
.52338 .45579 m
.5256 .45615 L
s
.5256 .45615 m
.52573 .45221 L
s
.5256 .45615 m
.52602 .45233 L
s
.5256 .45615 m
.52854 .45106 L
s
.21708 .63373 m .20669 .6293 L .22641 .62728 L .672 0 .226 0 k
F
0 0 0 1 k
.20235 .64716 m
.21708 .63373 L
s
.21708 .63373 m
.22465 .634 L
s
.48636 .50575 m .4842 .51068 L .48501 .50719 L .013 .103 .14 .003 k
F
0 0 0 1 k
.48636 .50575 m
.4871 .50362 L
s
.48636 .50575 m
.48678 .50521 L
s
.47248 .5404 m .47487 .53621 L .47171 .54016 L .05 .068 .105 .018 k
F
0 0 0 1 k
.47248 .5404 m
.47345 .54195 L
s
.47257 .53712 m .47487 .53621 L .47379 .53529 L .044 .066 .108 .015 k
F
0 0 0 1 k
.47487 .53621 m
.47603 .53738 L
s
.47487 .53621 m
.47749 .53508 L
s
.47487 .53621 m
.47673 .53363 L
s
.47487 .53621 m
.47697 .53214 L
s
.47248 .5404 m
.47487 .53621 L
s
.49829 .47424 m
.49851 .47384 L
s
.526 .51671 m .53133 .51569 L .52668 .51234 L .597 .054 .102 .061 k
F
0 0 0 1 k
.5243 .51186 m
.52668 .51234 L
s
.52661 .50316 m
.52668 .51234 L
s
.44604 .51269 m .44595 .51405 L .44353 .51505 L .996 0 .534 0 k
F
0 0 0 1 k
.44595 .51405 m
.45056 .50974 L
s
.44595 .51405 m
.44826 .51306 L
s
.44595 .51405 m
.4463 .51513 L
s
.44191 .51848 m
.44595 .51405 L
s
.38234 .5119 m .38213 .50892 L .3877 .50829 L .996 0 .442 0 k
F
0 0 0 1 k
.38234 .5119 m
.3877 .50829 L
s
.3877 .50829 m
.3893 .50873 L
s
.38234 .5119 m
.38395 .51233 L
s
.37211 .5196 m
.38234 .5119 L
s
.49281 .60734 m .49793 .59837 L .48938 .60539 L .371 .014 .09 .023 k
F
0 0 0 1 k
.48938 .60539 m
.49281 .60734 L
s
.48938 .60539 m
.4947 .60103 L
s
.48133 .60347 m
.48465 .60085 L
s
.48563 .60939 m
.48938 .60539 L
s
.48906 .61134 m
.49281 .60734 L
s
.48133 .60347 m
.48938 .60539 L
s
.49512 .44284 m .49888 .43791 L .49307 .44367 L .5 .5 .5 1 k
F
.50434 .43511 m .49888 .43791 L .50208 .43775 L F
0 0 0 1 k
.49888 .43791 m
.50434 .43511 L
s
.49614 .43818 m
.49888 .43791 L
s
.49386 .44092 m
.49888 .43791 L
s
.49888 .43791 m
.50421 .43207 L
s
.49888 .43791 m
.50218 .43281 L
s
.50434 .43511 m
.50962 .42937 L
s
.50423 .4392 m
.50621 .43644 L
s
.53009 .49905 m .5294 .4863 L .52835 .50045 L .448 .094 .104 .095 k
F
0 0 0 1 k
.5294 .4863 m
.53251 .48003 L
s
.52876 .47296 m
.5294 .4863 L
s
.5294 .4863 m
.53016 .4712 L
s
.52639 .48647 m
.5294 .4863 L
s
.52746 .49041 m
.5294 .4863 L
s
.55473 .41241 m
.55752 .41378 L
s
.55462 .41204 m
.55998 .41317 L
s
.44912 .48492 m .44268 .48993 L .44941 .4844 L .996 0 .83 0 k
F
0 0 0 1 k
.44912 .48492 m
.45227 .48232 L
s
.44912 .48492 m
.4504 .48456 L
s
.51636 .63288 m .52153 .62246 L .51099 .6309 L .483 .002 .099 .004 k
F
0 0 0 1 k
.51099 .6309 m
.51636 .63288 L
s
.51197 .63766 m
.51636 .63288 L
s
.50661 .63567 m
.51099 .6309 L
s
.49902 .62917 m
.51099 .6309 L
s
.47739 .52805 m .47571 .5316 L .47839 .52755 L .027 .068 .119 .008 k
F
0 0 0 1 k
.47839 .52755 m
.47943 .52563 L
s
.47839 .52755 m
.47945 .52678 L
s
.46975 .54613 m .46751 .54626 L .46799 .54832 L .059 .051 .097 .022 k
F
0 0 0 1 k
.46799 .54832 m
.46975 .54613 L
s
.46799 .54832 m
.46878 .54884 L
s
.46975 .54613 m
.47054 .54665 L
s
.46975 .54613 m
.47345 .54195 L
s
.35601 .57534 m .36131 .57634 L .35088 .57949 L .547 0 .233 0 k
F
0 0 0 1 k
.3471 .57985 m
.35098 .57697 L
s
.33861 .58829 m
.35088 .57949 L
s
.35098 .57697 m
.35546 .57578 L
s
.35666 .57546 m
.36139 .5742 L
s
.37181 .56838 m .36131 .57634 L .36853 .56882 L .532 0 .242 0 k
F
0 0 0 1 k
.36131 .57634 m
.37181 .56838 L
s
.35492 .58396 m
.36131 .57634 L
s
.36131 .57634 m
.36745 .57674 L
s
.36131 .57634 m
.37117 .57301 L
s
.35023 .58481 m
.36131 .57634 L
s
.35088 .57949 m
.36131 .57634 L
s
.37181 .56838 m
.38064 .56536 L
s
.36139 .5742 m
.37189 .56597 L
s
.52362 .51623 m .52324 .52501 L .526 .51671 L .543 .051 .099 .06 k
F
0 0 0 1 k
.52362 .51623 m
.526 .51671 L
s
.526 .51671 m
.52668 .51234 L
s
.52362 .51623 m
.5243 .51186 L
s
.51943 .5133 m
.52362 .51623 L
s
.4536 .56685 m .44859 .57191 L .45405 .56812 L .084 .017 .077 .034 k
F
0 0 0 1 k
.45405 .56812 m
.45653 .56588 L
s
.45405 .56812 m
.45644 .5696 L
s
.45419 .58865 m .45078 .58591 L .45076 .59136 L .19 .019 .075 .039 k
F
0 0 0 1 k
.45076 .59136 m
.45419 .58865 L
s
.45419 .58865 m
.45524 .59074 L
s
.45076 .59136 m
.45182 .59345 L
s
.44404 .59772 m
.45076 .59136 L
s
.45152 .46623 m .44428 .4713 L .45236 .46553 L .996 0 .837 0 k
F
0 0 0 1 k
.45152 .46623 m
.45515 .46356 L
s
.45152 .46623 m
.45204 .46619 L
s
.54732 .54066 m .53884 .54239 L .54632 .54532 L .515 .023 .097 .03 k
F
0 0 0 1 k
.53812 .55171 m
.53884 .54239 L
s
.53405 .55127 m
.53884 .54239 L
s
.5321 .53953 m
.53884 .54239 L
s
.53068 .54395 m
.53884 .54239 L
s
.53884 .54239 m
.53919 .53321 L
s
.4928 .54556 m .49514 .53869 L .49102 .54483 L .203 .057 .075 .073 k
F
0 0 0 1 k
.49231 .53644 m
.49245 .53616 L
s
.49966 .53802 m .49514 .53869 L .49811 .54153 L .226 .055 .076 .074 k
F
0 0 0 1 k
.49514 .53869 m
.49966 .53802 L
s
.49245 .53616 m
.49514 .53869 L
s
.49514 .53869 m
.49896 .53215 L
s
.49514 .53869 m
.49716 .53185 L
s
.49966 .53802 m
.50347 .5312 L
s
.4502 .50954 m .45066 .50798 L .45236 .50737 L .996 0 .632 0 k
F
0 0 0 1 k
.4502 .50954 m
.45236 .50737 L
s
.44595 .51405 m
.4502 .50954 L
s
.45236 .50737 m
.45675 .5032 L
s
.4502 .50954 m
.45056 .50974 L
s
.45236 .50737 m
.45272 .50757 L
s
.57115 .61301 m .58872 .61096 L .57416 .60729 L .54 0 .103 0 k
F
0 0 0 1 k
.56365 .61246 m
.57115 .61301 L
s
.56039 .62444 m
.57115 .61301 L
s
.49354 .45667 m .49 .46175 L .49509 .45563 L .5 .5 .5 1 k
F
0 0 0 1 k
.49354 .45667 m
.49509 .45563 L
s
.49509 .45563 m
.4971 .45276 L
s
.49354 .45667 m
.49556 .45379 L
s
.49175 .45746 m
.49354 .45667 L
s
.36288 .63306 m .36524 .62542 L .35695 .63467 L .256 0 .109 0 k
F
0 0 0 1 k
.35695 .63467 m
.36288 .63306 L
s
.36039 .6374 m
.36288 .63306 L
s
.36288 .63306 m
.37313 .63176 L
s
.35648 .63485 m
.35698 .63406 L
s
.35698 .63406 m
.35772 .63381 L
s
.35447 .63901 m
.35695 .63467 L
s
.42343 .52851 m .42481 .52991 L .42031 .53142 L .304 0 .194 0 k
F
.43083 .52453 m .42481 .52991 L .42969 .52445 L .305 0 .205 0 k
F
0 0 0 1 k
.42481 .52991 m
.43083 .52453 L
s
.42481 .52991 m
.42909 .52834 L
s
.42481 .52991 m
.42674 .53093 L
s
.41839 .53562 m
.42481 .52991 L
s
.4203 .53538 m
.42481 .52991 L
s
.43083 .52453 m
.43455 .52321 L
s
.42567 .60353 m .43346 .59772 L .42586 .60074 L .177 .008 .082 .02 k
F
0 0 0 1 k
.42366 .61033 m
.42567 .60353 L
s
.3589 .54051 m .37167 .53259 L .36185 .54085 L .539 0 .233 0 k
F
0 0 0 1 k
.35609 .54507 m
.36185 .54085 L
s
.36185 .54085 m
.3651 .54326 L
s
.42183 .60288 m .4133 .60843 L .42164 .60568 L .182 .007 .082 .019 k
F
0 0 0 1 k
.42164 .60568 m
.42567 .60353 L
s
.42164 .60568 m
.42366 .61033 L
s
.52281 .45105 m .52379 .44372 L .52076 .45157 L .996 .158 0 .274 k
F
0 0 0 1 k
.52325 .44776 m
.52415 .4443 L
s
.52234 .44748 m
.52261 .44461 L
s
.52813 .44123 m .52379 .44372 L .52736 .44506 L .996 .07 0 .293 k
F
0 0 0 1 k
.52379 .44372 m
.52813 .44123 L
s
.52379 .44372 m
.52434 .43838 L
s
.52379 .44372 m
.52552 .43814 L
s
.52064 .44291 m
.52379 .44372 L
s
.51958 .44689 m
.52379 .44372 L
s
.52813 .44123 m
.53046 .43312 L
s
.48932 .53881 m .48686 .54509 L .49093 .53925 L .18 .059 .074 .073 k
F
0 0 0 1 k
.48932 .53881 m
.49093 .53925 L
s
.49093 .53925 m
.49514 .53869 L
s
.49093 .53925 m
.49231 .53644 L
s
.48932 .53881 m
.49084 .53573 L
s
.48472 .54245 m .4871 .53652 L .48335 .54187 L .147 .067 .076 .07 k
F
.48366 .53718 m .4871 .53652 L .48507 .53455 L .142 .073 .08 .067 k
F
0 0 0 1 k
.48507 .53455 m
.4871 .53652 L
s
.4871 .53652 m
.48932 .53881 L
s
.4871 .53652 m
.49084 .53573 L
s
.4871 .53652 m
.48918 .53065 L
s
.4871 .53652 m
.49066 .53077 L
s
.48507 .53455 m
.48707 .52904 L
s
.51785 .52597 m .52324 .52501 L .51885 .52187 L .467 .053 .094 .066 k
F
0 0 0 1 k
.51653 .52141 m
.51885 .52187 L
s
.51885 .52187 m
.51943 .5133 L
s
.57106 .41594 m .57755 .41902 L .5702 .41418 L .26 0 .996 .568 k
F
0 0 0 1 k
.5678 .41108 m
.5702 .41418 L
s
.57458 .41616 m
.57499 .41656 L
s
.57354 .41429 m
.57497 .41556 L
s
.57328 .41406 m
.57354 .41429 L
s
.56688 .41232 m
.5702 .41418 L
s
.57637 .41673 m
.58138 .42105 L
s
.57637 .41673 m
.57694 .41727 L
s
.58732 .46921 m .58189 .46089 L .58355 .46903 L .996 0 .059 .031 k
F
0 0 0 1 k
.57706 .47066 m
.58355 .46903 L
s
.58742 .45964 m .58189 .46089 L .58971 .46352 L .996 0 .043 .014 k
F
0 0 0 1 k
.57602 .46229 m
.58189 .46089 L
s
.57462 .45803 m
.58189 .46089 L
s
.57878 .45586 m
.58189 .46089 L
s
.57957 .45308 m
.58189 .46089 L
s
.58189 .46089 m
.58515 .46588 L
s
.58189 .46089 m
.58355 .46903 L
s
.41664 .50954 m .42483 .50377 L .41772 .50973 L .996 0 .504 0 k
F
0 0 0 1 k
.41671 .50647 m
.41778 .50684 L
s
.41671 .50647 m
.42489 .50061 L
s
.41276 .5096 m
.41671 .50647 L
s
.41378 .51275 m
.41772 .50973 L
s
.41772 .50973 m
.41815 .51142 L
s
.5823 .5692 m .59735 .56772 L .58385 .56419 L .686 0 .107 0 k
F
0 0 0 1 k
.5823 .5692 m
.58385 .56419 L
s
.57712 .56354 m
.58385 .56419 L
s
.57558 .56855 m
.5823 .5692 L
s
.57508 .57913 m
.5823 .5692 L
s
.4057 .5437 m .41324 .53738 L .408 .54344 L .245 0 .157 0 k
F
0 0 0 1 k
.40477 .54664 m
.408 .54344 L
s
.408 .54344 m
.41103 .54431 L
s
.64178 .70451 m .64443 .68952 L .62767 .70369 L .679 0 .131 0 k
F
0 0 0 1 k
.62767 .70369 m
.64178 .70451 L
s
.63597 .71208 m
.64178 .70451 L
s
.6219 .71124 m
.62767 .70369 L
s
.59864 .70517 m
.62767 .70369 L
s
.52889 .42925 m .52987 .42384 L .52605 .42902 L .996 .145 0 .382 k
F
.53585 .42366 m .52987 .42384 L .53495 .42615 L .996 .039 0 .432 k
F
0 0 0 1 k
.52987 .42384 m
.53585 .42366 L
s
.52987 .42384 m
.53057 .41794 L
s
.52987 .42384 m
.53306 .41859 L
s
.52535 .42172 m
.52987 .42384 L
s
.52411 .42463 m
.52987 .42384 L
s
.53585 .42366 m
.53875 .41875 L
s
.53396 .42341 m
.53455 .4237 L
s
.51553 .5255 m .51445 .53375 L .51785 .52597 L .424 .051 .091 .066 k
F
0 0 0 1 k
.51553 .5255 m
.51785 .52597 L
s
.51785 .52597 m
.51885 .52187 L
s
.51553 .5255 m
.51653 .52141 L
s
.51164 .5227 m
.51553 .5255 L
s
.47778 .58288 m .47248 .58121 L .47472 .58622 L .253 .025 .079 .043 k
F
0 0 0 1 k
.46918 .59367 m
.47472 .58622 L
s
.47684 .58791 m .48309 .5897 L .4799 .58458 L .274 .026 .08 .044 k
F
0 0 0 1 k
.47472 .58622 m
.47684 .58791 L
s
.47269 .59104 m
.47684 .58791 L
s
.48636 .50622 m .4842 .51068 L .48501 .50796 L .098 0 .18 0 k
F
0 0 0 1 k
.48636 .50622 m
.48927 .50205 L
s
.48588 .50683 m
.48636 .50575 L
s
.48261 .5248 m .48101 .52922 L .48379 .52445 L .087 .098 .104 .037 k
F
0 0 0 1 k
.48379 .52445 m
.48483 .5221 L
s
.48379 .52445 m
.48677 .52268 L
s
.48389 .5278 m .48101 .52922 L .48269 .53029 L .1 .094 .099 .044 k
F
0 0 0 1 k
.48389 .5278 m
.48511 .52776 L
s
.48389 .5278 m
.48505 .52575 L
s
.48575 .50617 m .48791 .50176 L .4871 .50444 L .141 0 .205 0 k
F
0 0 0 1 k
.48636 .50622 m
.4871 .50444 L
s
.4871 .50444 m
.48939 .50186 L
s
.55122 .43566 m .55332 .44276 L .55357 .43774 L .283 .249 .278 .136 k
F
.54809 .43406 m .55323 .43703 L .548 .43117 L .335 .222 .221 .146 k
F
0 0 0 1 k
.55295 .43065 m
.5535 .43332 L
s
.55067 .43248 m
.55103 .43456 L
s
.55114 .43058 m
.55198 .43315 L
s
.55114 .43058 m
.5535 .43332 L
s
.54553 .42914 m
.548 .43117 L
s
.54689 .42634 m
.548 .43117 L
s
.34351 .6398 m
.34387 .63965 L
s
.34387 .63965 m
.35698 .63406 L
s
.56061 .48804 m .56639 .48624 L .55994 .48336 L .996 0 .049 .095 k
F
0 0 0 1 k
.55994 .48336 m
.56061 .48804 L
s
.55765 .48782 m
.55871 .49157 L
s
.55765 .48782 m
.56061 .48804 L
s
.55698 .48314 m
.55994 .48336 L
s
.55873 .47953 m
.55994 .48336 L
s
.6335 .61495 m .65772 .61167 L .63603 .60865 L .684 0 .119 0 k
F
0 0 0 1 k
.62273 .61475 m
.6335 .61495 L
s
.62181 .62789 m
.6335 .61495 L
s
.29835 .65808 m .31171 .64748 L .30581 .65652 L .449 0 .175 0 k
F
0 0 0 1 k
.29835 .65808 m
.30581 .65652 L
s
.30581 .65652 m
.3181 .65557 L
s
.30116 .6616 m
.30581 .65652 L
s
.29672 .65857 m
.29843 .65655 L
s
.29843 .65655 m
.3007 .65621 L
s
.2937 .66316 m
.29835 .65808 L
s
.40399 .61401 m .4133 .60843 L .40504 .61067 L .196 0 .092 .004 k
F
0 0 0 1 k
.40053 .61017 m
.4051 .60796 L
s
.39997 .62178 m
.40399 .61401 L
s
.48365 .52245 m .48088 .52442 L .48261 .5248 L .078 .104 .109 .032 k
F
0 0 0 1 k
.48268 .52636 m
.48379 .52445 L
s
.48261 .5248 m
.48379 .52445 L
s
.48365 .52245 m
.48483 .5221 L
s
.48365 .52245 m
.48467 .52046 L
s
.52486 .48852 m .52174 .49656 L .52463 .49521 L .238 .123 .108 .098 k
F
0 0 0 1 k
.52486 .48852 m
.52639 .48647 L
s
.52486 .48852 m
.52601 .47358 L
s
.50915 .53449 m .51445 .53375 L .51043 .53069 L .362 .052 .086 .071 k
F
0 0 0 1 k
.50824 .53018 m
.51043 .53069 L
s
.51043 .53069 m
.51164 .5227 L
s
.6245 .49281 m .61279 .49589 L .62624 .4974 L .956 0 .113 0 k
F
0 0 0 1 k
.61279 .49589 m
.61805 .50517 L
s
.61129 .5055 m
.61279 .49589 L
s
.60047 .49402 m
.61279 .49589 L
s
.60101 .49868 m
.61279 .49589 L
s
.60745 .48692 m
.61279 .49589 L
s
.48269 .53029 m .48073 .53516 L .4839 .53025 L .112 .086 .092 .05 k
F
0 0 0 1 k
.48269 .53029 m
.4839 .53025 L
s
.48263 .53222 m
.4839 .53025 L
s
.48269 .53029 m
.48389 .5278 L
s
.4839 .53025 m
.48511 .52776 L
s
.4839 .53025 m
.48707 .52904 L
s
.58643 .50611 m .59652 .50373 L .58598 .50153 L .902 .004 .108 .005 k
F
0 0 0 1 k
.58598 .50153 m
.58643 .50611 L
s
.595 .5053 m
.5952 .50404 L
s
.58221 .49251 m
.58598 .50153 L
s
.58443 .51539 m
.58643 .50611 L
s
.58105 .5015 m
.58598 .50153 L
s
.58149 .50607 m
.58643 .50611 L
s
.48359 .45158 m .48809 .44673 L .48193 .45248 L .5 .5 .5 1 k
F
0 0 0 1 k
.47757 .45563 m
.48193 .45248 L
s
.49307 .44367 m .48809 .44673 L .49048 .44632 L .5 .5 .5 1 k
F
0 0 0 1 k
.48809 .44673 m
.49307 .44367 L
s
.48809 .44673 m
.4921 .44179 L
s
.48361 .44987 m
.48809 .44673 L
s
.48611 .4472 m
.48809 .44673 L
s
.48809 .44673 m
.49386 .44092 L
s
.48193 .45248 m
.48809 .44673 L
s
.49307 .44367 m
.49888 .43791 L
s
.54461 .41528 m .54442 .41071 L .54113 .41473 L .996 .071 0 .516 k
F
0 0 0 1 k
.54408 .4107 m
.54412 .41108 L
s
.53868 .41333 m
.54141 .41438 L
s
.55127 .4116 m .54442 .41071 L .55089 .4135 L .824 .045 .056 .54 k
F
0 0 0 1 k
.54442 .41071 m
.55127 .4116 L
s
.53862 .408 m
.54442 .41071 L
s
.54399 .40564 m
.54442 .41071 L
s
.54442 .41071 m
.54696 .40676 L
s
.53772 .41048 m
.54442 .41071 L
s
.55127 .4116 m
.55342 .40808 L
s
.43236 .52181 m .43817 .51672 L .4335 .52189 L .264 0 .192 0 k
F
0 0 0 1 k
.43083 .52453 m
.4335 .52189 L
s
.4335 .52189 m
.43455 .52321 L
s
.44557 .50907 m .4507 .50447 L .44608 .50944 L .436 0 .296 0 k
F
0 0 0 1 k
.44599 .51128 m
.44608 .50944 L
s
.37385 .53776 m .37157 .53555 L .3788 .53406 L .776 0 .337 0 k
F
0 0 0 1 k
.37385 .53776 m
.3788 .53406 L
s
.36502 .54546 m
.37385 .53776 L
s
.3788 .53406 m
.38127 .53409 L
s
.37385 .53776 m
.37633 .53779 L
s
.50695 .53398 m .50521 .54171 L .50915 .53449 L .329 .049 .083 .07 k
F
0 0 0 1 k
.50695 .53398 m
.50915 .53449 L
s
.50915 .53449 m
.51043 .53069 L
s
.50695 .53398 m
.50824 .53018 L
s
.50347 .5312 m
.50695 .53398 L
s
.47842 .52613 m .476 .52812 L .47739 .52805 L .023 .07 .122 .006 k
F
0 0 0 1 k
.47739 .52805 m
.47842 .52613 L
s
.47746 .52693 m
.47842 .52613 L
s
.47732 .52917 m
.47839 .52755 L
s
.47739 .52805 m
.47839 .52755 L
s
.47842 .52613 m
.47943 .52563 L
s
.47842 .52613 m
.47941 .52448 L
s
.49014 .4971 m .48791 .50176 L .4887 .49934 L .938 0 .77 0 k
F
0 0 0 1 k
.49014 .4971 m
.4922 .49366 L
s
.54057 .47729 m .53749 .4812 L .54112 .48414 L .846 .017 .061 .127 k
F
0 0 0 1 k
.54027 .46307 m
.54057 .47729 L
s
.54027 .46307 m
.54147 .47163 L
s
.43529 .5853 m .43413 .5824 L .43187 .58756 L .138 .001 .092 .006 k
F
0 0 0 1 k
.43187 .58756 m
.43529 .5853 L
s
.43175 .58963 m
.43187 .58756 L
s
.43529 .5853 m
.44175 .58171 L
s
.43517 .58736 m
.43529 .5853 L
s
.47023 .54217 m .46751 .54626 L .47101 .54241 L .054 .055 .1 .02 k
F
0 0 0 1 k
.47101 .54241 m
.47248 .5404 L
s
.47101 .54241 m
.47345 .54195 L
s
.54282 .53341 m .55095 .53154 L .54371 .52887 L .563 .031 .099 .038 k
F
0 0 0 1 k
.54282 .53341 m
.54371 .52887 L
s
.53884 .54239 m
.54282 .53341 L
s
.53919 .53321 m
.54282 .53341 L
s
.54007 .52868 m
.54371 .52887 L
s
.54325 .5197 m
.54371 .52887 L
s
.58887 .46802 m .59579 .46699 L .5872 .4641 L .996 0 .049 .017 k
F
0 0 0 1 k
.5872 .4641 m
.58887 .46802 L
s
.58595 .46225 m
.5872 .4641 L
s
.58367 .46361 m
.5872 .4641 L
s
.58632 .46767 m
.58887 .46802 L
s
.43871 .52087 m .43812 .5198 L .441 .51857 L .745 0 .441 0 k
F
0 0 0 1 k
.43871 .52087 m
.441 .51857 L
s
.43451 .5255 m
.43871 .52087 L
s
.441 .51857 m
.44191 .51848 L
s
.43871 .52087 m
.43962 .52077 L
s
.58165 .53968 m .57035 .54083 L .58125 .54433 L .771 0 .108 0 k
F
.56906 .53143 m .57035 .54083 L .57407 .53202 L .813 .003 .108 .004 k
F
0 0 0 1 k
.56906 .53143 m
.57035 .54083 L
s
.56549 .54976 m
.57035 .54083 L
s
.56048 .53719 m
.57035 .54083 L
s
.55934 .54171 m
.57035 .54083 L
s
.57035 .54083 m
.57124 .55048 L
s
.55975 .52788 m
.56906 .53143 L
s
.45609 .56461 m .45422 .56326 L .4536 .56685 L .076 .016 .08 .03 k
F
0 0 0 1 k
.4536 .56685 m
.45609 .56461 L
s
.4536 .56685 m
.45405 .56812 L
s
.45609 .56461 m
.45653 .56588 L
s
.45609 .56461 m
.46101 .56068 L
s
.51903 .4988 m .51924 .48795 L .51757 .50159 L .156 .15 .127 .078 k
F
.51627 .49753 m .51924 .48795 L .51684 .4918 L .094 .176 .155 .043 k
F
0 0 0 1 k
.51746 .49369 m
.51924 .48795 L
s
.51684 .4918 m
.51924 .48795 L
s
.51924 .48795 m
.51982 .48596 L
s
.51924 .48795 m
.52013 .47914 L
s
.51924 .48795 m
.5195 .4771 L
s
.51924 .48795 m
.52175 .48501 L
s
.51562 .48839 m
.51676 .48392 L
s
.51676 .48392 m
.51729 .48187 L
s
.51684 .4918 m
.51729 .48187 L
s
.64112 .55454 m .63674 .54381 L .63172 .55477 L .734 0 .116 0 k
F
0 0 0 1 k
.61909 .55672 m
.63172 .55477 L
s
.63108 .5604 m
.63172 .55477 L
s
.55215 .41952 m .55368 .4247 L .55509 .42129 L 1 1 1 .283 k
F
0 0 0 1 k
.55206 .42171 m
.55291 .42211 L
s
.55327 .41802 m
.5542 .42076 L
s
.55493 .41902 m
.55742 .421 L
s
.55493 .41902 m
.55509 .42129 L
s
.55199 .41725 m
.55215 .41952 L
s
.54988 .41776 m
.55215 .41952 L
s
.4833 .51361 m .4842 .51068 L .48209 .51485 L .011 .031 .138 .002 k
F
0 0 0 1 k
.4833 .51361 m
.48367 .51241 L
s
.48367 .51241 m
.4842 .51068 L
s
.4842 .51068 m
.48443 .51037 L
s
.4833 .51361 m
.48536 .51203 L
s
.45164 .50215 m .4507 .50447 L .44898 .50465 L .76 0 .458 0 k
F
0 0 0 1 k
.4507 .50447 m
.45546 .50007 L
s
.4507 .50447 m
.45239 .50428 L
s
.45023 .50651 m
.4507 .50447 L
s
.4507 .50447 m
.45545 .49944 L
s
.44608 .50944 m
.4507 .50447 L
s
.4838 .53428 m .48073 .53516 L .48239 .53691 L .121 .081 .088 .055 k
F
0 0 0 1 k
.4838 .53428 m
.48707 .52904 L
s
.4838 .53428 m
.48507 .53455 L
s
.48215 .52045 m .48088 .52442 L .48333 .5198 L .06 .105 .114 .023 k
F
0 0 0 1 k
.48261 .5248 m
.48365 .52245 L
s
.48333 .5198 m
.48423 .51761 L
s
.48333 .5198 m
.48448 .51887 L
s
.45743 .5818 m .46114 .58419 L .46034 .57925 L .171 .027 .069 .053 k
F
.46641 .57773 m .46114 .58419 L .46784 .57934 L .203 .027 .073 .051 k
F
0 0 0 1 k
.46114 .58419 m
.46353 .58126 L
s
.46114 .58419 m
.46458 .5817 L
s
.45524 .59074 m
.46114 .58419 L
s
.46114 .58419 m
.46226 .58943 L
s
.46114 .58419 m
.46555 .5864 L
s
.45419 .58865 m
.46114 .58419 L
s
.46716 .58829 m
.47029 .58412 L
s
.46555 .5864 m
.4692 .58366 L
s
.46094 .55761 m .46467 .55291 L .46049 .55662 L .065 .036 .09 .025 k
F
0 0 0 1 k
.46094 .55761 m
.46101 .56068 L
s
.46269 .55237 m .46467 .55291 L .46443 .55047 L .061 .044 .094 .023 k
F
0 0 0 1 k
.46467 .55291 m
.46878 .54884 L
s
.46467 .55291 m
.46502 .55561 L
s
.46467 .55291 m
.4671 .55324 L
s
.46467 .55291 m
.46799 .54832 L
s
.46094 .55761 m
.46467 .55291 L
s
.50013 .54213 m .50521 .54171 L .50167 .53863 L .28 .05 .078 .074 k
F
0 0 0 1 k
.49966 .53802 m
.50167 .53863 L
s
.50167 .53863 m
.50347 .5312 L
s
.4577 .50093 m .46216 .49664 L .45772 .50132 L .996 0 .84 0 k
F
0 0 0 1 k
.45675 .5032 m
.45772 .50132 L
s
.46382 .49438 m .46216 .49664 L .46145 .49675 L .996 0 .996 0 k
F
0 0 0 1 k
.46216 .49664 m
.46628 .49248 L
s
.4609 .49871 m
.46216 .49664 L
s
.46216 .49664 m
.4629 .4966 L
s
.46216 .49664 m
.46664 .49183 L
s
.50877 .61477 m .49847 .61323 L .50501 .61924 L .46 .006 .097 .01 k
F
0 0 0 1 k
.49902 .62917 m
.50501 .61924 L
s
.50359 .60391 m .49847 .61323 L .50756 .6056 L .455 .011 .095 .017 k
F
0 0 0 1 k
.48906 .61134 m
.49847 .61323 L
s
.49247 .62278 m
.49847 .61323 L
s
.49549 .61543 m
.49847 .61323 L
s
.49281 .60734 m
.49847 .61323 L
s
.49847 .61323 m
.50501 .61924 L
s
.40047 .61254 m .39045 .61778 L .39942 .61588 L .197 0 .092 .004 k
F
0 0 0 1 k
.39942 .61588 m
.40399 .61401 L
s
.39942 .61588 m
.39997 .62178 L
s
.48947 .49761 m .49179 .4931 L .49092 .49537 L .996 0 .996 0 k
F
0 0 0 1 k
.49014 .4971 m
.49092 .49537 L
s
.48815 .49649 m
.48948 .49448 L
s
.49092 .49537 m
.49227 .49335 L
s
.5131 .44692 m .51798 .4452 L .51458 .44374 L .996 .213 0 .295 k
F
0 0 0 1 k
.51265 .44396 m
.51458 .44374 L
s
.51458 .44374 m
.51568 .43949 L
s
.48131 .51662 m .48033 .51954 L .48252 .51538 L .011 .027 .138 .002 k
F
0 0 0 1 k
.48252 .51538 m
.48317 .51462 L
s
.48252 .51538 m
.4833 .51361 L
s
.44358 .51189 m .43817 .51672 L .44306 .51153 L .485 0 .309 0 k
F
0 0 0 1 k
.441 .51857 m
.44595 .51405 L
s
.44358 .51189 m
.44608 .50944 L
s
.44358 .51189 m
.44599 .51128 L
s
.44052 .59196 m .43346 .59772 L .44099 .59424 L .176 .016 .075 .035 k
F
0 0 0 1 k
.44099 .59424 m
.44404 .59772 L
s
.45812 .47278 m .45189 .47774 L .45889 .47195 L .996 0 .914 0 k
F
0 0 0 1 k
.45812 .47278 m
.46126 .47012 L
s
.45812 .47278 m
.45848 .47306 L
s
.53903 .49457 m .53749 .4812 L .53715 .49511 L .74 .055 .092 .101 k
F
0 0 0 1 k
.53412 .47901 m
.53749 .4812 L
s
.53749 .4812 m
.53751 .46667 L
s
.53606 .46702 m
.53749 .4812 L
s
.53749 .4812 m
.54057 .47729 L
s
.56773 .41408 m .57086 .41831 L .57106 .41594 L .337 0 .996 .575 k
F
.56769 .412 m .57081 .41594 L .57102 .41413 L .5 .5 .5 1 k
F
0 0 0 1 k
.57017 .41259 m
.57311 .41468 L
s
.57311 .41468 m
.57738 .41773 L
s
.57096 .41468 m
.57314 .41612 L
s
.57314 .41612 m
.57713 .41875 L
s
.57086 .41553 m
.57106 .41594 L
s
.56688 .41232 m
.56773 .41408 L
s
.56691 .41059 m
.56769 .412 L
s
.565 .41233 m
.56773 .41408 L
s
.56496 .41008 m
.56769 .412 L
s
.64752 .64008 m .62233 .64398 L .64455 .64733 L .618 0 .12 0 k
F
0 0 0 1 k
.6434 .66214 m
.65166 .65301 L
s
.6434 .66214 m
.64455 .64733 L
s
.62324 .63036 m .62233 .64398 L .63404 .63015 L .618 0 .115 0 k
F
0 0 0 1 k
.59831 .64692 m
.62233 .64398 L
s
.62019 .65835 m
.62233 .64398 L
s
.60821 .65803 m
.62233 .64398 L
s
.60246 .64021 m
.62233 .64398 L
s
.62233 .64398 m
.64455 .64733 L
s
.46784 .57934 m .47248 .58121 L .47064 .57647 L .202 .03 .072 .055 k
F
0 0 0 1 k
.46458 .5817 m
.46784 .57934 L
s
.47718 .57422 m .47248 .58121 L .47905 .57565 L .241 .03 .076 .052 k
F
0 0 0 1 k
.47248 .58121 m
.47472 .58622 L
s
.47029 .58412 m
.47248 .58121 L
s
.4692 .58366 m
.47248 .58121 L
s
.46784 .57934 m
.47248 .58121 L
s
.37965 .62166 m .39051 .6159 L .38176 .61816 L .253 0 .133 0 k
F
0 0 0 1 k
.37825 .62342 m
.37965 .62166 L
s
.39172 .61044 m .39051 .6159 L .396 .60865 L .218 0 .126 0 k
F
0 0 0 1 k
.39051 .6159 m
.40053 .61017 L
s
.38497 .62358 m
.39051 .6159 L
s
.39045 .61779 m
.39051 .6159 L
s
.39051 .6159 m
.39923 .61319 L
s
.37965 .62166 m
.39051 .6159 L
s
.48501 .50719 m .48269 .50907 L .48576 .50507 L .013 .102 .14 .003 k
F
0 0 0 1 k
.48501 .50719 m
.48576 .50507 L
s
.48576 .50507 m
.48688 .50385 L
s
.48576 .50507 m
.48662 .50306 L
s
.48501 .50719 m
.48636 .50575 L
s
.48443 .51037 m
.48599 .50827 L
s
.49811 .54153 m .49576 .54872 L .50013 .54213 L .258 .047 .076 .073 k
F
0 0 0 1 k
.49811 .54153 m
.50013 .54213 L
s
.50013 .54213 m
.50167 .53863 L
s
.49811 .54153 m
.49966 .53802 L
s
.49514 .53869 m
.49811 .54153 L
s
.46149 .49249 m .45672 .49694 L .46182 .49168 L .996 0 .727 0 k
F
0 0 0 1 k
.45772 .50132 m
.46216 .49664 L
s
.46149 .49249 m
.46386 .49008 L
s
.46149 .49249 m
.4622 .49287 L
s
.49006 .59126 m .48309 .5897 L .48685 .59505 L .338 .019 .087 .031 k
F
0 0 0 1 k
.48133 .60347 m
.48685 .59505 L
s
.4878 .58178 m .48309 .5897 L .49038 .58328 L .329 .025 .085 .04 k
F
0 0 0 1 k
.47684 .58791 m
.48309 .5897 L
s
.47971 .59234 m
.48309 .5897 L
s
.4777 .59776 m
.48309 .5897 L
s
.48309 .5897 m
.48685 .59505 L
s
.22243 .84487 m .25052 .83727 L .22531 .83783 L .561 0 .145 0 k
F
0 0 0 1 k
.21781 .85097 m
.22243 .84487 L
s
.2086 .84674 m
.22243 .84487 L
s
.44446 .59188 m .45078 .58591 L .44399 .5896 L .166 .017 .074 .038 k
F
0 0 0 1 k
.44099 .59424 m
.44446 .59188 L
s
.44404 .59772 m
.44446 .59188 L
s
.48239 .53691 m .48002 .54221 L .48366 .53718 L .133 .071 .081 .062 k
F
0 0 0 1 k
.48239 .53691 m
.48366 .53718 L
s
.48366 .53718 m
.4871 .53652 L
s
.48366 .53718 m
.48507 .53455 L
s
.48239 .53691 m
.4838 .53428 L
s
.41559 .54071 m .41318 .5401 L .41834 .53797 L .43 0 .247 0 k
F
0 0 0 1 k
.41559 .54071 m
.41834 .53797 L
s
.41099 .54611 m
.41559 .54071 L
s
.41834 .53797 m
.42026 .53751 L
s
.41559 .54071 m
.4175 .54025 L
s
.4799 .58458 m .4845 .577 L .47778 .58288 L .254 .027 .078 .047 k
F
0 0 0 1 k
.47778 .58288 m
.4799 .58458 L
s
.47778 .58288 m
.48073 .5803 L
s
.4799 .58458 m
.48309 .5897 L
s
.47248 .58121 m
.47778 .58288 L
s
.47248 .58121 m
.47639 .5779 L
s
.47472 .58622 m
.47778 .58288 L
s
.47684 .58791 m
.4799 .58458 L
s
.49102 .54483 m .48686 .54509 L .48926 .54804 L .188 .053 .073 .072 k
F
0 0 0 1 k
.48955 .54751 m
.49102 .54483 L
s
.49102 .54483 m
.49514 .53869 L
s
.47171 .54016 m .46959 .54073 L .47023 .54217 L .045 .056 .105 .016 k
F
0 0 0 1 k
.47023 .54217 m
.47171 .54016 L
s
.47023 .54217 m
.47101 .54241 L
s
.47171 .54016 m
.47248 .5404 L
s
.47171 .54016 m
.47487 .53621 L
s
.34351 .6398 m
.35695 .63467 L
s
.54515 .56453 m .54596 .55482 L .54042 .56401 L .47 .018 .095 .025 k
F
0 0 0 1 k
.53853 .56878 m
.54042 .56401 L
s
.53065 .56526 m
.54042 .56401 L
s
.47379 .53529 m .47571 .5316 L .47301 .53531 L .037 .068 .112 .012 k
F
0 0 0 1 k
.47379 .53529 m
.47487 .53621 L
s
.4735 .53294 m .47571 .5316 L .4745 .5313 L .03 .059 .115 .009 k
F
0 0 0 1 k
.47571 .5316 m
.47697 .53214 L
s
.47571 .5316 m
.4782 .53003 L
s
.47571 .5316 m
.47732 .52917 L
s
.47571 .5316 m
.47739 .52805 L
s
.47379 .53529 m
.47571 .5316 L
s
.47409 .53382 m
.47571 .5316 L
s
.43168 .59369 m .43346 .59772 L .4351 .59169 L .154 .013 .076 .031 k
F
0 0 0 1 k
.42567 .60353 m
.43346 .59772 L
s
.43346 .59772 m
.43607 .60157 L
s
.43199 .60409 m
.43346 .59772 L
s
.43346 .59772 m
.44099 .59424 L
s
.48305 .51827 m .48032 .52075 L .48215 .52045 L .055 .108 .118 .021 k
F
0 0 0 1 k
.48215 .52045 m
.48305 .51827 L
s
.48235 .52165 m
.48333 .5198 L
s
.48215 .52045 m
.48333 .5198 L
s
.48305 .51827 m
.48423 .51761 L
s
.48305 .51827 m
.48397 .51635 L
s
.41281 .60323 m .4133 .60843 L .41669 .60148 L .169 .003 .086 .012 k
F
0 0 0 1 k
.4133 .60843 m
.42164 .60568 L
s
.4133 .60843 m
.41474 .61347 L
s
.41001 .61576 m
.4133 .60843 L
s
.40399 .61401 m
.4133 .60843 L
s
.48308 .54521 m .48686 .54509 L .48472 .54245 L .163 .06 .073 .072 k
F
0 0 0 1 k
.48472 .54245 m
.4871 .53652 L
s
.48405 .55141 m .48686 .54509 L .48255 .55054 L .169 .054 .072 .071 k
F
0 0 0 1 k
.48686 .54509 m
.49102 .54483 L
s
.48686 .54509 m
.48932 .53881 L
s
.48686 .54509 m
.49093 .53925 L
s
.48472 .54245 m
.48686 .54509 L
s
.48419 .54334 m
.48472 .54245 L
s
.59779 .47448 m .59016 .47573 L .59979 .47838 L .996 0 .079 0 k
F
0 0 0 1 k
.58611 .46915 m
.59016 .47573 L
s
.58126 .47282 m
.59016 .47573 L
s
.58228 .47697 m
.59016 .47573 L
s
.59016 .47573 m
.59057 .48377 L
s
.58887 .46802 m
.59016 .47573 L
s
.57416 .60729 m .57542 .59584 L .56665 .60674 L .523 0 .102 0 k
F
0 0 0 1 k
.56665 .60674 m
.57416 .60729 L
s
.57115 .61301 m
.57416 .60729 L
s
.56365 .61246 m
.56665 .60674 L
s
.55119 .6082 m
.56665 .60674 L
s
.49104 .54876 m .49576 .54872 L .4928 .54556 L .226 .05 .074 .073 k
F
0 0 0 1 k
.49102 .54483 m
.4928 .54556 L
s
.4928 .54556 m
.49514 .53869 L
s
.48329 .5143 m .4842 .51068 L .48209 .51525 L .038 .107 .124 .013 k
F
0 0 0 1 k
.4842 .51068 m
.48599 .50855 L
s
.48365 .51518 m
.48536 .51348 L
s
.4842 .51068 m
.48637 .50947 L
s
.48223 .5147 m
.48244 .51449 L
s
.48199 .51217 m .4842 .51068 L .48132 .514 L .018 .091 .131 .005 k
F
0 0 0 1 k
.4842 .51068 m
.48501 .50719 L
s
.48199 .51286 m .4842 .51068 L .48132 .5144 L .111 0 .178 0 k
F
0 0 0 1 k
.48406 .51085 m
.4842 .51068 L
s
.4842 .51068 m
.48636 .50622 L
s
.48293 .51342 m
.4842 .51068 L
s
.48329 .5143 m
.4842 .51068 L
s
.48329 .5143 m
.48536 .51348 L
s
.43215 .49448 m .43361 .49179 L .43572 .49163 L .996 0 .602 0 k
F
0 0 0 1 k
.43215 .49448 m
.43572 .49163 L
s
.43572 .49163 m
.44274 .48635 L
s
.42489 .50061 m
.43215 .49448 L
s
.43215 .49448 m
.43246 .49503 L
s
.43572 .49163 m
.43602 .49218 L
s
.41675 .59857 m .42465 .59303 L .41762 .59599 L .172 0 .106 0 k
F
0 0 0 1 k
.41472 .60237 m
.41675 .59857 L
s
.42418 .58938 m .42465 .59303 L .42746 .58747 L .144 0 .1 0 k
F
0 0 0 1 k
.42191 .59892 m
.42465 .59303 L
s
.42465 .59303 m
.42594 .59649 L
s
.42465 .59303 m
.43187 .58756 L
s
.42465 .59303 m
.43175 .58963 L
s
.41675 .59857 m
.42465 .59303 L
s
.40248 .5469 m .39955 .54561 L .4057 .5437 L .267 0 .166 0 k
F
0 0 0 1 k
.40248 .5469 m
.4057 .5437 L
s
.4057 .5437 m
.408 .54344 L
s
.40248 .5469 m
.40477 .54664 L
s
.39712 .55337 m
.40248 .5469 L
s
.52418 .43406 m .52994 .43241 L .52542 .43099 L .996 .12 0 .339 k
F
0 0 0 1 k
.52542 .43099 m
.52639 .42467 L
s
.52302 .43121 m
.52542 .43099 L
s
.52719 .43154 m
.52724 .43101 L
s
.52913 .43215 m
.52935 .43167 L
s
.50624 .44831 m .50885 .44277 L .5042 .44909 L .996 .996 0 .301 k
F
0 0 0 1 k
.5042 .45279 m
.50834 .44632 L
s
.51384 .43994 m .50885 .44277 L .5122 .44292 L .996 .996 0 .266 k
F
0 0 0 1 k
.50885 .44277 m
.51384 .43994 L
s
.50594 .44288 m
.50885 .44277 L
s
.50885 .44277 m
.51305 .43623 L
s
.50885 .44277 m
.51113 .43695 L
s
.50417 .44592 m
.50885 .44277 L
s
.48335 .54187 m .48002 .54221 L .48171 .54464 L .138 .065 .077 .065 k
F
0 0 0 1 k
.48335 .54187 m
.48472 .54245 L
s
.48335 .54187 m
.4871 .53652 L
s
.5535 .43332 m
.55808 .4377 L
s
.63603 .60865 m .63438 .59642 L .62523 .60846 L .675 0 .118 0 k
F
0 0 0 1 k
.62523 .60846 m
.63603 .60865 L
s
.6335 .61495 m
.63603 .60865 L
s
.62273 .61475 m
.62523 .60846 L
s
.60379 .61071 m
.62523 .60846 L
s
.44305 .57707 m .44859 .57191 L .44311 .57531 L .098 .005 .085 .018 k
F
0 0 0 1 k
.44175 .58171 m
.44305 .57707 L
s
.44715 .56987 m .44859 .57191 L .44959 .56794 L .071 .01 .081 .028 k
F
0 0 0 1 k
.44859 .57191 m
.45405 .56812 L
s
.44772 .57616 m
.44859 .57191 L
s
.44859 .57191 m
.45065 .57374 L
s
.44859 .57191 m
.4536 .56685 L
s
.44305 .57707 m
.44859 .57191 L
s
.2577 .6156 m .24903 .61142 L .26576 .60962 L .528 0 .192 0 k
F
0 0 0 1 k
.24638 .62661 m
.2577 .6156 L
s
.2577 .6156 m
.2641 .61591 L
s
.52742 .42207 m .53417 .42078 L .52881 .41943 L .996 .182 0 .386 k
F
0 0 0 1 k
.52598 .41953 m
.52881 .41943 L
s
.52881 .41943 m
.52954 .41533 L
s
.48926 .54804 m .48636 .5547 L .49104 .54876 L .212 .046 .072 .071 k
F
0 0 0 1 k
.48926 .54804 m
.49104 .54876 L
s
.49104 .54876 m
.4928 .54556 L
s
.48686 .54509 m
.48926 .54804 L
s
.48926 .54804 m
.48955 .54751 L
s
.48544 .50493 m .48791 .50176 L .48475 .50645 L .886 0 .703 0 k
F
0 0 0 1 k
.48516 .50584 m
.48576 .50507 L
s
.48791 .50176 m
.49014 .4971 L
s
.4871 .50444 m
.48791 .50176 L
s
.48791 .50176 m
.4903 .49875 L
s
.48791 .50176 m
.48982 .49873 L
s
.5986 .57839 m .59735 .56772 L .59073 .57786 L .668 0 .108 0 k
F
0 0 0 1 k
.58893 .58321 m
.59073 .57786 L
s
.57508 .57913 m
.59073 .57786 L
s
.59408 .43582 m .5985 .43544 L .59126 .43259 L .996 0 0 .036 k
F
0 0 0 1 k
.59126 .43259 m
.59415 .43373 L
s
.58928 .43212 m
.59126 .43259 L
s
.58842 .42994 m
.59126 .43259 L
s
.48981 .59678 m .49793 .59837 L .49303 .59299 L .363 .021 .088 .032 k
F
0 0 0 1 k
.48685 .59505 m
.48981 .59678 L
s
.48465 .60085 m
.48981 .59678 L
s
.33311 .63988 m .34351 .6398 L .32907 .64483 L .306 0 .128 0 k
F
.35293 .6301 m .34351 .6398 L .34754 .63119 L .269 0 .123 0 k
F
.33306 .64092 m .34351 .6398 L .32904 .64546 L .401 0 .17 0 k
F
0 0 0 1 k
.32907 .64483 m
.32984 .64456 L
s
.34351 .6398 m
.34351 .6398 L
s
.32822 .64565 m
.32907 .64483 L
s
.3181 .65557 m
.32904 .64546 L
s
.35291 .63071 m .34351 .6398 L .3475 .63221 L .352 0 .164 0 k
F
0 0 0 1 k
.32904 .64546 m
.34351 .6398 L
s
.47064 .57647 m .47515 .56984 L .46921 .57486 L .186 .031 .069 .058 k
F
0 0 0 1 k
.46784 .57934 m
.47064 .57647 L
s
.47064 .57647 m
.47248 .58121 L
s
.3461 .84813 m .36035 .85605 L .35816 .84453 L .62 0 .143 0 k
F
0 0 0 1 k
.31888 .85289 m
.3461 .84813 L
s
.38234 .84559 m .36035 .85605 L .38759 .84983 L .641 0 .143 0 k
F
0 0 0 1 k
.36035 .85605 m
.36403 .86786 L
s
.33598 .867 m
.36035 .85605 L
s
.33204 .86163 m
.36035 .85605 L
s
.36035 .85605 m
.37741 .86313 L
s
.3461 .84813 m
.36035 .85605 L
s
.47919 .52262 m .48033 .51954 L .47816 .52338 L .017 .061 .127 .004 k
F
0 0 0 1 k
.47919 .52262 m
.48089 .522 L
s
.47935 .5234 m
.48089 .522 L
s
.4584 .55869 m .45422 .56326 L .45885 .55968 L .072 .027 .085 .028 k
F
0 0 0 1 k
.45885 .55968 m
.46094 .55761 L
s
.45885 .55968 m
.46101 .56068 L
s
.46921 .57486 m .46533 .57316 L .46641 .57773 L .186 .028 .071 .054 k
F
0 0 0 1 k
.46641 .57773 m
.46921 .57486 L
s
.46921 .57486 m
.47064 .57647 L
s
.46641 .57773 m
.46784 .57934 L
s
.46353 .58126 m
.46641 .57773 L
s
.55408 .51777 m .55252 .50849 L .5504 .51764 L .649 .033 .103 .037 k
F
0 0 0 1 k
.54325 .5197 m
.5504 .51764 L
s
.55932 .5064 m .55252 .50849 L .55959 .51102 L .767 .027 .106 .029 k
F
0 0 0 1 k
.55084 .49917 m
.55252 .50849 L
s
.54605 .50602 m
.55252 .50849 L
s
.54574 .51061 m
.55252 .50849 L
s
.55252 .50849 m
.55394 .49927 L
s
.5504 .51764 m
.55252 .50849 L
s
.48171 .54464 m .47888 .55035 L .48308 .54521 L .152 .055 .071 .07 k
F
0 0 0 1 k
.48171 .54464 m
.48308 .54521 L
s
.48308 .54521 m
.48419 .54334 L
s
.48171 .54464 m
.48335 .54187 L
s
.48308 .54521 m
.48686 .54509 L
s
.48606 .46518 m .49 .46175 L .48826 .46245 L .5 .5 .5 1 k
F
0 0 0 1 k
.48826 .46245 m
.49175 .45746 L
s
.48698 .46353 m
.48826 .46245 L
s
.50387 .47247 m .50154 .47877 L .50502 .4712 L .996 .996 0 .311 k
F
0 0 0 1 k
.50387 .47247 m
.50524 .46884 L
s
.50502 .4712 m
.50639 .46757 L
s
.50239 .47354 m
.50387 .47247 L
s
.35314 .54474 m .35036 .54159 L .3589 .54051 L .576 0 .247 0 k
F
0 0 0 1 k
.35314 .54474 m
.35609 .54507 L
s
.34286 .55369 m
.35314 .54474 L
s
.46182 .49168 m .46386 .4888 L .4642 .48927 L .996 0 .938 0 k
F
0 0 0 1 k
.46149 .49249 m
.46182 .49168 L
s
.46386 .49008 m
.4642 .48927 L
s
.4642 .48927 m
.46859 .48491 L
s
.43566 .49514 m .44268 .48993 L .43597 .49551 L .996 0 .667 0 k
F
0 0 0 1 k
.43506 .49749 m
.43597 .49551 L
s
.47179 .53714 m .46959 .54073 L .47257 .53712 L .039 .055 .108 .013 k
F
0 0 0 1 k
.47257 .53712 m
.47379 .53529 L
s
.47257 .53712 m
.47487 .53621 L
s
.4773 .5251 m .476 .52812 L .47833 .52434 L .017 .049 .126 .004 k
F
0 0 0 1 k
.47833 .52434 m
.47935 .5234 L
s
.47833 .52434 m
.47919 .52262 L
s
.4798 .57105 m .47515 .56984 L .47718 .57422 L .218 .031 .073 .055 k
F
0 0 0 1 k
.47248 .58121 m
.47718 .57422 L
s
.47905 .57565 m .4845 .577 L .48167 .57248 L .243 .033 .076 .055 k
F
0 0 0 1 k
.47718 .57422 m
.47905 .57565 L
s
.47639 .5779 m
.47905 .57565 L
s
.47777 .52228 m .48033 .51954 L .47849 .52077 L .015 .016 .13 .004 k
F
0 0 0 1 k
.48033 .51954 m
.48197 .51774 L
s
.48033 .51954 m
.48216 .51853 L
s
.48033 .51954 m
.48252 .51538 L
s
.47919 .52262 m
.48033 .51954 L
s
.4324 .49828 m .42483 .50377 L .43209 .49791 L .996 0 .65 0 k
F
0 0 0 1 k
.4324 .49828 m
.43597 .49551 L
s
.4324 .49828 m
.43506 .49749 L
s
.58089 .44509 m .58463 .44475 L .57851 .4414 L .996 .045 0 .073 k
F
0 0 0 1 k
.57612 .43833 m
.57851 .4414 L
s
.57837 .44146 m
.57863 .44158 L
s
.58009 .44226 m
.58084 .44261 L
s
.57606 .44062 m
.57851 .4414 L
s
.57846 .43923 m
.58084 .44261 L
s
.57843 .44429 m
.58083 .44743 L
s
.57843 .44429 m
.58089 .44509 L
s
.42586 .60074 m .42459 .59634 L .42183 .60288 L .18 .007 .083 .018 k
F
0 0 0 1 k
.42183 .60288 m
.42586 .60074 L
s
.4133 .60843 m
.42183 .60288 L
s
.42586 .60074 m
.43346 .59772 L
s
.42164 .60568 m
.42183 .60288 L
s
.42567 .60353 m
.42586 .60074 L
s
.54325 .5693 m .55429 .56784 L .54515 .56453 L .5 .015 .097 .021 k
F
0 0 0 1 k
.54325 .5693 m
.54515 .56453 L
s
.54042 .56401 m
.54515 .56453 L
s
.53853 .56878 m
.54325 .5693 L
s
.53649 .57869 m
.54325 .5693 L
s
.47919 .53372 m .48101 .52922 L .47818 .5336 L .099 .089 .097 .043 k
F
.47838 .53049 m .48101 .52922 L .47941 .52847 L .088 .091 .1 .037 k
F
0 0 0 1 k
.48101 .52922 m
.48389 .5278 L
s
.48101 .52922 m
.48268 .52636 L
s
.48101 .52922 m
.48269 .53029 L
s
.48101 .52922 m
.48261 .5248 L
s
.4481 .58299 m .45078 .58591 L .45104 .58078 L .147 .022 .068 .049 k
F
.45648 .58001 m .45078 .58591 L .45743 .5818 L .175 .024 .071 .049 k
F
0 0 0 1 k
.45078 .58591 m
.45743 .5818 L
s
.44446 .59188 m
.45078 .58591 L
s
.45078 .58591 m
.45419 .58865 L
s
.45076 .59136 m
.45078 .58591 L
s
.45743 .5818 m
.46114 .58419 L
s
.38893 .52143 m .38979 .52413 L .38356 .52514 L .78 0 .338 0 k
F
.39994 .5173 m .38979 .52413 L .39862 .51685 L .9 0 .395 0 k
F
0 0 0 1 k
.38979 .52413 m
.39994 .5173 L
s
.38979 .52413 m
.39586 .52288 L
s
.38979 .52413 m
.39162 .52635 L
s
.38135 .53159 m
.38979 .52413 L
s
.37888 .53139 m
.38979 .52413 L
s
.39994 .5173 m
.40517 .51623 L
s
.48213 .55431 m .48636 .5547 L .48405 .55141 L .187 .049 .071 .07 k
F
0 0 0 1 k
.48405 .55141 m
.48686 .54509 L
s
.4785 .54009 m .48073 .53516 L .47747 .53967 L .116 .079 .088 .052 k
F
.47796 .53589 m .48073 .53516 L .47919 .53372 L .109 .083 .092 .048 k
F
0 0 0 1 k
.47919 .53372 m
.48073 .53516 L
s
.48073 .53516 m
.4838 .53428 L
s
.48073 .53516 m
.48239 .53691 L
s
.48073 .53516 m
.48263 .53222 L
s
.48073 .53516 m
.48269 .53029 L
s
.47919 .53372 m
.48101 .52922 L
s
.46443 .55047 m .46751 .54626 L .46397 .54976 L .053 .044 .098 .019 k
F
0 0 0 1 k
.46443 .55047 m
.46467 .55291 L
s
.46566 .54618 m .46751 .54626 L .4671 .54446 L .049 .048 .101 .018 k
F
0 0 0 1 k
.46751 .54626 m
.47101 .54241 L
s
.46751 .54626 m
.46799 .54832 L
s
.46751 .54626 m
.46975 .54613 L
s
.46751 .54626 m
.47023 .54217 L
s
.46443 .55047 m
.46751 .54626 L
s
.48131 .51727 m .48032 .52075 L .48252 .51632 L .036 .104 .124 .012 k
F
0 0 0 1 k
.48252 .51632 m
.48329 .5143 L
s
.48252 .51632 m
.48365 .51518 L
s
.48196 .51926 m
.48305 .51827 L
s
.51687 .47495 m .51951 .46606 L .51783 .46892 L .996 .996 0 .17 k
F
0 0 0 1 k
.51783 .46892 m
.51913 .45789 L
s
.51774 .46645 m
.51913 .45789 L
s
.51587 .47425 m
.51687 .46884 L
s
.56284 .47688 m .56639 .48624 L .56558 .47732 L .996 0 .033 .083 k
F
0 0 0 1 k
.56169 .47228 m
.56284 .47688 L
s
.55692 .4738 m
.56284 .47688 L
s
.44399 .5896 m .44168 .58633 L .44052 .59196 L .17 .015 .075 .035 k
F
0 0 0 1 k
.44052 .59196 m
.44399 .5896 L
s
.44399 .5896 m
.45078 .58591 L
s
.43346 .59772 m
.44052 .59196 L
s
.44399 .5896 m
.44446 .59188 L
s
.44052 .59196 m
.44099 .59424 L
s
.48255 .55054 m .47888 .55035 L .48063 .55344 L .159 .05 .07 .069 k
F
0 0 0 1 k
.48255 .55054 m
.48405 .55141 L
s
.48255 .55054 m
.48686 .54509 L
s
.58967 .42738 m .58203 .4216 L .58732 .42651 L .996 .084 0 .005 k
F
0 0 0 1 k
.57955 .4212 m
.58203 .4216 L
s
.58103 .42085 m
.58203 .4216 L
s
.57888 .41946 m
.58203 .4216 L
s
.58968 .42772 m .58203 .4216 L .58734 .42709 L .996 .043 0 .017 k
F
0 0 0 1 k
.58203 .4216 m
.58203 .4216 L
s
.58631 .42633 m
.58666 .42639 L
s
.58421 .42716 m
.58734 .42709 L
s
.58421 .42716 m
.58806 .42891 L
s
.58749 .42471 m .58203 .4216 L .58381 .42221 L .996 .192 0 .029 k
F
0 0 0 1 k
.57638 .41733 m
.58203 .4216 L
s
.58138 .42105 m
.58203 .4216 L
s
.57777 .41811 m
.58203 .4216 L
s
.58068 .42042 m
.58203 .4216 L
s
.5875 .42505 m .58203 .4216 L .58383 .4228 L .5 .5 .5 1 k
F
0 0 0 1 k
.58203 .4216 m
.58203 .4216 L
s
.58203 .4216 m
.58203 .4216 L
s
.58203 .4216 m
.58216 .42174 L
s
.58216 .42174 m
.58734 .42709 L
s
.58203 .4216 m
.58234 .42185 L
s
.58234 .42185 m
.58661 .42527 L
s
.58203 .4216 m
.58661 .42506 L
s
.58084 .44261 m
.58089 .4427 L
s
.60634 .49477 m .59633 .49661 L .60781 .49904 L .996 0 .103 0 k
F
0 0 0 1 k
.59528 .50347 m
.59633 .49661 L
s
.58624 .49826 m
.59633 .49661 L
s
.5858 .49389 m
.59633 .49661 L
s
.5918 .48794 m
.59633 .49661 L
s
.40921 .49529 m .39888 .5016 L .40866 .49471 L .996 0 .551 0 k
F
0 0 0 1 k
.40921 .49529 m
.4131 .49462 L
s
.61435 .47121 m .60543 .47373 L .61673 .47533 L .996 0 .099 0 k
F
0 0 0 1 k
.59835 .47558 m
.60543 .47373 L
s
.59943 .46542 m
.60543 .47373 L
s
.595 .47179 m
.60543 .47373 L
s
.60543 .47373 m
.60598 .48249 L
s
.49422 .48842 m .49179 .4931 L .49272 .49116 L .996 0 .996 0 k
F
0 0 0 1 k
.49422 .48842 m
.49439 .48812 L
s
.49302 .55596 m .49576 .54872 L .49103 .55496 L .23 .043 .072 .071 k
F
.50086 .54857 m .49576 .54872 L .49908 .55217 L .27 .043 .077 .067 k
F
0 0 0 1 k
.4928 .54556 m
.49576 .54872 L
s
.49576 .54872 m
.49811 .54153 L
s
.49576 .54872 m
.50013 .54213 L
s
.49104 .54876 m
.49576 .54872 L
s
.59679 .58375 m .61442 .5818 L .5986 .57839 L .682 0 .109 0 k
F
0 0 0 1 k
.59679 .58375 m
.5986 .57839 L
s
.59073 .57786 m
.5986 .57839 L
s
.58893 .58321 m
.59679 .58375 L
s
.58832 .5945 m
.59679 .58375 L
s
.46034 .57925 m .46533 .57316 L .45939 .57746 L .159 .027 .068 .055 k
F
0 0 0 1 k
.45743 .5818 m
.46034 .57925 L
s
.46034 .57925 m
.46114 .58419 L
s
.48304 .56143 m .48636 .5547 L .48138 .56027 L .191 .042 .069 .069 k
F
.49103 .55496 m .48636 .5547 L .48899 .55828 L .219 .04 .071 .068 k
F
0 0 0 1 k
.48636 .5547 m
.49103 .55496 L
s
.48405 .55141 m
.48636 .5547 L
s
.48636 .5547 m
.48926 .54804 L
s
.48636 .5547 m
.49104 .54876 L
s
.49103 .55496 m
.49576 .54872 L
s
.17622 .68245 m .14996 .69778 L .16725 .68159 L .599 0 .195 0 k
F
0 0 0 1 k
.14996 .69778 m
.17594 .69444 L
s
.14996 .69778 m
.16132 .70069 L
s
.53078 .44786 m .53068 .45721 L .53255 .44941 L .631 .127 .12 .156 k
F
0 0 0 1 k
.53078 .44786 m
.53255 .44941 L
s
.52772 .44328 m
.53078 .44786 L
s
.52999 .45071 m
.53074 .45167 L
s
.53078 .44786 m
.53118 .44323 L
s
.22641 .62728 m .24879 .61512 L .23398 .62756 L .669 0 .225 0 k
F
0 0 0 1 k
.22641 .62728 m
.23398 .62756 L
s
.23398 .62756 m
.24838 .61546 L
s
.22465 .634 m
.23398 .62756 L
s
.22121 .62781 m
.22665 .62392 L
s
.21708 .63373 m
.22641 .62728 L
s
.24456 .63068 m
.24485 .6304 L
s
.23841 .62076 m
.24743 .61282 L
s
.22665 .62392 m
.23189 .6243 L
s
.23398 .62756 m
.24456 .63068 L
s
.48167 .57248 m .48558 .56534 L .4798 .57105 L .221 .034 .073 .059 k
F
0 0 0 1 k
.4798 .57105 m
.48167 .57248 L
s
.47718 .57422 m
.4798 .57105 L
s
.47905 .57565 m
.48167 .57248 L
s
.4381 .51485 m .43817 .51672 L .43518 .51752 L .451 0 .278 0 k
F
0 0 0 1 k
.43817 .51672 m
.44104 .51587 L
s
.43817 .51672 m
.43875 .51826 L
s
.4335 .52189 m
.43817 .51672 L
s
.43817 .51672 m
.44358 .51189 L
s
.57443 .52754 m .57215 .51841 L .56942 .52695 L .797 .006 .107 .007 k
F
0 0 0 1 k
.56906 .53143 m
.56942 .52695 L
s
.55975 .52788 m
.56942 .52695 L
s
.47107 .56848 m .47515 .56984 L .47345 .56575 L .174 .035 .066 .067 k
F
.47914 .5633 m .47515 .56984 L .4808 .56445 L .207 .036 .071 .063 k
F
0 0 0 1 k
.47515 .56984 m
.47965 .56555 L
s
.47515 .56984 m
.47718 .57422 L
s
.47064 .57647 m
.47515 .56984 L
s
.46921 .57486 m
.47515 .56984 L
s
.47515 .56984 m
.4798 .57105 L
s
.4798 .57105 m
.48123 .56964 L
s
.60198 .54238 m .61662 .53941 L .60244 .53726 L .713 0 .108 0 k
F
0 0 0 1 k
.60198 .54238 m
.60244 .53726 L
s
.59561 .53733 m
.60244 .53726 L
s
.59515 .54244 m
.60198 .54238 L
s
.61211 .5415 m
.61265 .54022 L
s
.59696 .55292 m
.60198 .54238 L
s
.60132 .50998 m .61316 .50783 L .60079 .50547 L .962 0 .109 0 k
F
0 0 0 1 k
.60079 .50547 m
.60132 .50998 L
s
.59633 .49661 m
.60079 .50547 L
s
.595 .5053 m
.60079 .50547 L
s
.59554 .50981 m
.60132 .50998 L
s
.59901 .51914 m
.60132 .50998 L
s
.48209 .51485 m .47933 .51823 L .48131 .51662 L .011 .028 .139 .002 k
F
0 0 0 1 k
.48131 .51662 m
.48209 .51485 L
s
.48131 .51662 m
.48252 .51538 L
s
.48033 .51954 m
.48131 .51662 L
s
.48209 .51485 m
.4842 .51068 L
s
.48209 .51485 m
.48223 .5147 L
s
.46049 .55662 m .45878 .55575 L .4584 .55869 L .064 .025 .088 .024 k
F
0 0 0 1 k
.4584 .55869 m
.46049 .55662 L
s
.4584 .55869 m
.45885 .55968 L
s
.46049 .55662 m
.46094 .55761 L
s
.46049 .55662 m
.46467 .55291 L
s
.50325 .46674 m .50077 .47243 L .50457 .46511 L .5 .5 .5 1 k
F
0 0 0 1 k
.50387 .47247 m
.50502 .4712 L
s
.50153 .46859 m
.50325 .46674 L
s
.50325 .46674 m
.50472 .46336 L
s
.48063 .55344 m .47727 .55956 L .48213 .55431 L .179 .044 .069 .069 k
F
0 0 0 1 k
.48063 .55344 m
.48213 .55431 L
s
.48213 .55431 m
.48636 .5547 L
s
.48213 .55431 m
.48405 .55141 L
s
.48063 .55344 m
.48255 .55054 L
s
.27584 .83574 m .28198 .84661 L .28809 .8334 L .555 0 .139 0 k
F
.30714 .83797 m .28198 .84661 L .30856 .84343 L .568 0 .137 0 k
F
0 0 0 1 k
.28198 .84661 m
.30856 .84343 L
s
.2767 .86034 m
.28198 .84661 L
s
.28198 .84661 m
.29096 .85689 L
s
.26548 .85196 m
.28198 .84661 L
s
.25511 .84893 m
.28198 .84661 L
s
.30856 .84343 m
.31888 .85289 L
s
.47734 .54757 m .48002 .54221 L .47625 .54684 L .13 .066 .079 .06 k
F
.47704 .5424 m .48002 .54221 L .4785 .54009 L .126 .072 .083 .058 k
F
0 0 0 1 k
.4785 .54009 m
.48002 .54221 L
s
.48002 .54221 m
.48335 .54187 L
s
.48002 .54221 m
.48171 .54464 L
s
.48002 .54221 m
.48366 .53718 L
s
.48002 .54221 m
.48239 .53691 L
s
.4785 .54009 m
.48073 .53516 L
s
.48501 .50796 m .48269 .51052 L .48575 .50617 L .103 0 .182 0 k
F
0 0 0 1 k
.48501 .50796 m
.48575 .50617 L
s
.48575 .50617 m
.48791 .50176 L
s
.48453 .50667 m
.48484 .50627 L
s
.48575 .50617 m
.4871 .50444 L
s
.48501 .50796 m
.48636 .50622 L
s
.4842 .51068 m
.48501 .50796 L
s
.61372 .59896 m .63438 .59642 L .61586 .59317 L .68 0 .113 0 k
F
0 0 0 1 k
.60452 .59857 m
.61372 .59896 L
s
.60379 .61071 m
.61372 .59896 L
s
.47941 .52847 m .48088 .52442 L .47841 .52864 L .081 .097 .105 .033 k
F
0 0 0 1 k
.47941 .52847 m
.48101 .52922 L
s
.47832 .52621 m .48088 .52442 L .47918 .52434 L .065 .096 .109 .026 k
F
0 0 0 1 k
.48088 .52442 m
.48365 .52245 L
s
.48088 .52442 m
.48261 .5248 L
s
.48088 .52442 m
.48235 .52165 L
s
.48088 .52442 m
.48215 .52045 L
s
.47941 .52847 m
.48088 .52442 L
s
.4794 .52695 m
.48088 .52442 L
s
.47301 .53531 m .47098 .53632 L .47179 .53714 L .032 .055 .112 .01 k
F
0 0 0 1 k
.47179 .53714 m
.47301 .53531 L
s
.47138 .53856 m
.47257 .53712 L
s
.47179 .53714 m
.47257 .53712 L
s
.47301 .53531 m
.47379 .53529 L
s
.47301 .53531 m
.47409 .53382 L
s
.44022 .57741 m .43413 .5824 L .44016 .57916 L .111 .004 .086 .016 k
F
0 0 0 1 k
.44016 .57916 m
.44305 .57707 L
s
.44016 .57916 m
.44175 .58171 L
s
.49056 .57817 m .4845 .577 L .4878 .58178 L .301 .027 .083 .043 k
F
0 0 0 1 k
.48309 .5897 m
.4878 .58178 L
s
.48851 .56953 m .4845 .577 L .49077 .57079 L .292 .032 .081 .051 k
F
0 0 0 1 k
.47905 .57565 m
.4845 .577 L
s
.4799 .58458 m
.4845 .577 L
s
.48073 .5803 m
.4845 .577 L
s
.48167 .57248 m
.4845 .577 L
s
.4845 .577 m
.4878 .58178 L
s
.55122 .46252 m .55467 .47315 L .55272 .46553 L .996 .996 0 .062 k
F
0 0 0 1 k
.54988 .45789 m
.55122 .46252 L
s
.54999 .45982 m
.55122 .46252 L
s
.53263 .48708 m .53361 .50001 L .53425 .48606 L .61 .082 .107 .087 k
F
0 0 0 1 k
.53263 .48708 m
.53425 .48606 L
s
.53425 .48606 m
.53749 .4812 L
s
.5294 .4863 m
.53263 .48708 L
s
.53412 .47901 m
.53425 .48606 L
s
.53251 .48003 m
.53263 .48708 L
s
.49303 .59299 m .49741 .58453 L .49006 .59126 L .34 .022 .087 .035 k
F
0 0 0 1 k
.49006 .59126 m
.49303 .59299 L
s
.49006 .59126 m
.49385 .58779 L
s
.48685 .59505 m
.49006 .59126 L
s
.48981 .59678 m
.49303 .59299 L
s
.48309 .5897 m
.48675 .58648 L
s
.48309 .5897 m
.49006 .59126 L
s
.4808 .56445 m .48558 .56534 L .48304 .56143 L .211 .039 .071 .067 k
F
0 0 0 1 k
.47965 .56555 m
.4808 .56445 L
s
.48304 .56143 m
.48636 .5547 L
s
.39987 .49869 m .39888 .5016 L .39422 .50213 L .996 0 .499 0 k
F
0 0 0 1 k
.3893 .50873 m
.39888 .5016 L
s
.39888 .5016 m
.40354 .50081 L
s
.39888 .5016 m
.39896 .50411 L
s
.3877 .50829 m
.39888 .5016 L
s
.39888 .5016 m
.40921 .49529 L
s
.48138 .56027 m .47727 .55956 L .47914 .5633 L .183 .037 .067 .067 k
F
0 0 0 1 k
.47914 .5633 m
.48138 .56027 L
s
.4808 .56445 m
.48304 .56143 L
s
.48138 .56027 m
.48304 .56143 L
s
.48138 .56027 m
.48636 .5547 L
s
.47515 .56984 m
.47914 .5633 L
s
.47914 .5633 m
.4808 .56445 L
s
.52076 .46204 m .52178 .45342 L .51902 .46186 L .996 .046 0 .273 k
F
0 0 0 1 k
.52027 .45804 m
.52062 .45428 L
s
.52549 .45211 m .52178 .45342 L .52475 .45646 L .996 0 0 .282 k
F
0 0 0 1 k
.52178 .45342 m
.52549 .45211 L
s
.51917 .45112 m
.52178 .45342 L
s
.52178 .45342 m
.52237 .45116 L
s
.52178 .45342 m
.52199 .45126 L
s
.51816 .45558 m
.52178 .45342 L
s
.52549 .45211 m
.5272 .445 L
s
.56039 .59759 m .57542 .59584 L .56296 .59225 L .529 .002 .101 .004 k
F
0 0 0 1 k
.55396 .59702 m
.56039 .59759 L
s
.55119 .6082 m
.56039 .59759 L
s
.61586 .59317 m .61442 .5818 L .60664 .59279 L .67 0 .112 0 k
F
0 0 0 1 k
.60664 .59279 m
.61586 .59317 L
s
.61372 .59896 m
.61586 .59317 L
s
.60452 .59857 m
.60664 .59279 L
s
.58832 .5945 m
.60664 .59279 L
s
.56678 .44799 m .56138 .44085 L .56511 .44598 L .996 .996 0 .075 k
F
0 0 0 1 k
.5607 .43961 m
.56138 .44085 L
s
.56119 .4405 m
.56138 .44085 L
s
.56679 .44883 m .56138 .44085 L .56513 .4474 L .996 .455 0 .02 k
F
0 0 0 1 k
.55964 .43914 m
.56138 .44085 L
s
.56524 .44697 m .56138 .44085 L .56263 .4444 L .19 0 .996 .372 k
F
.56522 .44613 m .56138 .44085 L .56261 .44298 L .996 0 .996 .287 k
F
0 0 0 1 k
.56138 .44085 m
.56146 .44095 L
s
.56456 .44553 m
.56559 .44682 L
s
.56486 .4457 m
.56492 .44577 L
s
.56402 .44474 m
.56486 .4457 L
s
.56382 .44444 m
.56463 .44563 L
s
.56444 .44618 m
.56513 .4474 L
s
.55794 .43705 m
.56138 .44085 L
s
.56095 .4402 m
.56138 .44085 L
s
.5584 .43647 m
.56138 .44085 L
s
.56046 .43933 m
.56138 .44085 L
s
.5629 .4463 m
.56582 .45397 L
s
.5629 .4463 m
.5659 .45153 L
s
.5629 .4463 m
.56564 .44916 L
s
.5629 .4463 m
.56513 .4474 L
s
.48478 .46625 m .48074 .47109 L .48606 .46518 L .5 .5 .5 1 k
F
0 0 0 1 k
.48478 .46625 m
.48606 .46518 L
s
.48478 .46625 m
.48698 .46353 L
s
.48358 .46712 m
.48478 .46625 L
s
.50313 .54944 m .50521 .54171 L .50086 .54857 L .289 .046 .079 .069 k
F
0 0 0 1 k
.49576 .54872 m
.50086 .54857 L
s
.5106 .5412 m .50521 .54171 L .50914 .54507 L .34 .045 .084 .064 k
F
0 0 0 1 k
.50167 .53863 m
.50521 .54171 L
s
.50521 .54171 m
.50695 .53398 L
s
.50521 .54171 m
.50915 .53449 L
s
.50013 .54213 m
.50521 .54171 L
s
.50086 .54857 m
.50521 .54171 L
s
.54178 .44347 m .54098 .43598 L .53926 .44277 L .717 .089 .076 .223 k
F
0 0 0 1 k
.54152 .441 m
.54155 .44027 L
s
.53994 .43648 m
.54024 .43893 L
s
.53764 .43868 m
.53932 .44255 L
s
.54563 .43662 m .54098 .43598 L .54572 .43996 L .572 .166 .156 .17 k
F
0 0 0 1 k
.54071 .43337 m
.54098 .43598 L
s
.54098 .43598 m
.54137 .43373 L
s
.53893 .43421 m
.54098 .43598 L
s
.53635 .4363 m
.54098 .43598 L
s
.44941 .4844 m .45184 .48199 L .45256 .48181 L .996 0 .925 0 k
F
0 0 0 1 k
.44941 .4844 m
.45256 .48181 L
s
.45256 .48181 m
.45844 .47695 L
s
.44912 .48492 m
.44941 .4844 L
s
.45227 .48232 m
.45256 .48181 L
s
.41373 .59805 m .40523 .60333 L .41287 .60063 L .176 0 .105 0 k
F
0 0 0 1 k
.41287 .60063 m
.41675 .59857 L
s
.41287 .60063 m
.41316 .60307 L
s
.64046 .56018 m .66063 .55644 L .64112 .55454 L .746 0 .117 0 k
F
0 0 0 1 k
.64046 .56018 m
.64112 .55454 L
s
.63172 .55477 m
.64112 .55454 L
s
.63536 .56884 m
.64046 .56018 L
s
.63108 .5604 m
.64046 .56018 L
s
.45542 .50359 m .45066 .50798 L .4554 .5032 L .996 0 .776 0 k
F
0 0 0 1 k
.45542 .50359 m
.45772 .50132 L
s
.45542 .50359 m
.45675 .5032 L
s
.48824 .46966 m .49174 .46451 L .48696 .47037 L .5 .5 .5 1 k
F
0 0 0 1 k
.48606 .46518 m
.48826 .46245 L
s
.49556 .46165 m .49174 .46451 L .49354 .4645 L .5 .5 .5 1 k
F
0 0 0 1 k
.49174 .46451 m
.49556 .46165 L
s
.49022 .46476 m
.49174 .46451 L
s
.49174 .46451 m
.49625 .45842 L
s
.49174 .46451 m
.49491 .45924 L
s
.48826 .46749 m
.49174 .46451 L
s
.48899 .55828 m .48558 .56534 L .49099 .55929 L .251 .038 .076 .062 k
F
0 0 0 1 k
.48899 .55828 m
.49103 .55496 L
s
.48636 .5547 m
.48899 .55828 L
s
.56773 .45335 m .57276 .46148 L .56982 .45503 L .996 .232 0 .041 k
F
0 0 0 1 k
.56575 .44974 m
.56773 .45335 L
s
.56588 .45151 m
.56773 .45335 L
s
.56732 .45705 m
.56929 .45866 L
s
.47567 .55612 m .47888 .55035 L .4745 .5551 L .142 .051 .07 .067 k
F
.47561 .55001 m .47888 .55035 L .47734 .54757 L .14 .058 .074 .065 k
F
0 0 0 1 k
.47734 .54757 m
.47888 .55035 L
s
.47888 .55035 m
.48255 .55054 L
s
.47888 .55035 m
.48308 .54521 L
s
.47888 .55035 m
.48171 .54464 L
s
.47888 .55035 m
.48063 .55344 L
s
.47734 .54757 m
.48002 .54221 L
s
.49088 .56607 m .48558 .56534 L .48851 .56953 L .261 .034 .078 .055 k
F
0 0 0 1 k
.48558 .56534 m
.48851 .56953 L
s
.48304 .56143 m
.48558 .56534 L
s
.48123 .56964 m
.48558 .56534 L
s
.48167 .57248 m
.48558 .56534 L
s
.4808 .56445 m
.48558 .56534 L
s
.48558 .56534 m
.48899 .55828 L
s
.4845 .577 m
.48851 .56953 L
s
.63928 .51615 m .65556 .51243 L .63853 .51114 L .863 0 .117 0 k
F
0 0 0 1 k
.63765 .52157 m
.63928 .51615 L
s
.63133 .51654 m
.63928 .51615 L
s
.42969 .52445 m .42884 .52284 L .43236 .52181 L .329 0 .22 0 k
F
0 0 0 1 k
.42969 .52445 m
.43236 .52181 L
s
.43236 .52181 m
.43817 .51672 L
s
.43236 .52181 m
.4335 .52189 L
s
.42969 .52445 m
.43083 .52453 L
s
.42481 .52991 m
.42969 .52445 L
s
.45939 .57746 m .45638 .57526 L .45648 .58001 L .162 .024 .069 .051 k
F
0 0 0 1 k
.45648 .58001 m
.45939 .57746 L
s
.45939 .57746 m
.46034 .57925 L
s
.45648 .58001 m
.45743 .5818 L
s
.45078 .58591 m
.45648 .58001 L
s
.47345 .56575 m .47727 .55956 L .47217 .56444 L .16 .038 .066 .067 k
F
0 0 0 1 k
.47345 .56575 m
.47515 .56984 L
s
.47364 .5587 m .47727 .55956 L .47567 .55612 L .156 .046 .068 .068 k
F
0 0 0 1 k
.47567 .55612 m
.47727 .55956 L
s
.47727 .55956 m
.48138 .56027 L
s
.47727 .55956 m
.47914 .5633 L
s
.47727 .55956 m
.48213 .55431 L
s
.47727 .55956 m
.48063 .55344 L
s
.47345 .56575 m
.47727 .55956 L
s
.47567 .55612 m
.47888 .55035 L
s
.51187 .45601 m .50812 .46044 L .51051 .45963 L .996 .996 0 .227 k
F
0 0 0 1 k
.51187 .45601 m
.51515 .44787 L
s
.46978 .56716 m .46533 .57316 L .47107 .56848 L .174 .032 .067 .062 k
F
0 0 0 1 k
.47107 .56848 m
.47345 .56575 L
s
.47107 .56848 m
.47515 .56984 L
s
.51834 .47721 m .51951 .46606 L .5171 .47962 L .996 .575 0 .18 k
F
0 0 0 1 k
.51817 .47361 m
.51951 .46606 L
s
.51951 .46606 m
.5199 .46195 L
s
.51951 .46606 m
.52009 .46197 L
s
.51951 .46606 m
.52217 .45777 L
s
.51783 .46892 m
.51951 .46606 L
s
.51793 .47139 m
.51951 .46606 L
s
.46205 .5713 m .46533 .57316 L .46452 .5689 L .145 .032 .064 .065 k
F
0 0 0 1 k
.45939 .57746 m
.46533 .57316 L
s
.46034 .57925 m
.46533 .57316 L
s
.46533 .57316 m
.46921 .57486 L
s
.46533 .57316 m
.46641 .57773 L
s
.46533 .57316 m
.47107 .56848 L
s
.4936 .48959 m .49621 .48521 L .49511 .48685 L .5 .5 .5 1 k
F
0 0 0 1 k
.49395 .48895 m
.49422 .48842 L
s
.49422 .48842 m
.49511 .48685 L
s
.49511 .48685 m
.49552 .48605 L
s
.55337 .57802 m .55429 .56784 L .54786 .57746 L .49 .01 .097 .015 k
F
0 0 0 1 k
.54565 .58249 m
.54786 .57746 L
s
.53649 .57869 m
.54786 .57746 L
s
.48209 .51525 m .47933 .51823 L .48131 .51727 L .034 .106 .125 .011 k
F
0 0 0 1 k
.48131 .51727 m
.48209 .51525 L
s
.48099 .51644 m
.48209 .51525 L
s
.48209 .51525 m
.48293 .51342 L
s
.48209 .51525 m
.48329 .5143 L
s
.48131 .51727 m
.48252 .51632 L
s
.48164 .51809 m
.48252 .51632 L
s
.48099 .5162 m
.48209 .51485 L
s
.46852 .48426 m .46386 .4888 L .46919 .48331 L .996 0 .996 0 k
F
0 0 0 1 k
.46852 .48426 m
.4709 .48176 L
s
.46852 .48426 m
.46859 .48491 L
s
.54283 .4842 m .54603 .48151 L .54227 .47735 L .996 0 .009 .158 k
F
0 0 0 1 k
.54147 .47163 m
.54227 .47735 L
s
.54057 .47729 m
.54227 .47735 L
s
.45889 .47195 m .46233 .46889 L .46203 .46929 L .996 0 .996 0 k
F
0 0 0 1 k
.45812 .47278 m
.45889 .47195 L
s
.46126 .47012 m
.46203 .46929 L
s
.46203 .46929 m
.4676 .46446 L
s
.5496 .45542 m
.5501 .45667 L
s
.54078 .64006 m .52583 .63912 L .53664 .64533 L .562 0 .105 0 k
F
0 0 0 1 k
.53081 .65691 m
.53664 .64533 L
s
.53082 .62833 m .52583 .63912 L .53681 .62995 L .561 0 .103 .001 k
F
0 0 0 1 k
.51197 .63766 m
.52583 .63912 L
s
.51978 .65029 m
.52583 .63912 L
s
.51354 .64817 m
.52583 .63912 L
s
.51636 .63288 m
.52583 .63912 L
s
.52583 .63912 m
.53664 .64533 L
s
.47816 .52338 m .47576 .52578 L .4773 .5251 L .015 .05 .128 .004 k
F
0 0 0 1 k
.4773 .5251 m
.47816 .52338 L
s
.4773 .5251 m
.47833 .52434 L
s
.4774 .52585 m
.47833 .52434 L
s
.47816 .52338 m
.48033 .51954 L
s
.47816 .52338 m
.47919 .52262 L
s
.46795 .45449 m .47384 .44973 L .46655 .45524 L .5 .5 .5 1 k
F
0 0 0 1 k
.46244 .45798 m
.46655 .45524 L
s
.47884 .44702 m .47384 .44973 L .47554 .44954 L .5 .5 .5 1 k
F
0 0 0 1 k
.47384 .44973 m
.47912 .44497 L
s
.47253 .44988 m
.47384 .44973 L
s
.46949 .45245 m
.47384 .44973 L
s
.47384 .44973 m
.48077 .44428 L
s
.46655 .45524 m
.47384 .44973 L
s
.48918 .49729 m .49179 .4931 L .4884 .49872 L .996 0 .996 0 k
F
0 0 0 1 k
.49179 .4931 m
.49375 .48934 L
s
.49092 .49537 m
.49179 .4931 L
s
.49179 .4931 m
.49267 .49151 L
s
.49179 .4931 m
.49262 .49174 L
s
.48841 .49451 m .48615 .4995 L .48687 .4967 L .148 0 .219 0 k
F
0 0 0 1 k
.48841 .49451 m
.49017 .49172 L
s
.49099 .55929 m .49634 .55972 L .49302 .55596 L .261 .041 .077 .065 k
F
0 0 0 1 k
.49099 .55929 m
.49302 .55596 L
s
.48558 .56534 m
.49099 .55929 L
s
.48899 .55828 m
.49099 .55929 L
s
.49103 .55496 m
.49302 .55596 L
s
.49302 .55596 m
.49576 .54872 L
s
.50592 .46664 m .50812 .46044 L .50439 .46793 L .996 .996 0 .269 k
F
0 0 0 1 k
.50604 .46173 m
.50812 .46044 L
s
.50812 .46044 m
.51153 .45244 L
s
.50812 .46044 m
.51012 .45397 L
s
.50812 .46044 m
.51187 .45601 L
s
.50457 .46511 m
.50604 .46173 L
s
.50325 .46674 m
.50457 .46511 L
s
.50457 .46511 m
.50812 .46044 L
s
.57067 .48882 m .57744 .48818 L .56983 .48461 L .996 0 .05 .056 k
F
0 0 0 1 k
.56983 .48461 m
.57067 .48882 L
s
.56983 .48461 m
.57287 .48604 L
s
.56636 .48387 m
.56983 .48461 L
s
.5672 .48808 m
.56848 .4916 L
s
.5672 .48808 m
.57067 .48882 L
s
.56838 .4811 m
.56983 .48461 L
s
.54562 .43202 m .5468 .43849 L .54809 .43406 L .368 .224 .228 .153 k
F
0 0 0 1 k
.54563 .43662 m
.54597 .43395 L
s
.54616 .43247 m
.54644 .43025 L
s
.54098 .43598 m
.54563 .43662 L
s
.54644 .43025 m
.54708 .43322 L
s
.548 .43117 m
.55009 .43351 L
s
.55009 .43351 m
.55267 .4364 L
s
.548 .43117 m
.54809 .43406 L
s
.54553 .42914 m
.54562 .43202 L
s
.54372 .42996 m
.54562 .43202 L
s
.4135 .49152 m .42306 .48567 L .41404 .4921 L .996 0 .557 0 k
F
0 0 0 1 k
.40921 .49529 m
.41404 .4921 L
s
.4131 .49462 m
.41404 .4921 L
s
.60385 .46537 m .61194 .46304 L .60185 .46129 L .996 0 .078 0 k
F
0 0 0 1 k
.60185 .46129 m
.60385 .46537 L
s
.60385 .46537 m
.60543 .47373 L
s
.59743 .46135 m
.60185 .46129 L
s
.59542 .45335 m
.60185 .46129 L
s
.59943 .46542 m
.60385 .46537 L
s
.46199 .47384 m .46756 .46902 L .46122 .47447 L .5 .5 .5 1 k
F
0 0 0 1 k
.45889 .47195 m
.46203 .46929 L
s
.45844 .47695 m
.46122 .47447 L
s
.47119 .4664 m .46756 .46902 L .46814 .46898 L .5 .5 .5 1 k
F
0 0 0 1 k
.46724 .46906 m
.46756 .46902 L
s
.46451 .47158 m
.46756 .46902 L
s
.46756 .46902 m
.47262 .46424 L
s
.46756 .46902 m
.47372 .46355 L
s
.46122 .47447 m
.46756 .46902 L
s
.56296 .59225 m .56403 .58149 L .55653 .59168 L .508 .004 .1 .006 k
F
0 0 0 1 k
.55653 .59168 m
.56296 .59225 L
s
.56039 .59759 m
.56296 .59225 L
s
.55396 .59702 m
.55653 .59168 L
s
.54328 .59298 m
.55653 .59168 L
s
.4745 .5313 m .476 .52812 L .4737 .53158 L .026 .06 .118 .008 k
F
0 0 0 1 k
.4745 .5313 m
.47571 .5316 L
s
.47383 .52988 m .476 .52812 L .47464 .52844 L .021 .039 .12 .006 k
F
0 0 0 1 k
.476 .52812 m
.47739 .52805 L
s
.476 .52812 m
.47746 .52693 L
s
.476 .52812 m
.4774 .52585 L
s
.4745 .5313 m
.476 .52812 L
s
.47462 .5302 m
.476 .52812 L
s
.476 .52812 m
.4773 .5251 L
s
.50606 .47417 m .50816 .4672 L .50474 .475 L .996 .996 0 .209 k
F
.51143 .46349 m .50816 .4672 L .51017 .46745 L .996 .86 0 .207 k
F
0 0 0 1 k
.50816 .4672 m
.51143 .46349 L
s
.50816 .4672 m
.51009 .4599 L
s
.50816 .4672 m
.51129 .45874 L
s
.50502 .4712 m
.50816 .4672 L
s
.50639 .46757 m
.50816 .4672 L
s
.51143 .46349 m
.51445 .45482 L
s
.55639 .65948 m .56077 .64748 L .54824 .65777 L .576 0 .107 0 k
F
0 0 0 1 k
.54824 .65777 m
.55639 .65948 L
s
.55154 .66518 m
.55639 .65948 L
s
.5434 .66348 m
.54824 .65777 L
s
.53081 .65691 m
.54824 .65777 L
s
.50962 .62109 m .52153 .62246 L .51338 .61662 L .478 .007 .098 .011 k
F
0 0 0 1 k
.50501 .61924 m
.50962 .62109 L
s
.49902 .62917 m
.50962 .62109 L
s
.44306 .51153 m .44343 .50947 L .44557 .50907 L .604 0 .383 0 k
F
0 0 0 1 k
.44306 .51153 m
.44557 .50907 L
s
.44557 .50907 m
.4507 .50447 L
s
.43817 .51672 m
.44306 .51153 L
s
.44306 .51153 m
.44358 .51189 L
s
.44557 .50907 m
.44608 .50944 L
s
.48765 .49477 m .49006 .48985 L .48919 .49258 L .427 0 .422 0 k
F
0 0 0 1 k
.48841 .49451 m
.48919 .49258 L
s
.48919 .49258 m
.49037 .49103 L
s
.3907 .55257 m .39955 .54561 L .39345 .55233 L .287 0 .164 0 k
F
0 0 0 1 k
.38968 .55587 m
.39345 .55233 L
s
.39345 .55233 m
.39712 .55337 L
s
.40504 .61067 m .40519 .6051 L .40047 .61254 L .197 0 .092 .003 k
F
0 0 0 1 k
.40047 .61254 m
.40504 .61067 L
s
.40504 .61067 m
.4133 .60843 L
s
.39942 .61588 m
.40047 .61254 L
s
.40399 .61401 m
.40504 .61067 L
s
.51117 .44715 m .50888 .4531 L .5131 .44692 L .996 .447 0 .283 k
F
0 0 0 1 k
.51117 .44715 m
.5131 .44692 L
s
.50834 .44632 m
.51117 .44715 L
s
.5131 .44692 m
.51458 .44374 L
s
.51117 .44715 m
.51265 .44396 L
s
.55116 .58305 m .56403 .58149 L .55337 .57802 L .516 .008 .099 .012 k
F
0 0 0 1 k
.55116 .58305 m
.55337 .57802 L
s
.54786 .57746 m
.55337 .57802 L
s
.54565 .58249 m
.55116 .58305 L
s
.54328 .59298 m
.55116 .58305 L
s
.46223 .55166 m .45878 .55575 L .46269 .55237 L .059 .034 .092 .022 k
F
0 0 0 1 k
.46269 .55237 m
.46443 .55047 L
s
.46269 .55237 m
.46467 .55291 L
s
.47217 .56444 m .46872 .56325 L .46978 .56716 L .155 .033 .065 .065 k
F
0 0 0 1 k
.46978 .56716 m
.47217 .56444 L
s
.46533 .57316 m
.46978 .56716 L
s
.46978 .56716 m
.47107 .56848 L
s
.47217 .56444 m
.47345 .56575 L
s
.47217 .56444 m
.47727 .55956 L
s
.40564 .54623 m .41318 .5401 L .40794 .54575 L .432 0 .233 0 k
F
0 0 0 1 k
.40472 .54879 m
.40794 .54575 L
s
.40794 .54575 m
.41099 .54611 L
s
.37671 .62007 m .36524 .62542 L .3746 .62356 L .255 0 .132 0 k
F
0 0 0 1 k
.3746 .62356 m
.37965 .62166 L
s
.37319 .62978 m
.3746 .62356 L
s
.46416 .49384 m .46855 .4894 L .46382 .49438 L .996 0 .996 0 k
F
0 0 0 1 k
.46182 .49168 m
.4642 .48927 L
s
.46216 .49664 m
.46382 .49438 L
s
.47087 .48685 m .46855 .4894 L .46848 .48931 L .996 0 .996 0 k
F
0 0 0 1 k
.46855 .4894 m
.46872 .48959 L
s
.46664 .49183 m
.46855 .4894 L
s
.46855 .4894 m
.47324 .48428 L
s
.46855 .4894 m
.4726 .48505 L
s
.46382 .49438 m
.46855 .4894 L
s
.26576 .60962 m .28501 .59832 L .27216 .60993 L .517 0 .189 0 k
F
0 0 0 1 k
.2641 .61591 m
.27216 .60993 L
s
.28104 .61299 m
.28264 .61139 L
s
.27216 .60993 m
.28104 .61299 L
s
.44472 .48761 m .44268 .48993 L .44106 .49034 L .996 0 .743 0 k
F
0 0 0 1 k
.44268 .48993 m
.44912 .48492 L
s
.44268 .48993 m
.44439 .48945 L
s
.44132 .49204 m
.44268 .48993 L
s
.43597 .49551 m
.44268 .48993 L
s
.44268 .48993 m
.44941 .4844 L
s
.45236 .46553 m .45626 .46271 L .45599 .46286 L .5 .5 .5 1 k
F
0 0 0 1 k
.45236 .46553 m
.45599 .46286 L
s
.45152 .46623 m
.45236 .46553 L
s
.45515 .46356 m
.4556 .46319 L
s
.45599 .46286 m
.46244 .45798 L
s
.48403 .5042 m .48615 .4995 L .48545 .50249 L .009 .035 .145 .001 k
F
0 0 0 1 k
.48602 .50266 m
.48791 .50005 L
s
.48545 .50249 m
.48791 .50005 L
s
.4671 .54446 m .46959 .54073 L .46662 .54401 L .042 .048 .105 .014 k
F
0 0 0 1 k
.4671 .54446 m
.46751 .54626 L
s
.46783 .54109 m .46959 .54073 L .46901 .53955 L .038 .048 .107 .013 k
F
0 0 0 1 k
.46959 .54073 m
.47023 .54217 L
s
.46959 .54073 m
.47171 .54016 L
s
.46959 .54073 m
.47138 .53856 L
s
.46959 .54073 m
.47179 .53714 L
s
.4671 .54446 m
.46959 .54073 L
s
.5131 .54197 m .51445 .53375 L .5106 .5412 L .37 .048 .087 .065 k
F
0 0 0 1 k
.50521 .54171 m
.5106 .5412 L
s
.52 .533 m .51445 .53375 L .51889 .5371 L .433 .046 .092 .06 k
F
0 0 0 1 k
.51043 .53069 m
.51445 .53375 L
s
.51445 .53375 m
.51553 .5255 L
s
.50915 .53449 m
.51445 .53375 L
s
.51445 .53375 m
.51785 .52597 L
s
.5106 .5412 m
.51445 .53375 L
s
.4887 .49934 m .48614 .50289 L .48947 .49761 L .996 0 .83 0 k
F
0 0 0 1 k
.4887 .49934 m
.48947 .49761 L
s
.48675 .50325 m
.48791 .50176 L
s
.48669 .50356 m
.48791 .50176 L
s
.48947 .49761 m
.49179 .4931 L
s
.48791 .50176 m
.4887 .49934 L
s
.48947 .49761 m
.49092 .49537 L
s
.4887 .49934 m
.49014 .4971 L
s
.46919 .48331 m .47195 .48015 L .47158 .48081 L .996 0 .996 0 k
F
0 0 0 1 k
.46852 .48426 m
.46919 .48331 L
s
.4709 .48176 m
.47158 .48081 L
s
.47158 .48081 m
.47578 .4763 L
s
.57356 .50571 m .57039 .49689 L .56933 .50512 L .949 0 .088 .034 k
F
0 0 0 1 k
.5614 .50602 m
.56933 .50512 L
s
.48476 .5044 m .48269 .50907 L .48334 .50611 L .007 .06 .146 0 k
F
0 0 0 1 k
.48476 .5044 m
.48602 .50266 L
s
.48476 .5044 m
.48545 .50249 L
s
.3796 .62301 m .39045 .61778 L .38174 .61912 L .226 0 .103 0 k
F
0 0 0 1 k
.37313 .63176 m
.3796 .62301 L
s
.47735 .47445 m .48074 .47109 L .47967 .47184 L .5 .5 .5 1 k
F
0 0 0 1 k
.47967 .47184 m
.48358 .46712 L
s
.47868 .47288 m
.47967 .47184 L
s
.56558 .47732 m .57062 .47598 L .56443 .47271 L .996 0 .021 .093 k
F
0 0 0 1 k
.56443 .47271 m
.56558 .47732 L
s
.56284 .47688 m
.56426 .48062 L
s
.56284 .47688 m
.56558 .47732 L
s
.56169 .47228 m
.56443 .47271 L
s
.56291 .46891 m
.56443 .47271 L
s
.51311 .48754 m .51489 .47912 L .51222 .49154 L .5 .5 .5 1 k
F
.51274 .49074 m .51489 .47912 L .51392 .48603 L .291 0 .444 0 k
F
0 0 0 1 k
.51489 .47912 m
.51507 .47831 L
s
.51489 .47912 m
.5151 .47795 L
s
.51489 .47912 m
.51602 .47309 L
s
.39169 .61137 m .39045 .61778 L .39597 .60992 L .195 0 .099 0 k
F
0 0 0 1 k
.39026 .62409 m
.39045 .61778 L
s
.38489 .62609 m
.39045 .61778 L
s
.39045 .61778 m
.39942 .61588 L
s
.3796 .62301 m
.39045 .61778 L
s
.39051 .6159 m
.39092 .61536 L
s
.39045 .61778 m
.40047 .61254 L
s
.42337 .53153 m .42477 .53243 L .42025 .53431 L .69 0 .368 0 k
F
.43078 .52718 m .42477 .53243 L .42964 .52732 L .766 0 .421 0 k
F
0 0 0 1 k
.42477 .53243 m
.43078 .52718 L
s
.42026 .53751 m
.42477 .53243 L
s
.42477 .53243 m
.4267 .53296 L
s
.42477 .53243 m
.42905 .5305 L
s
.41834 .53797 m
.42477 .53243 L
s
.43078 .52718 m
.43451 .5255 L
s
.49038 .58328 m .49741 .58453 L .49314 .57967 L .333 .028 .085 .043 k
F
0 0 0 1 k
.4878 .58178 m
.49038 .58328 L
s
.48675 .58648 m
.49038 .58328 L
s
.4727 .53322 m .47098 .53632 L .4735 .53294 L .027 .047 .115 .008 k
F
0 0 0 1 k
.4735 .53294 m
.4745 .5313 L
s
.4735 .53294 m
.47571 .5316 L
s
.44959 .56794 m .45422 .56326 L .44959 .56648 L .066 .008 .083 .025 k
F
0 0 0 1 k
.44859 .57191 m
.44959 .56794 L
s
.4529 .56172 m .45422 .56326 L .45493 .55995 L .061 .018 .088 .023 k
F
0 0 0 1 k
.45422 .56326 m
.45885 .55968 L
s
.4536 .56685 m
.45422 .56326 L
s
.45422 .56326 m
.45609 .56461 L
s
.45422 .56326 m
.4584 .55869 L
s
.44959 .56794 m
.45422 .56326 L
s
.47695 .53577 m .47484 .54007 L .47796 .53589 L .1 .08 .092 .043 k
F
0 0 0 1 k
.47796 .53589 m
.47919 .53372 L
s
.47796 .53589 m
.48073 .53516 L
s
.47747 .53967 m .47484 .54007 L .47601 .54198 L .107 .076 .089 .047 k
F
0 0 0 1 k
.47747 .53967 m
.48073 .53516 L
s
.47747 .53967 m
.4785 .54009 L
s
.47246 .55768 m .46872 .56325 L .47364 .5587 L .151 .041 .067 .067 k
F
0 0 0 1 k
.47364 .5587 m
.47567 .55612 L
s
.47364 .5587 m
.47727 .55956 L
s
.44311 .57531 m .44206 .57293 L .44022 .57741 L .109 .003 .089 .013 k
F
0 0 0 1 k
.44022 .57741 m
.44311 .57531 L
s
.44016 .57916 m
.44022 .57741 L
s
.44305 .57707 m
.44311 .57531 L
s
.44311 .57531 m
.44859 .57191 L
s
.55188 .43625 m
.55357 .43774 L
s
.55329 .43617 m
.55357 .43774 L
s
.55338 .43499 m
.55508 .43699 L
s
.55508 .43699 m
.55774 .44013 L
s
.58523 .47319 m .59031 .48173 L .589 .47338 L .996 0 .065 .018 k
F
0 0 0 1 k
.58355 .46903 m
.58523 .47319 L
s
.57706 .47066 m
.58523 .47319 L
s
.47818 .5336 m .47569 .53453 L .47695 .53577 L .09 .087 .098 .038 k
F
0 0 0 1 k
.47695 .53577 m
.47796 .53589 L
s
.47818 .5336 m
.47919 .53372 L
s
.47818 .5336 m
.48101 .52922 L
s
.47601 .54198 m .47342 .54671 L .47704 .5424 L .119 .068 .083 .054 k
F
0 0 0 1 k
.47601 .54198 m
.47704 .5424 L
s
.47704 .5424 m
.4785 .54009 L
s
.47601 .54198 m
.47747 .53967 L
s
.47704 .5424 m
.48002 .54221 L
s
.47636 .47549 m .47195 .48015 L .47735 .47445 L .5 .5 .5 1 k
F
0 0 0 1 k
.47636 .47549 m
.47735 .47445 L
s
.47636 .47549 m
.47868 .47288 L
s
.47578 .4763 m
.47634 .47551 L
s
.3588 .54331 m .37157 .53555 L .36175 .54346 L .731 0 .302 0 k
F
0 0 0 1 k
.35599 .54755 m
.36175 .54346 L
s
.3589 .54051 m
.36185 .54085 L
s
.36175 .54346 m
.36502 .54546 L
s
.43632 .47655 m .44428 .4713 L .43606 .47722 L .996 0 .7 0 k
F
0 0 0 1 k
.43381 .4798 m
.43606 .47722 L
s
.41269 .51257 m .41274 .51048 L .41664 .50954 L .996 0 .523 0 k
F
0 0 0 1 k
.41269 .51257 m
.41664 .50954 L
s
.41664 .50954 m
.41772 .50973 L
s
.41269 .51257 m
.41378 .51275 L
s
.40511 .5189 m
.41269 .51257 L
s
.4745 .5551 m .4714 .55444 L .47246 .55768 L .137 .047 .07 .064 k
F
0 0 0 1 k
.47246 .55768 m
.4745 .5551 L
s
.47246 .55768 m
.47364 .5587 L
s
.4745 .5551 m
.47567 .55612 L
s
.4745 .5551 m
.47888 .55035 L
s
.49908 .55217 m .49634 .55972 L .50136 .55305 L .312 .04 .082 .06 k
F
0 0 0 1 k
.49908 .55217 m
.50086 .54857 L
s
.49576 .54872 m
.49908 .55217 L
s
.47625 .54684 m .47342 .54671 L .47452 .54928 L .123 .062 .079 .056 k
F
0 0 0 1 k
.47625 .54684 m
.48002 .54221 L
s
.47625 .54684 m
.47734 .54757 L
s
.47918 .52434 m .48032 .52075 L .47816 .52481 L .061 .099 .112 .023 k
F
0 0 0 1 k
.4772 .52434 m
.47816 .52338 L
s
.47918 .52434 m
.48088 .52442 L
s
.47934 .52549 m
.48088 .52442 L
s
.47777 .52305 m .48032 .52075 L .47849 .52134 L .042 .094 .117 .015 k
F
0 0 0 1 k
.48032 .52075 m
.48196 .51926 L
s
.48032 .52075 m
.48215 .52045 L
s
.47871 .52127 m
.48033 .51954 L
s
.48032 .52075 m
.48164 .51809 L
s
.48032 .52075 m
.48131 .51727 L
s
.47918 .52434 m
.48032 .52075 L
s
.47902 .52319 m
.48032 .52075 L
s
.49314 .56733 m .49634 .55972 L .49088 .56607 L .269 .037 .078 .059 k
F
0 0 0 1 k
.48851 .56953 m
.49088 .56607 L
s
.48558 .56534 m
.49088 .56607 L
s
.47452 .54928 m .4714 .55444 L .47561 .55001 L .135 .054 .073 .062 k
F
0 0 0 1 k
.47452 .54928 m
.47561 .55001 L
s
.47561 .55001 m
.47734 .54757 L
s
.47452 .54928 m
.47625 .54684 L
s
.47561 .55001 m
.47888 .55035 L
s
.42575 .50162 m .42483 .50377 L .42159 .50458 L .996 0 .582 0 k
F
0 0 0 1 k
.41664 .50954 m
.42483 .50377 L
s
.41772 .50973 m
.42483 .50377 L
s
.42468 .50562 m
.42483 .50377 L
s
.42483 .50377 m
.42806 .50283 L
s
.42483 .50377 m
.4324 .49828 L
s
.54251 .45635 m .54123 .44695 L .54043 .45374 L .327 .182 .164 .135 k
F
0 0 0 1 k
.54007 .44789 m
.54057 .45255 L
s
.54688 .46391 m .54487 .45277 L .54492 .4617 L .279 .183 .163 .129 k
F
.5448 .45188 m .54123 .44695 L .54522 .45545 L .177 .25 .269 .096 k
F
0 0 0 1 k
.54123 .44695 m
.5448 .45188 L
s
.54123 .44695 m
.54362 .45204 L
s
.5376 .44343 m
.54123 .44695 L
s
.54123 .44695 m
.5414 .44336 L
s
.54076 .44319 m
.54123 .44695 L
s
.53943 .44282 m
.54123 .44695 L
s
.54168 .45028 m
.54343 .45165 L
s
.54275 .44777 m
.54407 .45088 L
s
.54478 .44616 m
.5448 .45188 L
s
.54478 .44616 m
.54597 .45172 L
s
.54369 .44547 m
.5447 .45176 L
s
.54445 .44555 m
.5448 .4515 L
s
.54482 .45192 m
.54484 .45223 L
s
.54478 .44616 m
.54527 .44744 L
s
.54527 .44744 m
.54713 .45235 L
s
.54478 .44616 m
.54508 .44684 L
s
.54508 .44684 m
.54757 .45265 L
s
.54757 .45265 m
.54784 .45328 L
s
.46397 .54976 m .46237 .54935 L .46223 .55166 L .051 .032 .096 .018 k
F
0 0 0 1 k
.46223 .55166 m
.46397 .54976 L
s
.46223 .55166 m
.46269 .55237 L
s
.46397 .54976 m
.46443 .55047 L
s
.46397 .54976 m
.46751 .54626 L
s
.56968 .50943 m .57215 .51841 L .57391 .51002 L .97 0 .088 .028 k
F
0 0 0 1 k
.56933 .50512 m
.56968 .50943 L
s
.5614 .50602 m
.56968 .50943 L
s
.55516 .42563 m .56122 .42741 L .55499 .42308 L .478 .212 .229 .191 k
F
0 0 0 1 k
.55742 .421 m
.56056 .4235 L
s
.5547 .42223 m
.55499 .42308 L
s
.55445 .42283 m
.55499 .42308 L
s
.55921 .42312 m
.55967 .4241 L
s
.52459 .42218 m .52282 .42718 L .52742 .42207 L .996 .391 0 .375 k
F
0 0 0 1 k
.52459 .42218 m
.52742 .42207 L
s
.52742 .42207 m
.52881 .41943 L
s
.52459 .42218 m
.52598 .41953 L
s
.52002 .42131 m
.52459 .42218 L
s
.59413 .43753 m .59853 .43657 L .5913 .43409 L .996 0 0 .032 k
F
0 0 0 1 k
.5913 .43409 m
.59413 .43753 L
s
.58846 .43132 m
.5913 .43409 L
s
.5884 .43365 m
.5913 .43409 L
s
.59117 .43512 m
.59238 .43541 L
s
.59126 .43259 m
.59312 .43472 L
s
.59122 .43708 m
.59407 .43998 L
s
.59122 .43708 m
.59413 .43753 L
s
.49314 .57967 m .49688 .57166 L .49056 .57817 L .306 .029 .083 .046 k
F
0 0 0 1 k
.49056 .57817 m
.49314 .57967 L
s
.49056 .57817 m
.49287 .57578 L
s
.4878 .58178 m
.49056 .57817 L
s
.49038 .58328 m
.49314 .57967 L
s
.4845 .577 m
.49056 .57817 L
s
.4845 .577 m
.48861 .57292 L
s
.47737 .53066 m .47569 .53453 L .47838 .53049 L .08 .089 .102 .033 k
F
0 0 0 1 k
.47695 .53577 m
.47818 .5336 L
s
.47838 .53049 m
.47941 .52847 L
s
.47838 .53049 m
.48101 .52922 L
s
.40919 .77509 m .39664 .77244 L .39929 .78085 L .379 0 .129 0 k
F
0 0 0 1 k
.39929 .78085 m
.40379 .78359 L
s
.39219 .78568 m
.39929 .78085 L
s
.57083 .41581 m
.57106 .41594 L
s
.55009 .52225 m .55095 .53154 L .55377 .52238 L .655 .026 .103 .03 k
F
0 0 0 1 k
.55009 .52225 m
.5504 .51764 L
s
.54325 .5197 m
.55009 .52225 L
s
.49077 .57079 m .49688 .57166 L .49314 .56733 L .299 .035 .081 .054 k
F
0 0 0 1 k
.49077 .57079 m
.49314 .56733 L
s
.48861 .57292 m
.49077 .57079 L
s
.49088 .56607 m
.49314 .56733 L
s
.48851 .56953 m
.49077 .57079 L
s
.21376 .68666 m .19934 .68433 L .22162 .68024 L .625 0 .212 0 k
F
0 0 0 1 k
.21376 .68666 m
.22283 .68593 L
s
.20278 .69961 m
.21376 .68666 L
s
.41368 .77785 m .42989 .76494 L .40919 .77509 L .357 0 .122 0 k
F
0 0 0 1 k
.40919 .77509 m
.41368 .77785 L
s
.40379 .78359 m
.41368 .77785 L
s
.39929 .78085 m
.40919 .77509 L
s
.41368 .77785 m
.41907 .7862 L
s
.26908 .65931 m .28091 .66115 L .26223 .66547 L .434 0 .159 0 k
F
.29587 .64946 m .28091 .66115 L .28932 .64992 L .394 0 .155 0 k
F
0 0 0 1 k
.27855 .66506 m
.28091 .66115 L
s
.26537 .67358 m
.28091 .66115 L
s
.28091 .66115 m
.28676 .66157 L
s
.28091 .66115 m
.29843 .65655 L
s
.49264 .48474 m .49006 .48985 L .49102 .48738 L .996 0 .996 0 k
F
0 0 0 1 k
.49264 .48474 m
.49621 .47843 L
s
.47841 .52864 m .47599 .5301 L .47737 .53066 L .071 .094 .106 .029 k
F
0 0 0 1 k
.4773 .53211 m
.47838 .53049 L
s
.47737 .53066 m
.47838 .53049 L
s
.47841 .52864 m
.47941 .52847 L
s
.47841 .52864 m
.4794 .52695 L
s
.43182 .48009 m .42306 .48567 L .43208 .47943 L .996 0 .666 0 k
F
0 0 0 1 k
.43182 .48009 m
.43606 .47722 L
s
.43182 .48009 m
.43381 .4798 L
s
.46452 .5689 m .46872 .56325 L .46364 .56741 L .136 .035 .065 .062 k
F
0 0 0 1 k
.46452 .5689 m
.46533 .57316 L
s
.46579 .56191 m .46872 .56325 L .46788 .55965 L .134 .044 .07 .062 k
F
0 0 0 1 k
.46872 .56325 m
.47364 .5587 L
s
.46872 .56325 m
.46978 .56716 L
s
.46872 .56325 m
.47217 .56444 L
s
.46872 .56325 m
.47246 .55768 L
s
.46452 .5689 m
.46872 .56325 L
s
.52946 .44501 m .53432 .44349 L .53023 .44119 L .989 0 0 .306 k
F
0 0 0 1 k
.53255 .44941 m
.53294 .44478 L
s
.52813 .44123 m
.53023 .44119 L
s
.53023 .44119 m
.53046 .43312 L
s
.45104 .58078 m .45638 .57526 L .45059 .57882 L .139 .022 .068 .05 k
F
0 0 0 1 k
.45078 .58591 m
.45104 .58078 L
s
.46118 .56981 m .45638 .57526 L .46205 .5713 L .148 .029 .065 .06 k
F
0 0 0 1 k
.46205 .5713 m
.46452 .5689 L
s
.46205 .5713 m
.46533 .57316 L
s
.50681 .59969 m .49793 .59837 L .50359 .60391 L .433 .012 .094 .019 k
F
0 0 0 1 k
.49847 .61323 m
.50359 .60391 L
s
.50232 .58958 m .49793 .59837 L .50575 .5911 L .429 .018 .093 .027 k
F
0 0 0 1 k
.48981 .59678 m
.49793 .59837 L
s
.49281 .60734 m
.49793 .59837 L
s
.4947 .60103 m
.49793 .59837 L
s
.49303 .59299 m
.49793 .59837 L
s
.49793 .59837 m
.50359 .60391 L
s
.50136 .55305 m .50714 .55308 L .50313 .54944 L .329 .043 .083 .063 k
F
0 0 0 1 k
.50136 .55305 m
.50313 .54944 L
s
.49908 .55217 m
.50136 .55305 L
s
.50086 .54857 m
.50313 .54944 L
s
.50313 .54944 m
.50521 .54171 L
s
.44765 .58103 m .44168 .58633 L .4481 .58299 L .151 .021 .07 .046 k
F
0 0 0 1 k
.4481 .58299 m
.45104 .58078 L
s
.4481 .58299 m
.45078 .58591 L
s
.55076 .48071 m .54772 .46759 L .54899 .47983 L .996 0 0 .167 k
F
.55002 .46769 m .54772 .46759 L .55138 .47357 L .996 .137 0 .139 k
F
0 0 0 1 k
.54772 .46759 m
.55002 .46769 L
s
.54772 .46759 m
.54991 .47117 L
s
.5443 .4617 m
.54772 .46759 L
s
.54603 .45918 m
.54772 .46759 L
s
.54615 .45555 m
.54772 .46759 L
s
.54816 .45707 m
.55002 .46769 L
s
.54513 .46864 m
.54772 .46759 L
s
.54825 .45723 m
.55013 .46421 L
s
.53888 .43161 m .53883 .4258 L .53593 .43133 L .996 .03 0 .389 k
F
.54465 .42575 m .53883 .4258 L .54428 .4284 L .802 .065 .04 .345 k
F
0 0 0 1 k
.53878 .42432 m
.53883 .4258 L
s
.53883 .4258 m
.54109 .42019 L
s
.53314 .42656 m
.53883 .4258 L
s
.53564 .42423 m
.53883 .4258 L
s
.4737 .53158 m .47171 .53301 L .4727 .53322 L .023 .046 .118 .007 k
F
0 0 0 1 k
.4727 .53322 m
.4737 .53158 L
s
.47291 .53216 m
.4737 .53158 L
s
.47249 .53429 m
.4735 .53294 L
s
.4727 .53322 m
.4735 .53294 L
s
.4737 .53158 m
.4745 .5313 L
s
.4737 .53158 m
.47462 .5302 L
s
.50214 .56002 m .49634 .55972 L .50009 .56374 L .32 .036 .083 .054 k
F
0 0 0 1 k
.49314 .56733 m
.49634 .55972 L
s
.49634 .55972 m
.49908 .55217 L
s
.49099 .55929 m
.49634 .55972 L
s
.49302 .55596 m
.49634 .55972 L
s
.49088 .56607 m
.49634 .55972 L
s
.49634 .55972 m
.50136 .55305 L
s
.38693 .55612 m .38338 .55458 L .3907 .55257 L .309 0 .172 0 k
F
0 0 0 1 k
.38693 .55612 m
.38968 .55587 L
s
.3807 .56332 m
.38693 .55612 L
s
.52265 .53371 m .52324 .52501 L .52 .533 L .472 .049 .094 .061 k
F
0 0 0 1 k
.51445 .53375 m
.52 .533 L
s
.52879 .52412 m .52324 .52501 L .52807 .52845 L .548 .047 .099 .055 k
F
0 0 0 1 k
.51885 .52187 m
.52324 .52501 L
s
.52324 .52501 m
.52362 .51623 L
s
.51785 .52597 m
.52324 .52501 L
s
.52324 .52501 m
.526 .51671 L
s
.52 .533 m
.52324 .52501 L
s
.48073 .5134 m .48269 .50907 L .48199 .51217 L .018 .091 .131 .005 k
F
0 0 0 1 k
.48199 .51217 m
.4842 .51068 L
s
.48417 .5107 m
.4842 .51068 L
s
.48349 .50253 m .48615 .4995 L .48283 .50423 L .132 0 .197 0 k
F
0 0 0 1 k
.48545 .50249 m
.48615 .4995 L
s
.48615 .4995 m
.48841 .49451 L
s
.48615 .4995 m
.48815 .49649 L
s
.48615 .4995 m
.4887 .49666 L
s
.43231 .5248 m .43812 .5198 L .43345 .52465 L .668 0 .388 0 k
F
0 0 0 1 k
.43078 .52718 m
.43345 .52465 L
s
.43345 .52465 m
.43451 .5255 L
s
.4351 .59169 m .44168 .58633 L .43523 .58924 L .151 .012 .076 .031 k
F
0 0 0 1 k
.43346 .59772 m
.4351 .59169 L
s
.57055 .43178 m .56692 .42694 L .56721 .42993 L .436 .168 .682 .366 k
F
.57222 .43073 m .56692 .42694 L .57366 .43236 L .5 .5 .5 1 k
F
.57051 .4296 m .56689 .42521 L .56717 .4274 L .433 0 .996 .496 k
F
.5722 .42988 m .56689 .42521 L .57363 .43118 L .5 .5 .5 1 k
F
0 0 0 1 k
.57094 .42877 m
.5722 .42988 L
s
.57011 .42804 m
.57094 .42877 L
s
.56689 .42521 m
.57011 .42804 L
s
.5665 .42657 m
.56692 .42694 L
s
.56615 .42468 m
.56692 .42694 L
s
.56633 .42404 m
.56689 .42521 L
s
.56479 .42371 m
.56692 .42694 L
s
.56477 .42226 m
.56689 .42521 L
s
.56676 .42509 m
.56689 .42521 L
s
.5614 .42125 m
.56689 .42521 L
s
.56145 .42389 m
.56692 .42694 L
s
.57072 .42848 m
.5722 .42988 L
s
.57083 .42858 m
.57347 .43097 L
s
.57078 .42855 m
.57087 .42863 L
s
.57087 .42863 m
.57143 .4292 L
s
.57166 .42943 m
.57347 .43127 L
s
.57072 .42848 m
.57075 .42853 L
s
.57075 .42853 m
.57087 .42871 L
s
.57091 .42877 m
.57222 .43073 L
s
.46517 .54573 m .46237 .54935 L .46566 .54618 L .047 .037 .099 .017 k
F
0 0 0 1 k
.46566 .54618 m
.4671 .54446 L
s
.46566 .54618 m
.46751 .54626 L
s
.51681 .47218 m .51438 .48239 L .51584 .47822 L .996 .996 0 .246 k
F
0 0 0 1 k
.51396 .48345 m
.51489 .47912 L
s
.51411 .4828 m
.51489 .47912 L
s
.51469 .4865 m
.51532 .48237 L
s
.51392 .48603 m
.51559 .47983 L
s
.51424 .48598 m
.51561 .47996 L
s
.51392 .48603 m
.51447 .48212 L
s
.51451 .48182 m
.51461 .4811 L
s
.51465 .48083 m
.51489 .47912 L
s
.5136 .48609 m
.51489 .47912 L
s
.51501 .47892 m
.51587 .47425 L
s
.51491 .47937 m
.51602 .47309 L
s
.51681 .47218 m
.51783 .46892 L
s
.51681 .47218 m
.51774 .46645 L
s
.51622 .48991 m
.51729 .48187 L
s
.51515 .48744 m
.51586 .47886 L
s
.51515 .48744 m
.51729 .48187 L
s
.41762 .59599 m .4177 .59198 L .41373 .59805 L .178 0 .107 0 k
F
0 0 0 1 k
.41373 .59805 m
.41762 .59599 L
s
.41287 .60063 m
.41373 .59805 L
s
.41675 .59857 m
.41762 .59599 L
s
.41762 .59599 m
.42465 .59303 L
s
.57501 .47649 m .57046 .46804 L .57179 .47561 L .996 0 .025 .06 k
F
.57521 .46837 m .57046 .46804 L .57712 .47212 L .996 0 0 .072 k
F
0 0 0 1 k
.56541 .46799 m
.57046 .46804 L
s
.56674 .46548 m
.57046 .46804 L
s
.56786 .46286 m
.57046 .46804 L
s
.56857 .46076 m
.57046 .46804 L
s
.55272 .46553 m .55504 .46941 L .55138 .46088 L .996 .996 0 .068 k
F
0 0 0 1 k
.55122 .46252 m
.55259 .46677 L
s
.55122 .46902 m
.55159 .47079 L
s
.55038 .46927 m
.55159 .47079 L
s
.55057 .46584 m
.55219 .46874 L
s
.54988 .45789 m
.55138 .46088 L
s
.55002 .4565 m
.55138 .46088 L
s
.52177 .43428 m .52014 .44003 L .52418 .43406 L .996 .241 0 .331 k
F
0 0 0 1 k
.52177 .43428 m
.52418 .43406 L
s
.52177 .43428 m
.52302 .43121 L
s
.51792 .43349 m
.52177 .43428 L
s
.47964 .4781 m .48355 .47325 L .47865 .47881 L .5 .5 .5 1 k
F
0 0 0 1 k
.47735 .47445 m
.47967 .47184 L
s
.48696 .47037 m .48355 .47325 L .48475 .47307 L .5 .5 .5 1 k
F
0 0 0 1 k
.48355 .47325 m
.48696 .47037 L
s
.48257 .4736 m
.48355 .47325 L
s
.48355 .47325 m
.48712 .46836 L
s
.48355 .47325 m
.48826 .46749 L
s
.48052 .47614 m
.48355 .47325 L
s
.48696 .47037 m
.49174 .46451 L
s
.48132 .514 m .47933 .51823 L .48006 .51523 L .019 .092 .131 .005 k
F
0 0 0 1 k
.48132 .514 m
.48199 .51217 L
s
.48132 .514 m
.48167 .5136 L
s
.49197 .48554 m .4948 .48062 L .49359 .48289 L .996 0 .996 0 k
F
0 0 0 1 k
.49264 .48474 m
.49359 .48289 L
s
.49359 .48289 m
.49364 .4828 L
s
.57773 .4961 m .57039 .49689 L .57876 .50026 L .996 0 .074 .027 k
F
0 0 0 1 k
.56298 .49773 m
.57039 .49689 L
s
.56271 .49342 m
.57039 .49689 L
s
.56848 .4916 m
.57039 .49689 L
s
.56933 .50512 m
.57039 .49689 L
s
.57039 .49689 m
.57067 .48882 L
s
.47729 .52668 m .47599 .5301 L .47832 .52621 L .058 .093 .11 .022 k
F
0 0 0 1 k
.47832 .52621 m
.47918 .52434 L
s
.47737 .53066 m
.47841 .52864 L
s
.47832 .52621 m
.47934 .52549 L
s
.33543 .55027 m .35036 .54159 L .33894 .55078 L .575 0 .232 0 k
F
0 0 0 1 k
.33222 .55544 m
.33894 .55078 L
s
.33894 .55078 m
.34286 .55369 L
s
.59071 .45631 m .58437 .44892 L .58732 .45569 L .996 0 .019 .02 k
F
0 0 0 1 k
.58178 .45611 m
.58647 .45802 L
s
.58178 .45611 m
.58732 .45569 L
s
.58878 .44901 m .58437 .44892 L .59161 .45224 L .996 0 0 .032 k
F
0 0 0 1 k
.58225 .44777 m
.58437 .44892 L
s
.58283 .44894 m
.58437 .44892 L
s
.58126 .44505 m
.58437 .44892 L
s
.58216 .44497 m
.58437 .44892 L
s
.58437 .44892 m
.58732 .45569 L
s
.4554 .5032 m .45667 .50123 L .4577 .50093 L .996 0 .927 0 k
F
0 0 0 1 k
.4554 .5032 m
.45542 .50359 L
s
.4577 .50093 m
.45772 .50132 L
s
.4577 .50093 m
.46216 .49664 L
s
.45399 .5729 m .45638 .57526 L .45648 .57082 L .126 .03 .066 .057 k
F
0 0 0 1 k
.45104 .58078 m
.45638 .57526 L
s
.45638 .57526 m
.45939 .57746 L
s
.45638 .57526 m
.45648 .58001 L
s
.45638 .57526 m
.46205 .5713 L
s
.43181 .59124 m .42459 .59634 L .43168 .59369 L .157 .012 .077 .029 k
F
0 0 0 1 k
.43168 .59369 m
.4351 .59169 L
s
.43168 .59369 m
.43346 .59772 L
s
.37669 .62064 m .36524 .62542 L .37456 .62453 L .225 0 .104 0 k
F
0 0 0 1 k
.36524 .62542 m
.37456 .62453 L
s
.37456 .62453 m
.3796 .62301 L
s
.37313 .63176 m
.37456 .62453 L
s
.35698 .63406 m
.36524 .62542 L
s
.36524 .62542 m
.36524 .62542 L
s
.35695 .63467 m
.36524 .62542 L
s
.36288 .63306 m
.36524 .62542 L
s
.47154 .48619 m .47575 .48158 L .47087 .48685 L .5 .5 .5 1 k
F
0 0 0 1 k
.46919 .48331 m
.47158 .48081 L
s
.46855 .4894 m
.47087 .48685 L
s
.47865 .47881 m .47575 .48158 L .47632 .48139 L .5 .5 .5 1 k
F
0 0 0 1 k
.47575 .48158 m
.47865 .47881 L
s
.47534 .4819 m
.47575 .48158 L
s
.47324 .48428 m
.47575 .48158 L
s
.47575 .48158 m
.47961 .47699 L
s
.47575 .48158 m
.48052 .47614 L
s
.47087 .48685 m
.47575 .48158 L
s
.47865 .47881 m
.48355 .47325 L
s
.55222 .42426 m .55375 .42977 L .55516 .42563 L 0 .116 .996 .996 k
F
.54719 .42323 m .55368 .4247 L .54756 .42082 L .574 .159 .158 .243 k
F
0 0 0 1 k
.55206 .42171 m
.55219 .42375 L
s
.55215 .41952 m
.55509 .42129 L
s
.54458 .41963 m
.54756 .42082 L
s
.54649 .41513 m
.54756 .42082 L
s
.46788 .55965 m .4714 .55444 L .46706 .55847 L .125 .049 .074 .057 k
F
0 0 0 1 k
.46788 .55965 m
.46872 .56325 L
s
.46874 .55363 m .4714 .55444 L .4705 .5515 L .123 .057 .077 .056 k
F
0 0 0 1 k
.4714 .55444 m
.47561 .55001 L
s
.4714 .55444 m
.4745 .5551 L
s
.4714 .55444 m
.47246 .55768 L
s
.4714 .55444 m
.47452 .54928 L
s
.46788 .55965 m
.4714 .55444 L
s
.51216 .4585 m .51637 .4548 L .51351 .45488 L .996 .583 0 .232 k
F
0 0 0 1 k
.51187 .45601 m
.51351 .45488 L
s
.51444 .45485 m
.51445 .45482 L
s
.51351 .45488 m
.51515 .44787 L
s
.46364 .56741 m .46096 .56574 L .46118 .56981 L .134 .029 .064 .061 k
F
0 0 0 1 k
.46118 .56981 m
.46364 .56741 L
s
.45638 .57526 m
.46118 .56981 L
s
.46118 .56981 m
.46205 .5713 L
s
.46364 .56741 m
.46872 .56325 L
s
.46364 .56741 m
.46452 .5689 L
s
.40242 .54927 m .39947 .54851 L .40564 .54623 L .468 0 .248 0 k
F
0 0 0 1 k
.40242 .54927 m
.40564 .54623 L
s
.40564 .54623 m
.40794 .54575 L
s
.39707 .55529 m
.40242 .54927 L
s
.40242 .54927 m
.40472 .54879 L
s
.32406 .53406 m .32592 .53823 L .31555 .53885 L .996 0 .335 0 k
F
.34211 .52955 m .32592 .53823 L .33977 .52871 L .996 0 .366 0 k
F
0 0 0 1 k
.32592 .53823 m
.34211 .52955 L
s
.31269 .54814 m
.32592 .53823 L
s
.32592 .53823 m
.3293 .54167 L
s
.32592 .53823 m
.336 .53713 L
s
.30854 .54754 m
.32592 .53823 L
s
.34211 .52955 m
.35087 .52865 L
s
.4803 .51119 m .48269 .50907 L .47971 .51283 L .01 .05 .137 .002 k
F
0 0 0 1 k
.48269 .50907 m
.48476 .5044 L
s
.48269 .50907 m
.48453 .50667 L
s
.48269 .50907 m
.48501 .50719 L
s
.48199 .51217 m
.48269 .50907 L
s
.46901 .53955 m .47098 .53632 L .46849 .53937 L .033 .046 .11 .01 k
F
0 0 0 1 k
.46901 .53955 m
.46959 .54073 L
s
.46926 .53711 m .47098 .53632 L .47021 .53574 L .029 .039 .112 .009 k
F
0 0 0 1 k
.47098 .53632 m
.47179 .53714 L
s
.47098 .53632 m
.47301 .53531 L
s
.47098 .53632 m
.47249 .53429 L
s
.47098 .53632 m
.4727 .53322 L
s
.46901 .53955 m
.47098 .53632 L
s
.40322 .51344 m .41281 .5071 L .40455 .51389 L .811 0 .379 0 k
F
0 0 0 1 k
.39994 .5173 m
.40455 .51389 L
s
.40455 .51389 m
.40517 .51623 L
s
.55582 .55311 m .54596 .55482 L .55468 .55793 L .54 .014 .099 .019 k
F
.54632 .54532 m .54596 .55482 L .55055 .54558 L .556 .019 .099 .025 k
F
0 0 0 1 k
.54596 .55482 m
.54632 .54532 L
s
.54042 .56401 m
.54596 .55482 L
s
.53812 .55171 m
.54596 .55482 L
s
.53648 .55628 m
.54596 .55482 L
s
.54515 .56453 m
.54596 .55482 L
s
.53884 .54239 m
.54632 .54532 L
s
.41148 .53584 m .41324 .53738 L .40784 .53904 L .365 0 .206 0 k
F
.42031 .53142 m .41324 .53738 L .4189 .53136 L .368 0 .219 0 k
F
0 0 0 1 k
.41324 .53738 m
.42031 .53142 L
s
.41324 .53738 m
.41839 .53562 L
s
.41324 .53738 m
.41564 .5385 L
s
.4057 .5437 m
.41324 .53738 L
s
.408 .54344 m
.41324 .53738 L
s
.42031 .53142 m
.42481 .52991 L
s
.4478 .46849 m .44428 .4713 L .44358 .47124 L .996 0 .729 0 k
F
0 0 0 1 k
.44428 .4713 m
.45152 .46623 L
s
.44157 .47395 m
.44428 .4713 L
s
.44428 .4713 m
.44522 .47122 L
s
.43606 .47722 m
.44428 .4713 L
s
.44428 .4713 m
.45236 .46553 L
s
.2219 .67632 m .24243 .66298 L .23094 .67607 L .477 0 .166 0 k
F
0 0 0 1 k
.22304 .68293 m
.23094 .67607 L
s
.23094 .67607 m
.24488 .67842 L
s
.4705 .5515 m .47342 .54671 L .46972 .55062 L .114 .063 .082 .051 k
F
0 0 0 1 k
.4705 .5515 m
.4714 .55444 L
s
.47098 .54643 m .47342 .54671 L .47245 .54444 L .111 .069 .085 .049 k
F
0 0 0 1 k
.47342 .54671 m
.47625 .54684 L
s
.47342 .54671 m
.47704 .5424 L
s
.47342 .54671 m
.47601 .54198 L
s
.47342 .54671 m
.47452 .54928 L
s
.4705 .5515 m
.47342 .54671 L
s
.46662 .54401 m .46508 .54404 L .46517 .54573 L .04 .034 .103 .014 k
F
0 0 0 1 k
.46517 .54573 m
.46662 .54401 L
s
.46517 .54573 m
.46566 .54618 L
s
.46662 .54401 m
.4671 .54446 L
s
.46662 .54401 m
.46959 .54073 L
s
.4401 .5829 m .44168 .58633 L .44299 .58103 L .128 .018 .07 .043 k
F
0 0 0 1 k
.44168 .58633 m
.4481 .58299 L
s
.44168 .58633 m
.44399 .5896 L
s
.44052 .59196 m
.44168 .58633 L
s
.4351 .59169 m
.44168 .58633 L
s
.5181 .4353 m .52008 .43007 L .51546 .43542 L .996 .593 0 .325 k
F
0 0 0 1 k
.51384 .43994 m
.51673 .43536 L
s
.52605 .42902 m .52008 .43007 L .52466 .43156 L .996 .279 0 .376 k
F
0 0 0 1 k
.51605 .42876 m
.52008 .43007 L
s
.52008 .43007 m
.5217 .42445 L
s
.51441 .4316 m
.52008 .43007 L
s
.52008 .43007 m
.52337 .42562 L
s
.52418 .43406 m
.52542 .43099 L
s
.52605 .42902 m
.52987 .42384 L
s
.52145 .46448 m .52046 .476 L .52266 .4625 L .996 .265 0 .202 k
F
0 0 0 1 k
.52145 .46448 m
.52266 .4625 L
s
.52179 .46789 m
.52266 .4625 L
s
.51951 .46606 m
.52145 .46448 L
s
.52266 .4625 m
.52338 .45579 L
s
.52266 .4625 m
.5256 .45615 L
s
.52145 .46448 m
.52217 .45777 L
s
.44716 .56841 m .44206 .57293 L .44715 .56987 L .081 .007 .083 .023 k
F
0 0 0 1 k
.44715 .56987 m
.44959 .56794 L
s
.44715 .56987 m
.44859 .57191 L
s
.52553 .4443 m .5265 .43794 L .52311 .44401 L .996 .072 0 .337 k
F
.5316 .43764 m .5265 .43794 L .53078 .44064 L .996 .006 0 .361 k
F
0 0 0 1 k
.5265 .43794 m
.5316 .43764 L
s
.5265 .43794 m
.527 .43325 L
s
.5265 .43794 m
.52887 .43271 L
s
.52156 .43893 m
.5265 .43794 L
s
.52302 .43577 m
.5265 .43794 L
s
.5316 .43764 m
.5342 .43168 L
s
.4767 .52328 m .47576 .52578 L .47777 .52228 L .016 .013 .131 .004 k
F
0 0 0 1 k
.47777 .52228 m
.47835 .52165 L
s
.42746 .58747 m .43413 .5824 L .42818 .58522 L .145 0 .103 0 k
F
0 0 0 1 k
.42465 .59303 m
.42746 .58747 L
s
.43368 .57931 m .43413 .5824 L .43645 .57754 L .117 0 .097 .004 k
F
0 0 0 1 k
.43187 .58756 m
.43413 .5824 L
s
.43413 .5824 m
.43529 .5853 L
s
.43413 .5824 m
.44022 .57741 L
s
.43413 .5824 m
.44016 .57916 L
s
.42746 .58747 m
.43413 .5824 L
s
.47849 .52077 m .47933 .51823 L .47742 .52177 L .015 .016 .131 .003 k
F
0 0 0 1 k
.47849 .52077 m
.4789 .51952 L
s
.47777 .52228 m
.47849 .52077 L
s
.47849 .52077 m
.48033 .51954 L
s
.47245 .54444 m .47484 .54007 L .47168 .54385 L .102 .074 .09 .044 k
F
0 0 0 1 k
.47245 .54444 m
.47342 .54671 L
s
.47254 .54032 m .47484 .54007 L .47377 .53847 L .097 .078 .092 .041 k
F
0 0 0 1 k
.47484 .54007 m
.47747 .53967 L
s
.47484 .54007 m
.47796 .53589 L
s
.47484 .54007 m
.47601 .54198 L
s
.47484 .54007 m
.47695 .53577 L
s
.47245 .54444 m
.47484 .54007 L
s
.51338 .61662 m .51781 .60683 L .50877 .61477 L .462 .007 .097 .012 k
F
0 0 0 1 k
.50877 .61477 m
.51338 .61662 L
s
.50962 .62109 m
.51338 .61662 L
s
.50501 .61924 m
.50877 .61477 L
s
.49847 .61323 m
.50877 .61477 L
s
.45493 .55995 m .45878 .55575 L .45488 .55877 L .055 .016 .091 .02 k
F
0 0 0 1 k
.45422 .56326 m
.45493 .55995 L
s
.45754 .55468 m .45878 .55575 L .45922 .55307 L .051 .025 .095 .018 k
F
0 0 0 1 k
.45878 .55575 m
.46269 .55237 L
s
.4584 .55869 m
.45878 .55575 L
s
.45878 .55575 m
.46049 .55662 L
s
.45878 .55575 m
.46223 .55166 L
s
.45493 .55995 m
.45878 .55575 L
s
.57794 .4364 m .58459 .44312 L .57993 .4378 L .996 .348 0 .006 k
F
0 0 0 1 k
.57851 .4414 m
.58089 .44509 L
s
.57676 .43516 m
.57794 .4364 L
s
.57846 .43923 m
.58091 .44078 L
s
.57751 .43606 m
.57794 .4364 L
s
.45154 .50157 m .45672 .49694 L .45164 .50215 L .996 0 .57 0 k
F
0 0 0 1 k
.4554 .5032 m
.4577 .50093 L
s
.4507 .50447 m
.45164 .50215 L
s
.45847 .49422 m .45672 .49694 L .45574 .49678 L .996 0 .685 0 k
F
0 0 0 1 k
.45672 .49694 m
.46149 .49249 L
s
.45672 .49694 m
.45774 .49712 L
s
.45545 .49944 m
.45672 .49694 L
s
.45672 .49694 m
.46182 .49168 L
s
.45164 .50215 m
.45672 .49694 L
s
.47816 .52481 m .47575 .52677 L .47729 .52668 L .053 .097 .114 .02 k
F
0 0 0 1 k
.47729 .52668 m
.47816 .52481 L
s
.4772 .52559 m
.47816 .52481 L
s
.47739 .52776 m
.47832 .52621 L
s
.47729 .52668 m
.47832 .52621 L
s
.47816 .52481 m
.47918 .52434 L
s
.47816 .52481 m
.47902 .52319 L
s
.44552 .51255 m .45066 .50798 L .44604 .51269 L .996 0 .584 0 k
F
0 0 0 1 k
.44595 .51405 m
.44604 .51269 L
s
.48724 .4938 m .49006 .48985 L .48644 .49548 L .996 0 .996 0 k
F
0 0 0 1 k
.49006 .48985 m
.49264 .48474 L
s
.48919 .49258 m
.49006 .48985 L
s
.49006 .48985 m
.49115 .48829 L
s
.49006 .48985 m
.4913 .48777 L
s
.52578 .77124 m .55164 .76966 L .53404 .76382 L .454 0 .113 0 k
F
0 0 0 1 k
.50261 .78569 m
.52578 .77124 L
s
.32273 .64593 m .31181 .64534 L .32676 .64099 L .305 0 .129 0 k
F
0 0 0 1 k
.32273 .64593 m
.32907 .64483 L
s
.3181 .65557 m
.32273 .64593 L
s
.48132 .5144 m .47933 .51823 L .48006 .51588 L .084 0 .163 0 k
F
0 0 0 1 k
.47933 .51823 m
.48099 .5162 L
s
.48132 .5144 m
.48406 .51085 L
s
.48091 .51488 m
.48132 .514 L
s
.55155 .54093 m .55095 .53154 L .54732 .54066 L .545 .025 .099 .032 k
F
0 0 0 1 k
.54632 .54532 m
.54732 .54066 L
s
.53884 .54239 m
.54732 .54066 L
s
.50914 .54507 m .50714 .55308 L .51164 .54584 L .391 .042 .088 .057 k
F
0 0 0 1 k
.50914 .54507 m
.5106 .5412 L
s
.50521 .54171 m
.50914 .54507 L
s
.36903 .51615 m .38213 .50892 L .37097 .51677 L .996 0 .396 0 k
F
0 0 0 1 k
.36472 .52071 m
.37097 .51677 L
s
.37097 .51677 m
.37211 .5196 L
s
.45059 .57882 m .44854 .57611 L .44765 .58103 L .143 .02 .07 .046 k
F
0 0 0 1 k
.44765 .58103 m
.45059 .57882 L
s
.44168 .58633 m
.44765 .58103 L
s
.45059 .57882 m
.45638 .57526 L
s
.44765 .58103 m
.4481 .58299 L
s
.45059 .57882 m
.45104 .58078 L
s
.47377 .53847 m .47569 .53453 L .47299 .53818 L .088 .083 .097 .037 k
F
0 0 0 1 k
.47377 .53847 m
.47484 .54007 L
s
.47349 .53531 m .47569 .53453 L .47449 .5336 L .08 .084 .099 .033 k
F
0 0 0 1 k
.47569 .53453 m
.47818 .5336 L
s
.47569 .53453 m
.4773 .53211 L
s
.47569 .53453 m
.47695 .53577 L
s
.47569 .53453 m
.47737 .53066 L
s
.47377 .53847 m
.47569 .53453 L
s
.56364 .41343 m .57081 .41594 L .5634 .41169 L .541 .187 .447 .359 k
F
0 0 0 1 k
.56773 .41408 m
.57061 .41569 L
s
.56773 .41408 m
.56785 .41424 L
s
.57017 .41259 m
.57102 .41413 L
s
.56769 .412 m
.56893 .41357 L
s
.56769 .412 m
.57102 .41413 L
s
.55992 .41012 m
.5634 .41169 L
s
.56087 .40721 m
.5634 .41169 L
s
.44353 .51505 m .43812 .5198 L .44301 .51492 L .996 0 .582 0 k
F
0 0 0 1 k
.44353 .51505 m
.44604 .51269 L
s
.44353 .51505 m
.44595 .51405 L
s
.48073 .51433 m .48269 .51052 L .48199 .51286 L .116 0 .179 0 k
F
0 0 0 1 k
.48132 .5144 m
.48199 .51286 L
s
.48199 .51286 m
.48417 .5107 L
s
.46497 .56073 m .46096 .56574 L .46579 .56191 L .132 .039 .068 .06 k
F
0 0 0 1 k
.46579 .56191 m
.46788 .55965 L
s
.46579 .56191 m
.46872 .56325 L
s
.63119 .52862 m .61637 .5314 L .63195 .53361 L .85 0 .117 0 k
F
.61228 .52169 m .61637 .5314 L .61907 .52164 L .903 0 .112 0 k
F
0 0 0 1 k
.60174 .53371 m
.61637 .5314 L
s
.6022 .52879 m
.61637 .5314 L
s
.61637 .5314 m
.62011 .54152 L
s
.61321 .53889 m
.61637 .5314 L
s
.66572 .56791 m .66063 .55644 L .65469 .56844 L .731 0 .122 0 k
F
0 0 0 1 k
.63941 .571 m
.65469 .56844 L
s
.65391 .57457 m
.65469 .56844 L
s
.5331 .41941 m .53411 .41486 L .52976 .41928 L .996 .383 0 .423 k
F
.54113 .41473 m .53411 .41486 L .54014 .41677 L .996 .172 0 .524 k
F
0 0 0 1 k
.53411 .41486 m
.54113 .41473 L
s
.52875 .41304 m
.53411 .41486 L
s
.53411 .41486 m
.53479 .40987 L
s
.53411 .41486 m
.53772 .41048 L
s
.52736 .41555 m
.53411 .41486 L
s
.54113 .41473 m
.54442 .41071 L
s
.53153 .52483 m .53133 .51569 L .52879 .52412 L .596 .049 .102 .056 k
F
0 0 0 1 k
.52324 .52501 m
.52879 .52412 L
s
.53674 .51483 m .53133 .51569 L .53642 .51933 L .7 .046 .106 .049 k
F
0 0 0 1 k
.52668 .51234 m
.53133 .51569 L
s
.531 .50637 m
.53133 .51569 L
s
.526 .51671 m
.53133 .51569 L
s
.53133 .51569 m
.53338 .50695 L
s
.52879 .52412 m
.53133 .51569 L
s
.47464 .52844 m .47576 .52578 L .4738 .52897 L .019 .04 .122 .005 k
F
0 0 0 1 k
.47464 .52844 m
.476 .52812 L
s
.4747 .52918 m
.476 .52812 L
s
.29229 .60175 m .28501 .59832 L .29923 .59637 L .487 0 .189 0 k
F
0 0 0 1 k
.28264 .61139 m
.29229 .60175 L
s
.29229 .60175 m
.29771 .60187 L
s
.48334 .50611 m .48081 .5086 L .48403 .5042 L .008 .055 .143 .001 k
F
0 0 0 1 k
.48334 .50611 m
.48403 .5042 L
s
.48269 .50907 m
.48334 .50611 L
s
.48403 .5042 m
.48615 .4995 L
s
.48403 .5042 m
.48545 .50249 L
s
.48334 .50611 m
.48476 .5044 L
s
.50354 .57236 m .49688 .57166 L .50116 .57621 L .364 .028 .087 .041 k
F
.50009 .56374 m .49688 .57166 L .50268 .56485 L .359 .033 .086 .048 k
F
0 0 0 1 k
.49688 .57166 m
.50009 .56374 L
s
.49077 .57079 m
.49688 .57166 L
s
.49287 .57578 m
.49688 .57166 L
s
.49314 .56733 m
.49688 .57166 L
s
.49314 .57967 m
.49688 .57166 L
s
.49634 .55972 m
.50009 .56374 L
s
.47299 .53042 m .47171 .53301 L .47383 .52988 L .02 .028 .12 .006 k
F
0 0 0 1 k
.47383 .52988 m
.4747 .52918 L
s
.47383 .52988 m
.47464 .52844 L
s
.28973 .80697 m .28572 .80011 L .27742 .81114 L .62 0 .2 0 k
F
0 0 0 1 k
.27742 .81114 m
.28973 .80697 L
s
.28922 .81156 m
.2987 .80719 L
s
.28922 .81156 m
.28973 .80697 L
s
.26703 .81528 m
.27742 .81114 L
s
.27694 .81572 m
.27742 .81114 L
s
.7118 .54631 m .68776 .55204 L .71291 .55266 L .799 0 .135 0 k
F
.68128 .54043 m .68776 .55204 L .69228 .53929 L .815 0 .129 0 k
F
0 0 0 1 k
.66495 .55071 m
.68776 .55204 L
s
.68491 .55744 m
.68776 .55204 L
s
.68776 .55204 m
.69362 .56442 L
s
.6656 .55656 m
.68776 .55204 L
s
.52405 .7626 m .50175 .76353 L .51581 .77001 L .443 0 .115 0 k
F
0 0 0 1 k
.51581 .77001 m
.52578 .77124 L
s
.50261 .78569 m
.51581 .77001 L
s
.56626 .46682 m .57062 .47598 L .56871 .46754 L .996 0 0 .102 k
F
0 0 0 1 k
.57046 .46804 m
.57179 .47561 L
s
.57046 .46804 m
.57319 .47311 L
s
.57007 .47568 m
.57047 .47567 L
s
.57055 .47566 m
.57179 .47561 L
s
.56467 .4624 m
.56626 .46682 L
s
.56064 .46322 m
.56626 .46682 L
s
.57102 .41413 m
.57169 .41451 L
s
.46706 .55847 m .46463 .55733 L .46497 .56073 L .122 .044 .072 .055 k
F
0 0 0 1 k
.46497 .56073 m
.46706 .55847 L
s
.46497 .56073 m
.46579 .56191 L
s
.46706 .55847 m
.46788 .55965 L
s
.46706 .55847 m
.4714 .55444 L
s
.46731 .54091 m .46508 .54404 L .46783 .54109 L .037 .035 .106 .012 k
F
0 0 0 1 k
.46783 .54109 m
.46901 .53955 L
s
.46783 .54109 m
.46959 .54073 L
s
.52463 .49521 m .52488 .50703 L .52616 .49316 L .28 .113 .106 .096 k
F
0 0 0 1 k
.52463 .49521 m
.52616 .49316 L
s
.52361 .49173 m
.52486 .48852 L
s
.52463 .49521 m
.52486 .48852 L
s
.52616 .49316 m
.52746 .49041 L
s
.52616 .49316 m
.52639 .48647 L
s
.50508 .58557 m .49741 .58453 L .50232 .58958 L .402 .02 .091 .03 k
F
0 0 0 1 k
.49793 .59837 m
.50232 .58958 L
s
.50116 .57621 m .49741 .58453 L .50414 .57753 L .398 .026 .09 .037 k
F
0 0 0 1 k
.49741 .58453 m
.50116 .57621 L
s
.49038 .58328 m
.49741 .58453 L
s
.49303 .59299 m
.49741 .58453 L
s
.49385 .58779 m
.49741 .58453 L
s
.49314 .57967 m
.49741 .58453 L
s
.49741 .58453 m
.50232 .58958 L
s
.49688 .57166 m
.50116 .57621 L
s
.35304 .5474 m .35024 .54468 L .3588 .54331 L .777 0 .316 0 k
F
0 0 0 1 k
.35304 .5474 m
.3588 .54331 L
s
.34277 .55599 m
.35304 .5474 L
s
.35405 .54407 m
.3589 .54051 L
s
.3588 .54331 m
.36175 .54346 L
s
.35304 .5474 m
.35599 .54755 L
s
.44959 .56648 m .44861 .5646 L .44716 .56841 L .08 .005 .086 .019 k
F
0 0 0 1 k
.44716 .56841 m
.44959 .56648 L
s
.44715 .56987 m
.44716 .56841 L
s
.44959 .56794 m
.44959 .56648 L
s
.44959 .56648 m
.45422 .56326 L
s
.51158 .46682 m .51523 .46405 L .51284 .46286 L .996 .254 0 .241 k
F
0 0 0 1 k
.51284 .46286 m
.51405 .45684 L
s
.51143 .46349 m
.51284 .46286 L
s
.37302 .56225 m .38338 .55458 L .37629 .56205 L .334 0 .17 0 k
F
0 0 0 1 k
.37189 .56597 m
.37629 .56205 L
s
.37629 .56205 m
.3807 .56332 L
s
.45159 .50618 m .45066 .50798 L .44893 .50861 L .996 0 .707 0 k
F
0 0 0 1 k
.45066 .50798 m
.4554 .5032 L
s
.45066 .50798 m
.45542 .50359 L
s
.45066 .50798 m
.45236 .50737 L
s
.4502 .50954 m
.45066 .50798 L
s
.44604 .51269 m
.45066 .50798 L
s
.60581 .44909 m .59829 .44209 L .60182 .44888 L .996 0 .058 0 k
F
0 0 0 1 k
.59533 .45002 m
.60182 .44888 L
s
.60348 .44134 m .59829 .44209 L .60684 .44446 L .996 0 .03 0 k
F
0 0 0 1 k
.59707 .44227 m
.59829 .44209 L
s
.5966 .44151 m
.59829 .44209 L
s
.5949 .43877 m
.59829 .44209 L
s
.59509 .43732 m
.59829 .44209 L
s
.59829 .44209 m
.60182 .44888 L
s
.63872 .51627 m .63254 .50664 L .63077 .51688 L .792 0 .112 0 k
F
0 0 0 1 k
.63058 .51155 m
.6317 .51149 L
s
.63553 .51129 m
.63853 .51114 L
s
.63853 .51114 m
.63928 .51615 L
s
.63077 .51688 m
.63153 .52204 L
s
.61601 .52026 m
.63077 .51688 L
s
.37857 .78459 m .39664 .77244 L .37568 .78136 L .382 0 .138 0 k
F
0 0 0 1 k
.3682 .78979 m
.37857 .78459 L
s
.37857 .78459 m
.38043 .79368 L
s
.61301 .48666 m .62383 .48366 L .61154 .48222 L .996 0 .101 0 k
F
0 0 0 1 k
.61154 .48222 m
.61301 .48666 L
s
.60543 .47373 m
.61154 .48222 L
s
.61279 .49589 m
.61301 .48666 L
s
.60598 .48249 m
.61154 .48222 L
s
.60745 .48692 m
.61301 .48666 L
s
.25751 .61865 m .24879 .61512 L .26557 .61289 L .645 0 .229 0 k
F
0 0 0 1 k
.24485 .6304 m
.25751 .61865 L
s
.25751 .61865 m
.26393 .6187 L
s
.41669 .60148 m .42459 .59634 L .41756 .59852 L .169 .003 .086 .011 k
F
0 0 0 1 k
.4133 .60843 m
.41669 .60148 L
s
.47357 .52794 m .47576 .52578 L .4742 .52669 L .02 .006 .124 .005 k
F
0 0 0 1 k
.47576 .52578 m
.4772 .52434 L
s
.47576 .52578 m
.4773 .5251 L
s
.47576 .52578 m
.47777 .52228 L
s
.47464 .52844 m
.47576 .52578 L
s
.47849 .52134 m .47933 .51823 L .47741 .5221 L .041 .095 .118 .014 k
F
0 0 0 1 k
.47849 .52134 m
.47933 .51823 L
s
.47933 .51823 m
.48099 .51644 L
s
.47933 .51823 m
.48131 .51727 L
s
.47849 .52134 m
.48032 .52075 L
s
.47879 .52213 m
.48032 .52075 L
s
.47731 .51947 m .47933 .51823 L .47673 .52101 L .024 .081 .124 .007 k
F
.47731 .52004 m .47933 .51823 L .47672 .52134 L .099 0 .162 0 k
F
0 0 0 1 k
.47922 .51836 m
.47933 .51823 L
s
.47933 .51823 m
.48132 .5144 L
s
.47818 .52055 m
.47933 .51823 L
s
.46818 .464 m .46233 .46889 L .46941 .4631 L .5 .5 .5 1 k
F
0 0 0 1 k
.46818 .464 m
.47123 .46135 L
s
.4676 .46446 m
.46818 .464 L
s
.48687 .4967 m .4841 .50009 L .48765 .49477 L .173 0 .233 0 k
F
0 0 0 1 k
.48687 .4967 m
.48765 .49477 L
s
.48527 .49866 m
.48687 .4967 L
s
.48447 .5019 m
.48615 .4995 L
s
.48765 .49477 m
.48919 .49258 L
s
.48687 .4967 m
.48841 .49451 L
s
.48615 .4995 m
.48687 .4967 L
s
.48464 .50122 m
.48615 .4995 L
s
.48704 .50147 m
.48947 .49761 L
s
.487 .5017 m
.4887 .49934 L
s
.48006 .51523 m .47788 .51684 L .48073 .5134 L .019 .092 .131 .005 k
F
0 0 0 1 k
.48006 .51523 m
.48073 .5134 L
s
.47933 .51823 m
.48006 .51523 L
s
.48073 .5134 m
.48169 .51247 L
s
.48073 .5134 m
.48269 .50907 L
s
.48006 .51523 m
.48132 .514 L
s
.46796 .55274 m .46463 .55733 L .46874 .55363 L .12 .053 .076 .054 k
F
0 0 0 1 k
.46874 .55363 m
.4705 .5515 L
s
.46874 .55363 m
.4714 .55444 L
s
.47449 .5336 m .47599 .5301 L .47369 .53361 L .073 .088 .103 .029 k
F
0 0 0 1 k
.47449 .5336 m
.47569 .53453 L
s
.47382 .53138 m .47599 .5301 L .47463 .52983 L .062 .086 .106 .024 k
F
0 0 0 1 k
.47599 .5301 m
.47841 .52864 L
s
.47599 .5301 m
.47737 .53066 L
s
.47599 .5301 m
.47739 .52776 L
s
.47599 .5301 m
.47729 .52668 L
s
.47449 .5336 m
.47599 .5301 L
s
.47461 .5322 m
.47599 .5301 L
s
.51164 .54584 m .51769 .54555 L .5131 .54197 L .418 .044 .09 .059 k
F
0 0 0 1 k
.51164 .54584 m
.5131 .54197 L
s
.50914 .54507 m
.51164 .54584 L
s
.5106 .5412 m
.5131 .54197 L
s
.5131 .54197 m
.51445 .53375 L
s
.59656 .48822 m .6058 .4865 L .59532 .48404 L .996 0 .085 .004 k
F
0 0 0 1 k
.59532 .48404 m
.59656 .48822 L
s
.59016 .47573 m
.59532 .48404 L
s
.59633 .49661 m
.59656 .48822 L
s
.5918 .48794 m
.59656 .48822 L
s
.59057 .48377 m
.59532 .48404 L
s
.38176 .61816 m .38378 .61231 L .37671 .62007 L .258 0 .134 0 k
F
0 0 0 1 k
.38176 .61816 m
.39051 .6159 L
s
.37965 .62166 m
.38176 .61816 L
s
.49272 .49116 m .49005 .49572 L .4936 .48959 L .996 0 .996 0 k
F
0 0 0 1 k
.48765 .49477 m
.49006 .48985 L
s
.4896 .49661 m
.49179 .4931 L
s
.48855 .49848 m
.49179 .4931 L
s
.49179 .4931 m
.49272 .49116 L
s
.49329 .49012 m
.49422 .48842 L
s
.4854 .49815 m
.48765 .49477 L
s
.42413 .59181 m .42459 .59634 L .42741 .59017 L .143 .008 .08 .022 k
F
0 0 0 1 k
.42459 .59634 m
.43168 .59369 L
s
.42183 .60288 m
.42459 .59634 L
s
.42459 .59634 m
.42586 .60074 L
s
.41669 .60148 m
.42459 .59634 L
s
.43523 .58924 m .43408 .58546 L .43181 .59124 L .155 .011 .077 .028 k
F
0 0 0 1 k
.43181 .59124 m
.43523 .58924 L
s
.42459 .59634 m
.43181 .59124 L
s
.43523 .58924 m
.44168 .58633 L
s
.43168 .59369 m
.43181 .59124 L
s
.4351 .59169 m
.43523 .58924 L
s
.4767 .52381 m .47575 .52677 L .47777 .52305 L .039 .092 .118 .013 k
F
0 0 0 1 k
.47777 .52305 m
.47879 .52213 L
s
.47777 .52305 m
.47849 .52134 L
s
.46972 .55062 m .46748 .55001 L .46796 .55274 L .11 .058 .081 .048 k
F
0 0 0 1 k
.46796 .55274 m
.46972 .55062 L
s
.46796 .55274 m
.46874 .55363 L
s
.46972 .55062 m
.4705 .5515 L
s
.46972 .55062 m
.47342 .54671 L
s
.38884 .52467 m .38971 .52695 L .38346 .52826 L .996 0 .429 0 k
F
.39987 .52026 m .38971 .52695 L .39853 .51999 L .996 0 .48 0 k
F
0 0 0 1 k
.38971 .52695 m
.39987 .52026 L
s
.38127 .53409 m
.38971 .52695 L
s
.38971 .52695 m
.39579 .52541 L
s
.38971 .52695 m
.39155 .52877 L
s
.3788 .53406 m
.38971 .52695 L
s
.39987 .52026 m
.40511 .5189 L
s
.44506 .48286 m .45189 .47774 L .44478 .4836 L .996 0 .752 0 k
F
0 0 0 1 k
.44274 .48635 m
.44478 .4836 L
s
.45502 .47473 m .45189 .47774 L .45137 .47748 L .996 0 .799 0 k
F
0 0 0 1 k
.45189 .47774 m
.45812 .47278 L
s
.44946 .48059 m
.45189 .47774 L
s
.45189 .47774 m
.45261 .47792 L
s
.45189 .47774 m
.45889 .47195 L
s
.44478 .4836 m
.45189 .47774 L
s
.50474 .56114 m .50714 .55308 L .50214 .56002 L .335 .039 .084 .056 k
F
0 0 0 1 k
.50009 .56374 m
.50214 .56002 L
s
.49634 .55972 m
.50214 .56002 L
s
.46849 .53937 m .46698 .53983 L .46731 .54091 L .031 .032 .11 .01 k
F
0 0 0 1 k
.46731 .54091 m
.46849 .53937 L
s
.46731 .54091 m
.46783 .54109 L
s
.46849 .53937 m
.46901 .53955 L
s
.46849 .53937 m
.47098 .53632 L
s
.45648 .57082 m .46096 .56574 L .45604 .56917 L .12 .032 .069 .053 k
F
0 0 0 1 k
.45638 .57526 m
.45648 .57082 L
s
.4588 .56392 m .46096 .56574 L .46089 .56199 L .117 .043 .073 .052 k
F
0 0 0 1 k
.46096 .56574 m
.46579 .56191 L
s
.46096 .56574 m
.46118 .56981 L
s
.46096 .56574 m
.46364 .56741 L
s
.46096 .56574 m
.46497 .56073 L
s
.45648 .57082 m
.46096 .56574 L
s
.45922 .55307 m .46237 .54935 L .4591 .55217 L .046 .021 .098 .016 k
F
0 0 0 1 k
.45878 .55575 m
.45922 .55307 L
s
.46118 .54873 m .46237 .54935 L .46255 .54729 L .042 .028 .101 .014 k
F
0 0 0 1 k
.46237 .54935 m
.46566 .54618 L
s
.46223 .55166 m
.46237 .54935 L
s
.46237 .54935 m
.46397 .54976 L
s
.46237 .54935 m
.46517 .54573 L
s
.45922 .55307 m
.46237 .54935 L
s
.44501 .76641 m .42989 .76494 L .43583 .77262 L .369 0 .118 0 k
F
0 0 0 1 k
.41907 .7862 m
.43583 .77262 L
s
.43583 .77262 m
.44182 .77485 L
s
.55377 .52238 m .56165 .52033 L .55408 .51777 L .702 .028 .105 .031 k
F
0 0 0 1 k
.55377 .52238 m
.55408 .51777 L
s
.55009 .52225 m
.55377 .52238 L
s
.5504 .51764 m
.55408 .51777 L
s
.55252 .50849 m
.55408 .51777 L
s
.56982 .45503 m .57302 .45654 L .56784 .45141 L .996 .257 0 .04 k
F
0 0 0 1 k
.56784 .45141 m
.56982 .45503 L
s
.56773 .45335 m
.56974 .4566 L
s
.56773 .45335 m
.56982 .45503 L
s
.56584 .4482 m
.56784 .45141 L
s
.56575 .44974 m
.56784 .45141 L
s
.47021 .54584 m .46748 .55001 L .47098 .54643 L .106 .064 .084 .046 k
F
0 0 0 1 k
.47098 .54643 m
.47245 .54444 L
s
.47098 .54643 m
.47342 .54671 L
s
.56294 .50651 m .5603 .49721 L .55932 .5064 L .822 .024 .103 .037 k
F
0 0 0 1 k
.55252 .50849 m
.55932 .5064 L
s
.56658 .49527 m .5603 .49721 L .56742 .49984 L .932 0 .08 .057 k
F
0 0 0 1 k
.55375 .4946 m
.5603 .49721 L
s
.55394 .49927 m
.5603 .49721 L
s
.55871 .49157 m
.5603 .49721 L
s
.5603 .49721 m
.56061 .48804 L
s
.55932 .5064 m
.5603 .49721 L
s
.5814 .51732 m .57215 .51841 L .58185 .52168 L .943 0 .103 .006 k
F
0 0 0 1 k
.56942 .52695 m
.57215 .51841 L
s
.5633 .51501 m
.57215 .51841 L
s
.56297 .51939 m
.57215 .51841 L
s
.56968 .50943 m
.57215 .51841 L
s
.32871 .55494 m .32532 .55115 L .33543 .55027 L .604 0 .242 0 k
F
0 0 0 1 k
.32871 .55494 m
.33222 .55544 L
s
.31677 .56493 m
.32871 .55494 L
s
.47168 .54385 m .46957 .54378 L .47021 .54584 L .096 .069 .089 .041 k
F
0 0 0 1 k
.47021 .54584 m
.47168 .54385 L
s
.47021 .54584 m
.47098 .54643 L
s
.47168 .54385 m
.47245 .54444 L
s
.47168 .54385 m
.47484 .54007 L
s
.43427 .86526 m .45329 .85307 L .42609 .86142 L .725 0 .156 0 k
F
0 0 0 1 k
.42609 .86142 m
.43427 .86526 L
s
.43427 .86526 m
.44529 .8582 L
s
.42178 .87048 m
.43427 .86526 L
s
.41362 .86666 m
.42609 .86142 L
s
.43427 .86526 m
.44634 .87524 L
s
.44634 .87524 m
.45788 .8713 L
s
.44634 .87524 m
.45566 .86899 L
s
.49896 .48079 m .49621 .48521 L .49744 .48399 L .5 .5 .5 1 k
F
0 0 0 1 k
.49896 .48079 m
.50239 .47354 L
s
.41368 .60028 m .40519 .6051 L .41281 .60323 L .17 .003 .086 .011 k
F
0 0 0 1 k
.41281 .60323 m
.41669 .60148 L
s
.41281 .60323 m
.4133 .60843 L
s
.48475 .50645 m .48269 .51052 L .48333 .5084 L .446 0 .426 0 k
F
0 0 0 1 k
.48475 .50645 m
.48669 .50356 L
s
.47742 .52177 m .47496 .52455 L .4767 .52328 L .015 .014 .131 .004 k
F
0 0 0 1 k
.4767 .52328 m
.47742 .52177 L
s
.4767 .52328 m
.47777 .52228 L
s
.47576 .52578 m
.4767 .52328 L
s
.47742 .52177 m
.47933 .51823 L
s
.47742 .52177 m
.47772 .52149 L
s
.57407 .53202 m .58479 .53081 L .57443 .52754 L .837 .005 .108 .005 k
F
0 0 0 1 k
.57407 .53202 m
.57443 .52754 L
s
.57215 .51841 m
.57443 .52754 L
s
.56942 .52695 m
.57443 .52754 L
s
.56906 .53143 m
.57407 .53202 L
s
.57035 .54083 m
.57407 .53202 L
s
.50419 .45532 m .50888 .4531 L .50596 .45231 L .996 .919 0 .26 k
F
0 0 0 1 k
.5042 .45279 m
.50596 .45231 L
s
.50596 .45231 m
.50834 .44632 L
s
.29923 .59637 m .31575 .58614 L .30466 .5965 L .474 0 .185 0 k
F
0 0 0 1 k
.29771 .60187 m
.30466 .5965 L
s
.31213 .59897 m
.31367 .59737 L
s
.30466 .5965 m
.31213 .59897 L
s
.43209 .49791 m .43354 .49565 L .43566 .49514 L .996 0 .698 0 k
F
0 0 0 1 k
.43209 .49791 m
.43566 .49514 L
s
.42483 .50377 m
.43209 .49791 L
s
.43566 .49514 m
.44268 .48993 L
s
.43209 .49791 m
.4324 .49828 L
s
.43566 .49514 m
.43597 .49551 L
s
.45355 .57125 m .44854 .57611 L .45399 .5729 L .125 .025 .065 .056 k
F
0 0 0 1 k
.45399 .5729 m
.45648 .57082 L
s
.45399 .5729 m
.45638 .57526 L
s
.47177 .54003 m .46957 .54378 L .47254 .54032 L .091 .073 .092 .038 k
F
0 0 0 1 k
.47254 .54032 m
.47377 .53847 L
s
.47254 .54032 m
.47484 .54007 L
s
.36862 .56617 m .36435 .56431 L .37302 .56225 L .354 0 .177 0 k
F
0 0 0 1 k
.36862 .56617 m
.37189 .56597 L
s
.36139 .5742 m
.36862 .56617 L
s
.396 .60865 m .40523 .60333 L .39781 .60555 L .221 0 .128 0 k
F
0 0 0 1 k
.39472 .61035 m
.396 .60865 L
s
.40626 .59856 m .40523 .60333 L .40989 .59687 L .191 0 .122 0 k
F
0 0 0 1 k
.40523 .60333 m
.41373 .59805 L
s
.40053 .61017 m
.40523 .60333 L
s
.40518 .60511 m
.40523 .60333 L
s
.40523 .60333 m
.41287 .60063 L
s
.396 .60865 m
.40523 .60333 L
s
.42202 .52845 m .42884 .52284 L .42343 .52851 L .321 0 .205 0 k
F
0 0 0 1 k
.42031 .53142 m
.42343 .52851 L
s
.42343 .52851 m
.42481 .52991 L
s
.68055 .53978 m .66013 .54485 L .68154 .54575 L .761 0 .125 0 k
F
0 0 0 1 k
.68065 .5404 m
.68128 .54043 L
s
.65454 .53381 m .66013 .54485 L .66389 .53287 L .785 0 .12 0 k
F
0 0 0 1 k
.65454 .53381 m
.66013 .54485 L
s
.64069 .54337 m
.66013 .54485 L
s
.64004 .54918 m
.66013 .54485 L
s
.65491 .55588 m
.66013 .54485 L
s
.66013 .54485 m
.66521 .55654 L
s
.66186 .53934 m
.67854 .54028 L
s
.63632 .53243 m
.65454 .53381 L
s
.4738 .52897 m .47178 .5308 L .47299 .53042 L .019 .029 .123 .005 k
F
0 0 0 1 k
.47299 .53042 m
.4738 .52897 L
s
.4738 .52897 m
.47576 .52578 L
s
.47298 .53114 m
.47383 .52988 L
s
.47299 .53042 m
.47383 .52988 L
s
.4738 .52897 m
.47464 .52844 L
s
.49358 .4904 m .49621 .48521 L .49263 .49165 L .5 .5 .5 1 k
F
0 0 0 1 k
.49511 .48685 m
.49621 .48521 L
s
.49621 .48521 m
.49856 .48049 L
s
.49621 .48521 m
.49775 .48196 L
s
.49621 .48521 m
.49896 .48079 L
s
.4936 .48959 m
.49511 .48685 L
s
.49272 .49116 m
.4936 .48959 L
s
.4936 .48959 m
.49621 .48521 L
s
.62039 .54983 m .61662 .53941 L .61237 .55008 L .685 0 .109 0 k
F
0 0 0 1 k
.61184 .55552 m
.61237 .55008 L
s
.59696 .55292 m
.61237 .55008 L
s
.45284 .56054 m .44861 .5646 L .4529 .56172 L .062 .012 .086 .023 k
F
0 0 0 1 k
.4529 .56172 m
.45493 .55995 L
s
.4529 .56172 m
.45422 .56326 L
s
.47021 .53574 m .47171 .53301 L .46963 .53582 L .026 .038 .115 .008 k
F
0 0 0 1 k
.47021 .53574 m
.47098 .53632 L
s
.46998 .53421 m .47171 .53301 L .47072 .53304 L .024 .021 .116 .007 k
F
0 0 0 1 k
.47171 .53301 m
.4727 .53322 L
s
.47171 .53301 m
.47291 .53216 L
s
.47171 .53301 m
.47298 .53114 L
s
.47021 .53574 m
.47171 .53301 L
s
.47171 .53301 m
.47299 .53042 L
s
.49613 .45749 m .49946 .45226 L .49435 .45841 L .5 .5 .5 1 k
F
0 0 0 1 k
.49556 .46165 m
.50008 .45549 L
s
.5042 .44909 m .49946 .45226 L .5022 .45197 L .5 .5 .5 1 k
F
0 0 0 1 k
.49946 .45226 m
.5042 .44909 L
s
.4971 .45276 m
.49946 .45226 L
s
.49946 .45226 m
.50417 .44592 L
s
.49946 .45226 m
.50241 .44685 L
s
.49509 .45563 m
.49946 .45226 L
s
.53316 .46673 m .53285 .45438 L .53139 .46661 L .854 .017 .021 .213 k
F
.5361 .45292 m .53285 .45438 L .53607 .45887 L .68 .094 .093 .161 k
F
0 0 0 1 k
.53285 .45438 m
.5361 .45292 L
s
.53272 .44948 m
.53285 .45438 L
s
.53285 .45438 m
.53323 .44967 L
s
.53171 .45292 m
.53285 .45438 L
s
.5361 .45292 m
.53623 .45084 L
s
.53093 .45616 m
.53285 .45438 L
s
.53949 .51561 m .53851 .50604 L .53674 .51483 L .763 .046 .106 .053 k
F
0 0 0 1 k
.53133 .51569 m
.53674 .51483 L
s
.54363 .50542 m .53851 .50604 L .54373 .51006 L .859 .013 .081 .078 k
F
0 0 0 1 k
.53371 .50231 m
.53851 .50604 L
s
.53747 .49621 m
.53851 .50604 L
s
.53338 .50695 m
.53851 .50604 L
s
.53851 .50604 m
.53978 .49699 L
s
.53674 .51483 m
.53851 .50604 L
s
.55927 .52955 m .55095 .53154 L .55894 .53423 L .629 .02 .102 .024 k
F
0 0 0 1 k
.55009 .52225 m
.55095 .53154 L
s
.54282 .53341 m
.55095 .53154 L
s
.54371 .52887 m
.55095 .53154 L
s
.54732 .54066 m
.55095 .53154 L
s
.55095 .53154 m
.55377 .52238 L
s
.47299 .53818 m .47097 .53863 L .47177 .54003 L .081 .078 .097 .033 k
F
0 0 0 1 k
.47177 .54003 m
.47254 .54032 L
s
.47299 .53818 m
.47377 .53847 L
s
.47299 .53818 m
.47569 .53453 L
s
.5133 .55302 m .50714 .55308 L .51162 .55697 L .396 .037 .089 .051 k
F
0 0 0 1 k
.50714 .55308 m
.51164 .54584 L
s
.50714 .55308 m
.50914 .54507 L
s
.50136 .55305 m
.50714 .55308 L
s
.50313 .54944 m
.50714 .55308 L
s
.50214 .56002 m
.50714 .55308 L
s
.32268 .64699 m .31171 .64748 L .3267 .64246 L .399 0 .169 0 k
F
0 0 0 1 k
.32268 .64699 m
.32904 .64546 L
s
.3181 .65557 m
.32268 .64699 L
s
.5162 .42919 m .52282 .42718 L .51805 .42655 L .996 .832 0 .323 k
F
0 0 0 1 k
.52008 .43007 m
.52605 .42902 L
s
.51541 .42698 m
.51805 .42655 L
s
.51805 .42655 m
.52002 .42131 L
s
.44898 .50465 m .44343 .50947 L .44888 .50408 L .996 0 .547 0 k
F
0 0 0 1 k
.44898 .50465 m
.45164 .50215 L
s
.44898 .50465 m
.4507 .50447 L
s
.52813 .45776 m .52786 .47003 L .52958 .45741 L .996 0 0 .253 k
F
0 0 0 1 k
.52813 .45776 m
.52958 .45741 L
s
.52958 .45741 m
.53069 .45638 L
s
.5256 .45615 m
.52813 .45776 L
s
.52958 .45741 m
.52999 .45071 L
s
.52813 .45776 m
.52854 .45106 L
s
.39062 .55526 m .39947 .54851 L .39338 .55479 L .474 0 .235 0 k
F
0 0 0 1 k
.3907 .55257 m
.39345 .55233 L
s
.38961 .55816 m
.39338 .55479 L
s
.38693 .55612 m
.3907 .55257 L
s
.39338 .55479 m
.39707 .55529 L
s
.49247 .49154 m
.4936 .48959 L
s
.43804 .51845 m .43812 .5198 L .43513 .52102 L .996 0 .536 0 k
F
0 0 0 1 k
.43345 .52465 m
.43812 .5198 L
s
.43812 .5198 m
.441 .51857 L
s
.43812 .5198 m
.43871 .52087 L
s
.43812 .5198 m
.44353 .51505 L
s
.57957 .76707 m .55164 .76966 L .57174 .77533 L .509 0 .122 0 k
F
0 0 0 1 k
.56064 .7925 m
.57174 .77533 L
s
.42489 .58713 m .4177 .59198 L .42418 .58938 L .15 0 .102 0 k
F
0 0 0 1 k
.42418 .58938 m
.42447 .59164 L
s
.42418 .58938 m
.42746 .58747 L
s
.57797 .43758 m .58463 .44475 L .57995 .43863 L .996 .193 0 .011 k
F
0 0 0 1 k
.5758 .43604 m
.57797 .43758 L
s
.57851 .4414 m
.58095 .44274 L
s
.58091 .44078 m
.581 .44084 L
s
.58084 .44261 m
.5829 .44289 L
s
.57519 .43433 m
.57797 .43758 L
s
.48029 .51325 m .48269 .51052 L .47971 .51456 L .447 0 .407 0 k
F
0 0 0 1 k
.48199 .51286 m
.48269 .51052 L
s
.48269 .51052 m
.48575 .50617 L
s
.48269 .51052 m
.48501 .50796 L
s
.48269 .51052 m
.48475 .50645 L
s
.48402 .50687 m .48614 .50289 L .48544 .50493 L .996 0 .761 0 k
F
0 0 0 1 k
.48475 .50645 m
.48544 .50493 L
s
.48275 .50596 m
.48403 .5042 L
s
.48544 .50493 m
.48675 .50325 L
s
.66492 .57405 m .68864 .56936 L .66572 .56791 L .741 0 .123 0 k
F
0 0 0 1 k
.66492 .57405 m
.66572 .56791 L
s
.65469 .56844 m
.66572 .56791 L
s
.65943 .58273 m
.66492 .57405 L
s
.65391 .57457 m
.66492 .57405 L
s
.68102 .57132 m
.68128 .57082 L
s
.47741 .5221 m .47496 .52455 L .4767 .52381 L .037 .094 .119 .013 k
F
0 0 0 1 k
.4767 .52381 m
.47741 .5221 L
s
.47643 .52308 m
.47741 .5221 L
s
.47741 .5221 m
.47849 .52134 L
s
.47741 .5221 m
.47818 .52055 L
s
.4767 .52381 m
.47777 .52305 L
s
.47696 .52454 m
.47777 .52305 L
s
.61187 .52449 m .59924 .52733 L .61252 .52942 L .788 0 .11 0 k
F
0 0 0 1 k
.61228 .52169 m
.61637 .5314 L
s
.59575 .51773 m .59924 .52733 L .60154 .51761 L .843 0 .109 0 k
F
0 0 0 1 k
.59575 .51773 m
.59924 .52733 L
s
.59561 .53733 m
.59924 .52733 L
s
.58715 .52495 m
.59924 .52733 L
s
.58675 .52982 m
.59924 .52733 L
s
.59924 .52733 m
.60244 .53726 L
s
.60108 .51954 m
.61228 .52169 L
s
.58443 .51539 m
.59575 .51773 L
s
.47269 .53531 m .47097 .53863 L .47349 .53531 L .074 .08 .1 .03 k
F
0 0 0 1 k
.47177 .54003 m
.47299 .53818 L
s
.47349 .53531 m
.47449 .5336 L
s
.47349 .53531 m
.47569 .53453 L
s
.46869 .53718 m .46698 .53983 L .46926 .53711 L .028 .027 .112 .009 k
F
0 0 0 1 k
.46926 .53711 m
.47098 .53632 L
s
.46926 .53711 m
.47021 .53574 L
s
.42964 .52732 m .42878 .52622 L .43231 .5248 L .844 0 .456 0 k
F
0 0 0 1 k
.42964 .52732 m
.43231 .5248 L
s
.43231 .5248 m
.43812 .5198 L
s
.42477 .53243 m
.42964 .52732 L
s
.43231 .5248 m
.43345 .52465 L
s
.42964 .52732 m
.43078 .52718 L
s
.45808 .47706 m .45184 .48199 L .45884 .47644 L .996 0 .994 0 k
F
0 0 0 1 k
.45842 .47677 m
.46122 .47447 L
s
.45808 .47706 m
.45844 .47695 L
s
.46089 .56199 m .46463 .55733 L .46045 .56064 L .11 .045 .076 .048 k
F
0 0 0 1 k
.46089 .56199 m
.46096 .56574 L
s
.46265 .55605 m .46463 .55733 L .4644 .55425 L .107 .055 .08 .047 k
F
0 0 0 1 k
.46463 .55733 m
.46874 .55363 L
s
.46463 .55733 m
.46497 .56073 L
s
.46463 .55733 m
.46706 .55847 L
s
.46463 .55733 m
.46796 .55274 L
s
.46089 .56199 m
.46463 .55733 L
s
.47242 .46572 m .47754 .4609 L .47119 .4664 L .5 .5 .5 1 k
F
0 0 0 1 k
.46756 .46902 m
.47119 .4664 L
s
.4819 .45827 m .47754 .4609 L .47904 .46085 L .5 .5 .5 1 k
F
0 0 0 1 k
.47637 .46098 m
.47754 .4609 L
s
.47754 .4609 m
.48214 .45605 L
s
.47372 .46355 m
.47754 .4609 L
s
.47754 .4609 m
.48359 .45537 L
s
.42557 .48277 m .42306 .48567 L .42062 .48581 L .996 0 .607 0 k
F
0 0 0 1 k
.41404 .4921 m
.42306 .48567 L
s
.42306 .48567 m
.42564 .48531 L
s
.4215 .48827 m
.42306 .48567 L
s
.42306 .48567 m
.43182 .48009 L
s
.56692 .42694 m
.56715 .42724 L
s
.56692 .42694 m
.56713 .42711 L
s
.56897 .42859 m
.57096 .43019 L
s
.56692 .42694 m
.56713 .42709 L
s
.57032 .42937 m
.57222 .43073 L
s
.48006 .51588 m .47787 .51805 L .48073 .51433 L .089 0 .164 0 k
F
0 0 0 1 k
.48006 .51588 m
.48073 .51433 L
s
.48073 .51433 m
.48269 .51052 L
s
.47959 .51477 m
.48073 .5134 L
s
.48073 .51433 m
.48199 .51286 L
s
.48006 .51588 m
.48132 .5144 L
s
.47933 .51823 m
.48006 .51588 L
s
.50756 .6056 m .51781 .60683 L .51079 .60138 L .458 .013 .095 .02 k
F
0 0 0 1 k
.50359 .60391 m
.50756 .6056 L
s
.49847 .61323 m
.50756 .6056 L
s
.50268 .56485 m .5093 .56529 L .50474 .56114 L .372 .036 .087 .051 k
F
0 0 0 1 k
.50268 .56485 m
.50474 .56114 L
s
.50474 .56114 m
.50714 .55308 L
s
.50214 .56002 m
.50474 .56114 L
s
.50009 .56374 m
.50268 .56485 L
s
.49688 .57166 m
.50268 .56485 L
s
.45488 .55877 m .45394 .55737 L .45284 .56054 L .057 .008 .088 .021 k
F
0 0 0 1 k
.45284 .56054 m
.45488 .55877 L
s
.45284 .56054 m
.4529 .56172 L
s
.45488 .55877 m
.45493 .55995 L
s
.45488 .55877 m
.45878 .55575 L
s
.46145 .49675 m .45667 .50123 L .46178 .4962 L .996 0 .996 0 k
F
0 0 0 1 k
.46145 .49675 m
.46382 .49438 L
s
.46145 .49675 m
.46216 .49664 L
s
.45604 .56917 m .45418 .56702 L .45355 .57125 L .119 .027 .067 .053 k
F
0 0 0 1 k
.45355 .57125 m
.45604 .56917 L
s
.45355 .57125 m
.45399 .5729 L
s
.45604 .56917 m
.45648 .57082 L
s
.45604 .56917 m
.46096 .56574 L
s
.26888 .66267 m .28078 .66336 L .26206 .66839 L .592 0 .212 0 k
F
0 0 0 1 k
.26223 .66547 m
.2668 .66441 L
s
.27324 .66292 m
.28091 .66115 L
s
.25768 .66887 m
.26223 .66547 L
s
.24473 .68069 m
.26206 .66839 L
s
.29572 .6523 m .28078 .66336 L .28915 .65322 L .553 0 .21 0 k
F
0 0 0 1 k
.27402 .67358 m
.28078 .66336 L
s
.26528 .67514 m
.28078 .66336 L
s
.28078 .66336 m
.2937 .66316 L
s
.28078 .66336 m
.29835 .65808 L
s
.26206 .66839 m
.28078 .66336 L
s
.28091 .66115 m
.28569 .65742 L
s
.46255 .54729 m .46508 .54404 L .46237 .54666 L .037 .024 .104 .012 k
F
0 0 0 1 k
.46237 .54935 m
.46255 .54729 L
s
.46391 .54387 m .46508 .54404 L .46501 .5426 L .035 .027 .106 .011 k
F
0 0 0 1 k
.46508 .54404 m
.46783 .54109 L
s
.46508 .54404 m
.46517 .54573 L
s
.46508 .54404 m
.46662 .54401 L
s
.46508 .54404 m
.46731 .54091 L
s
.46255 .54729 m
.46508 .54404 L
s
.56871 .46754 m .57287 .46685 L .56711 .46312 L .996 0 0 .12 k
F
0 0 0 1 k
.56467 .4624 m
.56711 .46312 L
s
.56532 .45942 m
.56711 .46312 L
s
.47369 .53361 m .4717 .53457 L .47269 .53531 L .066 .084 .104 .026 k
F
0 0 0 1 k
.47269 .53531 m
.47369 .53361 L
s
.47248 .53663 m
.47349 .53531 L
s
.47269 .53531 m
.47349 .53531 L
s
.47046 .5347 m
.47171 .53301 L
s
.47369 .53361 m
.47449 .5336 L
s
.47369 .53361 m
.47461 .5322 L
s
.47463 .52983 m .47575 .52677 L .47379 .53012 L .058 .089 .109 .022 k
F
0 0 0 1 k
.47299 .52971 m
.4738 .52897 L
s
.47463 .52983 m
.47599 .5301 L
s
.47469 .53087 m
.47599 .5301 L
s
.47356 .52856 m .47575 .52677 L .4742 .52715 L .044 .083 .112 .016 k
F
0 0 0 1 k
.47575 .52677 m
.4772 .52559 L
s
.47575 .52677 m
.47729 .52668 L
s
.47442 .5271 m
.47576 .52578 L
s
.47575 .52677 m
.47696 .52454 L
s
.47575 .52677 m
.4767 .52381 L
s
.47463 .52983 m
.47575 .52677 L
s
.47457 .52878 m
.47575 .52677 L
s
.44112 .48641 m .43361 .49179 L .4414 .48567 L .996 0 .701 0 k
F
0 0 0 1 k
.44112 .48641 m
.44478 .4836 L
s
.44112 .48641 m
.44274 .48635 L
s
.51889 .5371 m .51769 .54555 L .52154 .53781 L .491 .042 .095 .053 k
F
0 0 0 1 k
.51889 .5371 m
.52 .533 L
s
.51445 .53375 m
.51889 .5371 L
s
.49783 .47565 m .4948 .48062 L .49619 .47869 L .5 .5 .5 1 k
F
0 0 0 1 k
.49783 .47565 m
.50153 .46859 L
s
.35223 .57275 m .36435 .56431 L .35611 .57262 L .381 0 .176 0 k
F
0 0 0 1 k
.35098 .57697 m
.35611 .57262 L
s
.35611 .57262 m
.36139 .5742 L
s
.5442 .42204 m .54463 .42719 L .54719 .42323 L .607 .14 .141 .291 k
F
0 0 0 1 k
.5442 .42204 m
.54719 .42323 L
s
.54656 .42055 m
.54703 .42317 L
s
.54719 .42323 m
.54756 .42082 L
s
.54578 .42267 m
.54656 .42055 L
s
.53883 .4258 m
.54451 .42575 L
s
.5442 .42204 m
.54458 .41963 L
s
.53875 .41875 m
.5442 .42204 L
s
.32186 .58894 m .31575 .58614 L .32783 .5841 L .444 0 .186 0 k
F
0 0 0 1 k
.31367 .59737 m
.32186 .58894 L
s
.32186 .58894 m
.32645 .58892 L
s
.38174 .61912 m .38378 .61231 L .37669 .62064 L .225 0 .103 0 k
F
0 0 0 1 k
.37669 .62064 m
.38174 .61912 L
s
.3796 .62301 m
.38174 .61912 L
s
.38174 .61912 m
.39045 .61778 L
s
.37625 .62083 m
.37671 .62007 L
s
.37671 .62007 m
.37741 .6198 L
s
.37456 .62453 m
.37669 .62064 L
s
.62575 .62373 m .60424 .62697 L .62324 .63036 L .604 0 .113 0 k
F
0 0 0 1 k
.62233 .64398 m
.62935 .63569 L
s
.62233 .64398 m
.62324 .63036 L
s
.60497 .61437 m .60424 .62697 L .61419 .61434 L .609 0 .109 0 k
F
0 0 0 1 k
.5837 .62941 m
.60424 .62697 L
s
.60246 .64021 m
.60424 .62697 L
s
.59221 .63978 m
.60424 .62697 L
s
.58723 .62323 m
.60424 .62697 L
s
.60424 .62697 m
.62324 .63036 L
s
.43645 .57754 m .44206 .57293 L .43703 .57561 L .119 0 .1 .002 k
F
.44161 .57038 m .44206 .57293 L .44393 .56876 L .09 .001 .095 .009 k
F
0 0 0 1 k
.44206 .57293 m
.44715 .56987 L
s
.44022 .57741 m
.44206 .57293 L
s
.44206 .57293 m
.44311 .57531 L
s
.44206 .57293 m
.44716 .56841 L
s
.43645 .57754 m
.44206 .57293 L
s
.44299 .58103 m .44854 .57611 L .44306 .57891 L .124 .017 .07 .042 k
F
0 0 0 1 k
.44168 .58633 m
.44299 .58103 L
s
.44711 .57326 m .44854 .57611 L .44954 .57152 L .109 .026 .07 .047 k
F
0 0 0 1 k
.44854 .57611 m
.45399 .5729 L
s
.44765 .58103 m
.44854 .57611 L
s
.44854 .57611 m
.45059 .57882 L
s
.44854 .57611 m
.45355 .57125 L
s
.44299 .58103 m
.44854 .57611 L
s
.48075 .44629 m .48592 .44163 L .47884 .44702 L .5 .5 .5 1 k
F
0 0 0 1 k
.47384 .44973 m
.47884 .44702 L
s
.49167 .4391 m .48592 .44163 L .48868 .44154 L .5 .5 .5 1 k
F
0 0 0 1 k
.48592 .44163 m
.49049 .4369 L
s
.48363 .44171 m
.48592 .44163 L
s
.48077 .44428 m
.48592 .44163 L
s
.48592 .44163 m
.49254 .4363 L
s
.4644 .55425 m .46748 .55001 L .46394 .5532 L .1 .058 .084 .043 k
F
0 0 0 1 k
.4644 .55425 m
.46463 .55733 L
s
.46563 .54926 m .46748 .55001 L .46708 .54759 L .097 .064 .087 .041 k
F
0 0 0 1 k
.46748 .55001 m
.47098 .54643 L
s
.46748 .55001 m
.46972 .55062 L
s
.46748 .55001 m
.46796 .55274 L
s
.46748 .55001 m
.47021 .54584 L
s
.4644 .55425 m
.46748 .55001 L
s
.46941 .4631 m .47377 .45995 L .47246 .46045 L .5 .5 .5 1 k
F
0 0 0 1 k
.46941 .4631 m
.47246 .46045 L
s
.47246 .46045 m
.47757 .45563 L
s
.47119 .4664 m
.47754 .4609 L
s
.47123 .46135 m
.47246 .46045 L
s
.46818 .464 m
.46941 .4631 L
s
.56518 .44608 m
.56683 .4483 L
s
.54129 .43688 m .5468 .43849 L .54166 .43389 L .562 .172 .163 .171 k
F
0 0 0 1 k
.54563 .43662 m
.54656 .43713 L
s
.54563 .43662 m
.54565 .43746 L
s
.54088 .42688 m
.54166 .43389 L
s
.54562 .43202 m
.54809 .43406 L
s
.54098 .43598 m
.54137 .4363 L
s
.54247 .43723 m
.54383 .43837 L
s
.53914 .43253 m
.54166 .43389 L
s
.26557 .61289 m .28481 .60192 L .27199 .61295 L .64 0 .227 0 k
F
0 0 0 1 k
.26557 .61289 m
.27199 .61295 L
s
.27199 .61295 m
.28431 .60235 L
s
.26393 .6187 m
.27199 .61295 L
s
.26044 .61357 m
.26576 .60962 L
s
.25751 .61865 m
.26557 .61289 L
s
.2809 .61537 m
.28131 .61498 L
s
.27457 .60776 m
.28348 .59971 L
s
.26576 .60962 m
.27087 .60987 L
s
.27199 .61295 m
.2809 .61537 L
s
.54467 .42032 m .54448 .41556 L .54119 .42003 L .996 .118 0 .474 k
F
.55134 .41581 m .54448 .41556 L .55096 .41789 L .996 .004 0 .586 k
F
0 0 0 1 k
.54448 .41556 m
.55134 .41581 L
s
.54446 .41525 m
.54448 .41556 L
s
.54312 .41504 m
.54448 .41556 L
s
.54448 .41556 m
.5467 .4117 L
s
.54061 .41579 m
.54448 .41556 L
s
.55134 .41581 m
.55327 .41218 L
s
.3471 .5771 m .34199 .57482 L .35223 .57275 L .4 0 .182 0 k
F
0 0 0 1 k
.3471 .5771 m
.35098 .57697 L
s
.33871 .58607 m
.3471 .5771 L
s
.46963 .53582 m .46812 .5367 L .46869 .53718 L .025 .024 .115 .007 k
F
0 0 0 1 k
.46869 .53718 m
.46963 .53582 L
s
.46835 .5382 m
.46926 .53711 L
s
.46869 .53718 m
.46926 .53711 L
s
.46963 .53582 m
.47021 .53574 L
s
.46963 .53582 m
.47046 .5347 L
s
.55267 .42447 m
.55516 .42563 L
s
.55499 .42308 m
.55748 .42481 L
s
.55499 .42308 m
.55516 .42563 L
s
.32783 .5841 m .34199 .57482 L .33242 .58409 L .429 0 .181 0 k
F
0 0 0 1 k
.32645 .58892 m
.33242 .58409 L
s
.33242 .58409 m
.33871 .58607 L
s
.54491 .45286 m
.5472 .45774 L
s
.54491 .45282 m
.5463 .45459 L
s
.5467 .4551 m
.54794 .45667 L
s
.49851 .4827 m .50154 .47877 L .50003 .47951 L .996 .996 0 .403 k
F
0 0 0 1 k
.49896 .48079 m
.50003 .47951 L
s
.50003 .47951 m
.50239 .47354 L
s
.68417 .6647 m .71757 .65855 L .68775 .65672 L .643 0 .127 0 k
F
0 0 0 1 k
.66936 .66541 m
.68417 .6647 L
s
.67764 .67149 m
.68417 .6647 L
s
.60453 .45243 m .61184 .45985 L .60852 .45265 L .996 0 .06 0 k
F
0 0 0 1 k
.60182 .44888 m
.60453 .45243 L
s
.602 .45177 m
.60453 .45243 L
s
.45742 .55377 m .45394 .55737 L .45754 .55468 L .052 .017 .093 .019 k
F
0 0 0 1 k
.45754 .55468 m
.45922 .55307 L
s
.45754 .55468 m
.45878 .55575 L
s
.49102 .48738 m .48813 .49166 L .49197 .48554 L .996 0 .996 0 k
F
0 0 0 1 k
.49025 .48853 m
.49102 .48738 L
s
.49102 .48738 m
.49264 .48474 L
s
.4917 .4929 m
.49272 .49116 L
s
.48732 .49369 m
.49006 .48985 L
s
.49006 .48985 m
.49102 .48738 L
s
.59601 .55259 m .58278 .55409 L .59555 .55749 L .764 0 .11 0 k
F
.58125 .54433 m .58278 .55409 L .58711 .54482 L .802 0 .109 0 k
F
0 0 0 1 k
.58125 .54433 m
.58278 .55409 L
s
.57712 .56354 m
.58278 .55409 L
s
.56992 .55521 m
.58278 .55409 L
s
.57124 .55048 m
.58278 .55409 L
s
.58278 .55409 m
.58385 .56419 L
s
.57035 .54083 m
.58125 .54433 L
s
.47298 .53168 m .4717 .53457 L .47382 .53138 L .057 .083 .107 .021 k
F
0 0 0 1 k
.47382 .53138 m
.47463 .52983 L
s
.47382 .53138 m
.47469 .53087 L
s
.46708 .54759 m .46957 .54378 L .4666 .54685 L .089 .068 .091 .037 k
F
0 0 0 1 k
.46708 .54759 m
.46748 .55001 L
s
.46781 .54355 m .46957 .54378 L .46899 .54202 L .086 .072 .093 .035 k
F
0 0 0 1 k
.46957 .54378 m
.47254 .54032 L
s
.46957 .54378 m
.47168 .54385 L
s
.46957 .54378 m
.47021 .54584 L
s
.46957 .54378 m
.47177 .54003 L
s
.46708 .54759 m
.46957 .54378 L
s
.36524 .62542 m
.36551 .62529 L
s
.36551 .62529 m
.37671 .62007 L
s
.45836 .56258 m .45418 .56702 L .4588 .56392 L .116 .038 .072 .051 k
F
0 0 0 1 k
.4588 .56392 m
.46089 .56199 L
s
.4588 .56392 m
.46096 .56574 L
s
.44017 .58078 m .43408 .58546 L .4401 .5829 L .132 .017 .071 .04 k
F
0 0 0 1 k
.4401 .5829 m
.44299 .58103 L
s
.43413 .5824 m
.43645 .57754 L
s
.4401 .5829 m
.44168 .58633 L
s
.49195 .48544 m .4948 .48062 L .49092 .48702 L .5 .5 .5 1 k
F
0 0 0 1 k
.49197 .48554 m
.49359 .48289 L
s
.49102 .48738 m
.49197 .48554 L
s
.49359 .48289 m
.4948 .48062 L
s
.4948 .48062 m
.49829 .47424 L
s
.4948 .48062 m
.49675 .47708 L
s
.4948 .48062 m
.49783 .47565 L
s
.49197 .48554 m
.4948 .48062 L
s
.38686 .55863 m .38329 .55765 L .39062 .55526 L .502 0 .246 0 k
F
0 0 0 1 k
.38686 .55863 m
.39062 .55526 L
s
.39062 .55526 m
.39338 .55479 L
s
.38064 .56536 m
.38686 .55863 L
s
.38686 .55863 m
.38961 .55816 L
s
.55055 .54558 m .56001 .54373 L .55155 .54093 L .583 .022 .1 .027 k
F
0 0 0 1 k
.55055 .54558 m
.55155 .54093 L
s
.55095 .53154 m
.55155 .54093 L
s
.54732 .54066 m
.55155 .54093 L
s
.54632 .54532 m
.55055 .54558 L
s
.54596 .55482 m
.55055 .54558 L
s
.51079 .60138 m .51458 .59213 L .50681 .59969 L .437 .014 .094 .022 k
F
0 0 0 1 k
.50681 .59969 m
.51079 .60138 L
s
.50756 .6056 m
.51079 .60138 L
s
.50359 .60391 m
.50681 .59969 L
s
.49793 .59837 m
.50681 .59969 L
s
.64615 .4984 m .63236 .50173 L .64818 .50306 L .986 0 .123 0 k
F
.62608 .49272 m .63236 .50173 L .63262 .49237 L .996 0 .114 0 k
F
0 0 0 1 k
.62608 .49272 m
.63236 .50173 L
s
.61788 .49993 m
.63236 .50173 L
s
.61852 .50465 m
.63236 .50173 L
s
.63149 .50653 m
.63236 .50173 L
s
.63236 .50173 m
.63853 .51114 L
s
.61291 .4909 m
.62608 .49272 L
s
.42818 .58522 m .42822 .58179 L .42489 .58713 L .152 0 .105 0 k
F
0 0 0 1 k
.42489 .58713 m
.42818 .58522 L
s
.42818 .58522 m
.43413 .5824 L
s
.42418 .58938 m
.42489 .58713 L
s
.42746 .58747 m
.42818 .58522 L
s
.54632 .50637 m .54458 .49643 L .54363 .50542 L .905 .003 .066 .097 k
F
0 0 0 1 k
.53851 .50604 m
.54164 .50845 L
s
.53851 .50604 m
.54363 .50542 L
s
.54928 .49631 m .54458 .49643 L .54979 .50101 L .996 0 .035 .111 k
F
0 0 0 1 k
.54285 .48613 m
.54458 .49643 L
s
.54169 .49385 m
.54458 .49643 L
s
.53978 .49699 m
.54458 .49643 L
s
.54458 .49643 m
.54504 .48725 L
s
.54363 .50542 m
.54458 .49643 L
s
.4591 .55217 m .45819 .55123 L .45742 .55377 L .047 .012 .095 .016 k
F
0 0 0 1 k
.45742 .55377 m
.4591 .55217 L
s
.45742 .55377 m
.45754 .55468 L
s
.4591 .55217 m
.45922 .55307 L
s
.4591 .55217 m
.46237 .54935 L
s
.589 .47338 m .59591 .47155 L .58732 .46921 L .996 0 .057 .024 k
F
0 0 0 1 k
.58732 .46921 m
.589 .47338 L
s
.58523 .47319 m
.58726 .47661 L
s
.58523 .47319 m
.589 .47338 L
s
.58355 .46903 m
.58732 .46921 L
s
.58515 .46588 m
.58732 .46921 L
s
.50652 .57368 m .5093 .56529 L .50354 .57236 L .375 .031 .088 .044 k
F
0 0 0 1 k
.50116 .57621 m
.50354 .57236 L
s
.49688 .57166 m
.50354 .57236 L
s
.41756 .59852 m .41767 .59363 L .41368 .60028 L .17 .003 .087 .011 k
F
0 0 0 1 k
.41368 .60028 m
.41756 .59852 L
s
.41281 .60323 m
.41368 .60028 L
s
.41756 .59852 m
.42459 .59634 L
s
.41669 .60148 m
.41756 .59852 L
s
.46045 .56064 m .45875 .55903 L .45836 .56258 L .109 .04 .075 .047 k
F
0 0 0 1 k
.45836 .56258 m
.46045 .56064 L
s
.45836 .56258 m
.4588 .56392 L
s
.46045 .56064 m
.46089 .56199 L
s
.46045 .56064 m
.46463 .55733 L
s
.46899 .54202 m .47097 .53863 L .46847 .54157 L .078 .075 .097 .032 k
F
0 0 0 1 k
.46899 .54202 m
.46957 .54378 L
s
.46925 .53892 m .47097 .53863 L .47019 .53753 L .073 .076 .099 .029 k
F
0 0 0 1 k
.47097 .53863 m
.47299 .53818 L
s
.47097 .53863 m
.47177 .54003 L
s
.47097 .53863 m
.47248 .53663 L
s
.47097 .53863 m
.47269 .53531 L
s
.46899 .54202 m
.47097 .53863 L
s
.52154 .53781 m .52771 .53731 L .52265 .53371 L .525 .045 .098 .054 k
F
0 0 0 1 k
.52154 .53781 m
.52265 .53371 L
s
.51889 .5371 m
.52154 .53781 L
s
.52 .533 m
.52265 .53371 L
s
.52265 .53371 m
.52324 .52501 L
s
.54809 .43406 m
.55283 .4368 L
s
.56263 .4444 m .55818 .44065 L .56384 .44673 L .212 0 .996 .374 k
F
.56113 .44339 m .55813 .43775 L .55831 .44085 L .333 .24 .629 .185 k
F
.56261 .44298 m .55813 .43775 L .5638 .44477 L .996 0 .996 .29 k
F
0 0 0 1 k
.56212 .44242 m
.56261 .44298 L
s
.55756 .43564 m
.55813 .43775 L
s
.55637 .43402 m
.55813 .43775 L
s
.55804 .43762 m
.55813 .43775 L
s
.55808 .4377 m
.55813 .43775 L
s
.56138 .44085 m
.56139 .44087 L
s
.56139 .44087 m
.5618 .44204 L
s
.56196 .44249 m
.56263 .4444 L
s
.56311 .44359 m
.56369 .44451 L
s
.56138 .44085 m
.56149 .44099 L
s
.56149 .44099 m
.56185 .44146 L
s
.56185 .44146 m
.56462 .44513 L
s
.56146 .44095 m
.56368 .44401 L
s
.56138 .44085 m
.56261 .44298 L
s
.56022 .41511 m .56213 .41941 L .5637 .41642 L .6 .153 .295 .423 k
F
.56016 .41186 m .56207 .4159 L .56364 .41343 L .591 .167 .492 .422 k
F
0 0 0 1 k
.56151 .41083 m
.56265 .41298 L
s
.55998 .41317 m
.56095 .41354 L
s
.5634 .41169 m
.56636 .41339 L
s
.5634 .41169 m
.56364 .41343 L
s
.55992 .41012 m
.56016 .41186 L
s
.55746 .41034 m
.56016 .41186 L
s
.51356 .42963 m .51077 .43453 L .5162 .42919 L .996 .996 0 .34 k
F
0 0 0 1 k
.51356 .42963 m
.5162 .42919 L
s
.51356 .42963 m
.51541 .42698 L
s
.51133 .43354 m
.51215 .43178 L
s
.50962 .42937 m
.51356 .42963 L
s
.50243 .4558 m .49946 .46134 L .50419 .45532 L .996 .996 0 .277 k
F
0 0 0 1 k
.50243 .4558 m
.50419 .45532 L
s
.50243 .4558 m
.5042 .45279 L
s
.50419 .45532 m
.50596 .45231 L
s
.50008 .45549 m
.50243 .4558 L
s
.60099 .51288 m .59652 .50373 L .59521 .51301 L .834 0 .109 .001 k
F
0 0 0 1 k
.59521 .51301 m
.59575 .51773 L
s
.58443 .51539 m
.59521 .51301 L
s
.50674 .4422 m .50965 .43714 L .50436 .44259 L .996 .996 0 .342 k
F
.51546 .43542 m .50965 .43714 L .5136 .43798 L .996 .996 0 .318 k
F
0 0 0 1 k
.50621 .43644 m
.50965 .43714 L
s
.50423 .4392 m
.50965 .43714 L
s
.50965 .43714 m
.51441 .4316 L
s
.50965 .43714 m
.51096 .43434 L
s
.51546 .43542 m
.52008 .43007 L
s
.46501 .5426 m .46698 .53983 L .46476 .54222 L .031 .023 .109 .01 k
F
0 0 0 1 k
.46501 .5426 m
.46508 .54404 L
s
.46579 .54008 m .46698 .53983 L .46666 .53899 L .029 .02 .11 .009 k
F
0 0 0 1 k
.46698 .53983 m
.46731 .54091 L
s
.46698 .53983 m
.46835 .5382 L
s
.46698 .53983 m
.46869 .53718 L
s
.46698 .53983 m
.46849 .53937 L
s
.46501 .5426 m
.46698 .53983 L
s
.47379 .53012 m .47178 .53158 L .47298 .53168 L .052 .086 .11 .019 k
F
0 0 0 1 k
.47297 .53266 m
.47382 .53138 L
s
.47298 .53168 m
.47382 .53138 L
s
.47379 .53012 m
.47463 .52983 L
s
.47379 .53012 m
.47457 .52878 L
s
.47971 .51283 m .47788 .51684 L .47836 .51433 L .011 .063 .135 .002 k
F
0 0 0 1 k
.47971 .51283 m
.48269 .50907 L
s
.40866 .49471 m .41037 .49171 L .4135 .49152 L .996 0 .572 0 k
F
0 0 0 1 k
.40866 .49471 m
.4135 .49152 L
s
.4135 .49152 m
.42306 .48567 L
s
.4135 .49152 m
.41404 .4921 L
s
.39888 .5016 m
.40866 .49471 L
s
.40866 .49471 m
.40921 .49529 L
s
.44301 .51492 m .44337 .51338 L .44552 .51255 L .996 0 .633 0 k
F
0 0 0 1 k
.43812 .5198 m
.44301 .51492 L
s
.44552 .51255 m
.45066 .50798 L
s
.44301 .51492 m
.44353 .51505 L
s
.44552 .51255 m
.44604 .51269 L
s
.47266 .52872 m .47178 .5308 L .47357 .52794 L .02 .004 .124 .005 k
F
0 0 0 1 k
.47298 .53071 m
.47379 .53012 L
s
.47298 .53168 m
.47379 .53012 L
s
.47357 .52794 m
.47406 .52745 L
s
.49171 .48595 m
.49197 .48554 L
s
.46303 .45783 m .45626 .46271 L .46443 .45708 L .5 .5 .5 1 k
F
0 0 0 1 k
.46303 .45783 m
.46655 .45524 L
s
.46244 .45798 m
.46303 .45783 L
s
.42166 .5011 m .41281 .5071 L .42125 .50048 L .996 0 .534 0 k
F
0 0 0 1 k
.42166 .5011 m
.42489 .50061 L
s
.4742 .52669 m .47496 .52455 L .47329 .52747 L .02 .006 .125 .005 k
F
0 0 0 1 k
.47357 .52794 m
.4742 .52669 L
s
.4742 .52669 m
.47576 .52578 L
s
.54112 .48414 m .54302 .49731 L .54283 .4842 L .973 0 .027 .149 k
F
0 0 0 1 k
.54112 .48414 m
.54283 .4842 L
s
.54112 .48414 m
.54188 .4894 L
s
.54227 .47735 m
.54283 .4842 L
s
.53749 .4812 m
.54112 .48414 L
s
.54057 .47729 m
.54112 .48414 L
s
.47895 .51268 m .48081 .5086 L .4803 .51119 L .011 .045 .135 .002 k
F
0 0 0 1 k
.47971 .51283 m
.4803 .51119 L
s
.4803 .51119 m
.48269 .50907 L
s
.47616 .5205 m .47788 .51684 L .47731 .51947 L .024 .081 .123 .007 k
F
0 0 0 1 k
.47731 .51947 m
.47933 .51823 L
s
.47931 .51825 m
.47933 .51823 L
s
.49738 .47705 m .50077 .47243 L .49903 .47401 L .5 .5 .5 1 k
F
0 0 0 1 k
.49783 .47565 m
.49903 .47401 L
s
.49903 .47401 m
.50153 .46859 L
s
.43742 .51451 m .44343 .50947 L .4381 .51485 L .547 0 .336 0 k
F
0 0 0 1 k
.44301 .51492 m
.44552 .51255 L
s
.4381 .51485 m
.43817 .51672 L
s
.43518 .51752 m .42884 .52284 L .4345 .51719 L .61 0 .355 0 k
F
0 0 0 1 k
.43518 .51752 m
.4381 .51485 L
s
.43518 .51752 m
.43817 .51672 L
s
.47673 .52101 m .47496 .52455 L .47558 .52204 L .025 .082 .123 .007 k
F
0 0 0 1 k
.47673 .52101 m
.47731 .51947 L
s
.47673 .52101 m
.47701 .52071 L
s
.54362 .647 m .56077 .64748 L .54777 .64173 L .573 0 .105 0 k
F
0 0 0 1 k
.53664 .64533 m
.54362 .647 L
s
.53081 .65691 m
.54362 .647 L
s
.37568 .78136 m .36597 .77759 L .3653 .78658 L .414 0 .146 0 k
F
0 0 0 1 k
.3653 .78658 m
.37568 .78136 L
s
.37568 .78136 m
.37857 .78459 L
s
.3653 .78658 m
.3682 .78979 L
s
.34477 .7985 m
.3653 .78658 L
s
.45878 .49347 m .46386 .4888 L .45847 .49422 L .996 0 .86 0 k
F
0 0 0 1 k
.45672 .49694 m
.45847 .49422 L
s
.46639 .48577 m .46386 .4888 L .46365 .48837 L .996 0 .996 0 k
F
0 0 0 1 k
.46386 .4888 m
.4642 .48927 L
s
.46386 .4888 m
.46852 .48426 L
s
.46182 .49168 m
.46386 .4888 L
s
.46386 .4888 m
.46919 .48331 L
s
.5896 .4593 m .59579 .46699 L .593 .45993 L .996 0 .022 .012 k
F
0 0 0 1 k
.58732 .45569 m
.5896 .4593 L
s
.58647 .45802 m
.5896 .4593 L
s
.30788 .56066 m .32532 .55115 L .31204 .5614 L .607 0 .23 0 k
F
0 0 0 1 k
.30422 .56657 m
.31204 .5614 L
s
.31204 .5614 m
.31677 .56493 L
s
.46099 .54809 m .45819 .55123 L .46118 .54873 L .043 .019 .099 .015 k
F
0 0 0 1 k
.46118 .54873 m
.46255 .54729 L
s
.46118 .54873 m
.46237 .54935 L
s
.33531 .55317 m .35024 .54468 L .33882 .5535 L .745 0 .288 0 k
F
0 0 0 1 k
.3321 .55802 m
.33882 .5535 L
s
.33543 .55027 m
.33894 .55078 L
s
.33882 .5535 m
.34277 .55599 L
s
.4622 .55501 m .45875 .55903 L .46265 .55605 L .106 .049 .079 .046 k
F
0 0 0 1 k
.46265 .55605 m
.4644 .55425 L
s
.46265 .55605 m
.46463 .55733 L
s
.47072 .53304 m .47178 .5308 L .47008 .53336 L .022 .021 .118 .006 k
F
0 0 0 1 k
.47072 .53304 m
.47171 .53301 L
s
.47067 .53373 m
.47171 .53301 L
s
.39862 .51685 m .39855 .514 L .40322 .51344 L .996 0 .428 0 k
F
0 0 0 1 k
.38979 .52413 m
.39862 .51685 L
s
.39862 .51685 m
.39994 .5173 L
s
.46178 .4962 m .46382 .49391 L .46416 .49384 L .996 0 .996 0 k
F
0 0 0 1 k
.46178 .4962 m
.46416 .49384 L
s
.46382 .49438 m
.46416 .49384 L
s
.46145 .49675 m
.46178 .4962 L
s
.46416 .49384 m
.46855 .4894 L
s
.42541 .49742 m .43361 .49179 L .42582 .49804 L .996 0 .541 0 k
F
0 0 0 1 k
.42166 .5011 m
.42582 .49804 L
s
.42489 .50061 m
.42582 .49804 L
s
.69452 .58174 m .68864 .56936 L .68157 .58263 L .734 0 .129 0 k
F
0 0 0 1 k
.68061 .58934 m
.68157 .58263 L
s
.6631 .58593 m
.68157 .58263 L
s
.55119 .45944 m .55504 .46941 L .55237 .46319 L .996 0 .996 .004 k
F
0 0 0 1 k
.55122 .46252 m
.55272 .46553 L
s
.55219 .46874 m
.55418 .47227 L
s
.55138 .46088 m
.55272 .46553 L
s
.5501 .45667 m
.55119 .45944 L
s
.5499 .45563 m
.55119 .45944 L
s
.50414 .57753 m .51177 .5783 L .50652 .57368 L .406 .028 .09 .04 k
F
0 0 0 1 k
.50414 .57753 m
.50652 .57368 L
s
.50354 .57236 m
.50652 .57368 L
s
.50116 .57621 m
.50414 .57753 L
s
.49741 .58453 m
.50414 .57753 L
s
.36524 .62542 m
.37669 .62064 L
s
.30762 .79446 m .31295 .80063 L .31819 .79052 L .52 0 .181 0 k
F
.33465 .78979 m .31295 .80063 L .33589 .79341 L .472 0 .163 0 k
F
0 0 0 1 k
.31295 .80063 m
.33589 .79341 L
s
.31295 .80063 m
.32071 .80642 L
s
.30839 .81133 m
.31295 .80063 L
s
.2987 .80719 m
.31295 .80063 L
s
.28973 .80697 m
.31295 .80063 L
s
.33589 .79341 m
.34477 .7985 L
s
.46934 .53454 m .46812 .5367 L .46998 .53421 L .024 .012 .116 .007 k
F
0 0 0 1 k
.46998 .53421 m
.47067 .53373 L
s
.46998 .53421 m
.47072 .53304 L
s
.46394 .5532 m .46234 .55213 L .4622 .55501 L .098 .052 .082 .042 k
F
0 0 0 1 k
.4622 .55501 m
.46394 .5532 L
s
.4622 .55501 m
.46265 .55605 L
s
.46394 .5532 m
.4644 .55425 L
s
.46394 .5532 m
.46748 .55001 L
s
.50575 .5911 m .51458 .59213 L .50852 .58709 L .435 .021 .093 .03 k
F
0 0 0 1 k
.50232 .58958 m
.50575 .5911 L
s
.49793 .59837 m
.50575 .5911 L
s
.44306 .57891 m .44202 .57572 L .44017 .58078 L .128 .016 .072 .039 k
F
0 0 0 1 k
.44017 .58078 m
.44306 .57891 L
s
.4401 .5829 m
.44017 .58078 L
s
.44306 .57891 m
.44854 .57611 L
s
.44299 .58103 m
.44306 .57891 L
s
.41141 .53909 m .41318 .5401 L .40777 .54214 L .751 0 .371 0 k
F
.42025 .53431 m .41318 .5401 L .41884 .53448 L .841 0 .425 0 k
F
0 0 0 1 k
.41318 .5401 m
.42025 .53431 L
s
.40794 .54575 m
.41318 .5401 L
s
.41318 .5401 m
.41559 .54071 L
s
.41318 .5401 m
.41834 .53797 L
s
.40564 .54623 m
.41318 .5401 L
s
.42025 .53431 m
.42477 .53243 L
s
.59549 .49034 m .59031 .48173 L .59074 .49039 L .996 0 .088 .021 k
F
0 0 0 1 k
.58221 .49251 m
.59074 .49039 L
s
.52177 .5079 m .52174 .49656 L .52015 .51004 L .218 .122 .106 .096 k
F
.51853 .50476 m .52174 .49656 L .51903 .4988 L .166 .141 .12 .083 k
F
0 0 0 1 k
.51982 .50148 m
.52174 .49656 L
s
.51903 .4988 m
.52174 .49656 L
s
.52174 .49656 m
.52175 .48501 L
s
.52174 .49656 m
.52256 .48789 L
s
.52174 .49656 m
.52361 .49173 L
s
.52174 .49656 m
.52463 .49521 L
s
.51824 .49612 m
.51924 .48795 L
s
.51903 .4988 m
.51924 .48795 L
s
.51446 .44237 m .52014 .44003 L .5161 .43939 L .996 .508 0 .294 k
F
0 0 0 1 k
.51384 .43994 m
.5161 .43939 L
s
.5161 .43939 m
.51735 .43533 L
s
.51925 .43989 m
.51952 .43878 L
s
.46237 .54666 m .46145 .54616 L .46099 .54809 L .038 .013 .102 .013 k
F
0 0 0 1 k
.46099 .54809 m
.46237 .54666 L
s
.46099 .54809 m
.46118 .54873 L
s
.46237 .54666 m
.46255 .54729 L
s
.46237 .54666 m
.46508 .54404 L
s
.32676 .64099 m .33827 .63085 L .33311 .63988 L .302 0 .128 0 k
F
0 0 0 1 k
.32907 .64483 m
.33311 .63988 L
s
.33311 .63988 m
.34351 .6398 L
s
.47001 .5324 m .47178 .5308 L .47055 .53141 L .026 0 .12 .006 k
F
0 0 0 1 k
.47178 .5308 m
.47357 .52794 L
s
.47178 .5308 m
.47299 .52971 L
s
.47178 .5308 m
.47299 .53042 L
s
.47072 .53304 m
.47178 .5308 L
s
.47019 .53753 m .4717 .53457 L .46962 .53737 L .067 .079 .102 .026 k
F
0 0 0 1 k
.47019 .53753 m
.47097 .53863 L
s
.46997 .53537 m .4717 .53457 L .47071 .53411 L .06 .077 .104 .023 k
F
0 0 0 1 k
.4717 .53457 m
.47269 .53531 L
s
.4717 .53457 m
.47369 .53361 L
s
.4717 .53457 m
.47297 .53266 L
s
.4717 .53457 m
.47298 .53168 L
s
.47019 .53753 m
.4717 .53457 L
s
.50852 .58709 m .51177 .5783 L .50508 .58557 L .408 .022 .091 .033 k
F
0 0 0 1 k
.50508 .58557 m
.50852 .58709 L
s
.50575 .5911 m
.50852 .58709 L
s
.50232 .58958 m
.50508 .58557 L
s
.49741 .58453 m
.50508 .58557 L
s
.17577 .68789 m .14954 .70254 L .16675 .68753 L .8 0 .248 0 k
F
0 0 0 1 k
.14954 .70254 m
.15079 .70184 L
s
.17561 .69844 m
.19871 .6847 L
s
.14996 .69778 m
.16518 .6889 L
s
.14954 .70254 m
.17561 .69844 L
s
.14954 .70254 m
.16656 .70564 L
s
.56579 .56604 m .55429 .56784 L .56446 .57109 L .559 .006 .101 .009 k
F
.55468 .55793 m .55429 .56784 L .55961 .55822 L .575 .011 .101 .015 k
F
0 0 0 1 k
.55429 .56784 m
.55468 .55793 L
s
.54786 .57746 m
.55429 .56784 L
s
.54325 .5693 m
.55429 .56784 L
s
.54515 .56453 m
.55429 .56784 L
s
.55337 .57802 m
.55429 .56784 L
s
.54596 .55482 m
.55468 .55793 L
s
.5206 .4248 m .52278 .42027 L .5175 .42501 L .996 .996 0 .369 k
F
.52976 .41928 m .52278 .42027 L .52819 .42143 L .996 .892 0 .406 k
F
0 0 0 1 k
.52278 .42027 m
.52976 .41928 L
s
.51801 .41918 m
.52278 .42027 L
s
.52278 .42027 m
.52454 .41538 L
s
.52278 .42027 m
.52736 .41555 L
s
.51616 .42171 m
.52278 .42027 L
s
.52976 .41928 m
.53411 .41486 L
s
.48333 .5084 m .4808 .51149 L .48402 .50687 L .522 0 .47 0 k
F
0 0 0 1 k
.48147 .51191 m
.48269 .51052 L
s
.48142 .51223 m
.48269 .51052 L
s
.48333 .5084 m
.48475 .50645 L
s
.48269 .51052 m
.48333 .5084 L
s
.44888 .50408 m .45019 .50158 L .45154 .50157 L .996 0 .625 0 k
F
0 0 0 1 k
.44888 .50408 m
.45154 .50157 L
s
.45154 .50157 m
.45672 .49694 L
s
.44888 .50408 m
.44898 .50465 L
s
.45154 .50157 m
.45164 .50215 L
s
.47672 .52134 m .47496 .52455 L .47558 .52257 L .078 0 .152 0 k
F
0 0 0 1 k
.47511 .52438 m
.47742 .52177 L
s
.47511 .52438 m
.47511 .52438 L
s
.47496 .52455 m
.47511 .52438 L
s
.47672 .52134 m
.47922 .51836 L
s
.47637 .52172 m
.47673 .52101 L
s
.53436 .62342 m .52153 .62246 L .53082 .62833 L .547 0 .103 .002 k
F
0 0 0 1 k
.52583 .63912 m
.53082 .62833 L
s
.52579 .61235 m .52153 .62246 L .53093 .6139 L .548 .004 .101 .007 k
F
0 0 0 1 k
.50962 .62109 m
.52153 .62246 L
s
.51636 .63288 m
.52153 .62246 L
s
.51099 .6309 m
.52153 .62246 L
s
.51338 .61662 m
.52153 .62246 L
s
.52153 .62246 m
.53082 .62833 L
s
.46515 .54852 m .46234 .55213 L .46563 .54926 L .095 .059 .086 .04 k
F
0 0 0 1 k
.46563 .54926 m
.46708 .54759 L
s
.46563 .54926 m
.46748 .55001 L
s
.44393 .56876 m .44861 .5646 L .44438 .56712 L .093 0 .099 .006 k
F
.44816 .56255 m .44861 .5646 L .45008 .56107 L .064 .003 .094 .013 k
F
0 0 0 1 k
.44861 .5646 m
.4529 .56172 L
s
.44716 .56841 m
.44861 .5646 L
s
.44861 .5646 m
.44959 .56648 L
s
.44861 .5646 m
.45284 .56054 L
s
.44393 .56876 m
.44861 .5646 L
s
.44954 .57152 m .45418 .56702 L .44955 .56972 L .105 .026 .071 .045 k
F
0 0 0 1 k
.44854 .57611 m
.44954 .57152 L
s
.45286 .56473 m .45418 .56702 L .4549 .56312 L .101 .038 .077 .043 k
F
0 0 0 1 k
.45418 .56702 m
.4588 .56392 L
s
.45355 .57125 m
.45418 .56702 L
s
.45418 .56702 m
.45604 .56917 L
s
.45418 .56702 m
.45836 .56258 L
s
.44954 .57152 m
.45418 .56702 L
s
.57391 .51002 m .58258 .50897 L .57356 .50571 L .99 0 .081 .039 k
F
0 0 0 1 k
.57356 .50571 m
.57391 .51002 L
s
.57215 .51841 m
.57391 .51002 L
s
.57039 .49689 m
.57356 .50571 L
s
.56968 .50943 m
.57391 .51002 L
s
.56933 .50512 m
.57356 .50571 L
s
.48283 .50423 m .48081 .5086 L .4813 .50617 L .042 0 .155 0 k
F
0 0 0 1 k
.48283 .50423 m
.48447 .5019 L
s
.58476 .77586 m .61685 .77227 L .59262 .76759 L .52 0 .121 0 k
F
0 0 0 1 k
.57174 .77533 m
.58476 .77586 L
s
.56064 .7925 m
.58476 .77586 L
s
.4742 .52715 m .47496 .52455 L .47329 .52773 L .043 .085 .114 .015 k
F
0 0 0 1 k
.4742 .52715 m
.47496 .52455 L
s
.47496 .52455 m
.47643 .52308 L
s
.47496 .52455 m
.4767 .52381 L
s
.4742 .52715 m
.47575 .52677 L
s
.47444 .52784 m
.47575 .52677 L
s
.47562 .51869 m .47788 .51684 L .47515 .52006 L .015 .052 .128 .004 k
F
0 0 0 1 k
.47788 .51684 m
.47971 .51283 L
s
.47788 .51684 m
.47959 .51477 L
s
.47788 .51684 m
.48001 .51527 L
s
.47731 .51947 m
.47788 .51684 L
s
.4666 .54685 m .46506 .5463 L .46515 .54852 L .086 .062 .09 .035 k
F
0 0 0 1 k
.46515 .54852 m
.4666 .54685 L
s
.46515 .54852 m
.46563 .54926 L
s
.4666 .54685 m
.46708 .54759 L
s
.4666 .54685 m
.46957 .54378 L
s
.36278 .5201 m .36241 .51653 L .36903 .51615 L .996 0 .405 0 k
F
0 0 0 1 k
.36278 .5201 m
.36903 .51615 L
s
.36903 .51615 m
.37097 .51677 L
s
.36278 .5201 m
.36472 .52071 L
s
.35087 .52865 m
.36278 .5201 L
s
.4189 .53136 m .41777 .52961 L .42202 .52845 L .389 0 .233 0 k
F
0 0 0 1 k
.4189 .53136 m
.42202 .52845 L
s
.41324 .53738 m
.4189 .53136 L
s
.42202 .52845 m
.42343 .52851 L
s
.4189 .53136 m
.42031 .53142 L
s
.52653 .45722 m .53068 .45721 L .52727 .45286 L .78 .049 .045 .212 k
F
0 0 0 1 k
.52549 .45211 m
.52727 .45286 L
s
.52727 .45286 m
.52762 .44376 L
s
.39597 .60992 m .40519 .6051 L .39779 .60645 L .195 0 .098 0 k
F
.40624 .59942 m .40519 .6051 L .40986 .59807 L .167 0 .094 .003 k
F
0 0 0 1 k
.40504 .61067 m
.40519 .6051 L
s
.40047 .61254 m
.40519 .6051 L
s
.40519 .6051 m
.41281 .60323 L
s
.40519 .6051 m
.41368 .60028 L
s
.39597 .60992 m
.40519 .6051 L
s
.40523 .60333 m
.40561 .6028 L
s
.60588 .45161 m .59835 .44433 L .6019 .45163 L .996 0 .064 0 k
F
0 0 0 1 k
.59542 .45335 m
.6019 .45163 L
s
.60353 .443 m .59835 .44433 L .60689 .44633 L .996 0 .043 0 k
F
0 0 0 1 k
.59829 .44209 m
.60251 .44326 L
s
.59035 .44195 m
.59835 .44433 L
s
.59263 .44576 m
.59835 .44433 L
s
.59407 .43998 m
.59835 .44433 L
s
.59829 .44209 m
.60019 .44386 L
s
.60149 .44507 m
.6028 .44629 L
s
.59413 .43753 m
.59835 .44433 L
s
.59835 .44433 m
.6019 .45163 L
s
.45099 .76864 m .46494 .75515 L .44501 .76641 L .355 0 .112 0 k
F
0 0 0 1 k
.44501 .76641 m
.45099 .76864 L
s
.44182 .77485 m
.45099 .76864 L
s
.43583 .77262 m
.44501 .76641 L
s
.45099 .76864 m
.45983 .77611 L
s
.59061 .42927 m .5985 .43544 L .59297 .43015 L .996 .083 0 .005 k
F
0 0 0 1 k
.59061 .42927 m
.59089 .42949 L
s
.58834 .42736 m
.59061 .42927 L
s
.58926 .42858 m
.59061 .42927 L
s
.47265 .52914 m .47178 .53158 L .47356 .52856 L .042 .081 .113 .015 k
F
0 0 0 1 k
.47356 .52856 m
.47444 .52784 L
s
.47356 .52856 m
.4742 .52715 L
s
.57318 .47964 m .57744 .48818 L .57641 .48052 L .996 0 .028 .047 k
F
0 0 0 1 k
.57179 .47561 m
.57318 .47964 L
s
.56782 .47672 m
.57318 .47964 L
s
.61985 .55528 m .63703 .55168 L .62039 .54983 L .703 0 .109 0 k
F
0 0 0 1 k
.61985 .55528 m
.62039 .54983 L
s
.61237 .55008 m
.62039 .54983 L
s
.61184 .55552 m
.61985 .55528 L
s
.63172 .55477 m
.63272 .55258 L
s
.61395 .56663 m
.61985 .55528 L
s
.4884 .49872 m .48614 .50289 L .48686 .50113 L .996 0 .996 0 k
F
0 0 0 1 k
.4884 .49872 m
.48855 .49848 L
s
.46729 .54311 m .46506 .5463 L .46781 .54355 L .082 .067 .093 .034 k
F
0 0 0 1 k
.46781 .54355 m
.46899 .54202 L
s
.46781 .54355 m
.46957 .54378 L
s
.47616 .52127 m .47787 .51805 L .47731 .52004 L .104 0 .163 0 k
F
0 0 0 1 k
.47731 .52004 m
.47931 .51825 L
s
.47672 .52134 m
.47731 .52004 L
s
.47318 .52556 m .47496 .52455 L .4727 .52681 L .03 .073 .118 .009 k
F
.47317 .52603 m .47496 .52455 L .4727 .52708 L .094 0 .152 0 k
F
0 0 0 1 k
.47496 .52455 m
.47672 .52134 L
s
.52736 .44506 m .52661 .45223 L .52946 .44501 L .996 .027 0 .315 k
F
0 0 0 1 k
.52736 .44506 m
.52946 .44501 L
s
.52526 .44427 m
.52736 .44506 L
s
.52946 .44501 m
.53023 .44119 L
s
.52736 .44506 m
.52813 .44123 L
s
.61609 .69151 m .64443 .68952 L .62102 .68466 L .667 0 .124 0 k
F
0 0 0 1 k
.60404 .69053 m
.61609 .69151 L
s
.59864 .70517 m
.61609 .69151 L
s
.46365 .54349 m .46145 .54616 L .46391 .54387 L .035 .017 .105 .011 k
F
0 0 0 1 k
.46391 .54387 m
.46508 .54404 L
s
.46391 .54387 m
.46501 .5426 L
s
.48357 .45762 m .48807 .45276 L .4819 .45827 L .5 .5 .5 1 k
F
.49307 .45027 m .48807 .45276 L .49046 .45285 L F
0 0 0 1 k
.48609 .45274 m
.48807 .45276 L
s
.48807 .45276 m
.49209 .44779 L
s
.48359 .45537 m
.48807 .45276 L
s
.48807 .45276 m
.49386 .44719 L
s
.69354 .58846 m .72144 .58264 L .69452 .58174 L .741 0 .13 0 k
F
0 0 0 1 k
.69354 .58846 m
.69452 .58174 L
s
.68157 .58263 m
.69452 .58174 L
s
.68061 .58934 m
.69354 .58846 L
s
.68764 .59719 m
.69354 .58846 L
s
.71235 .58595 m
.71323 .58435 L
s
.59198 .49479 m .59652 .50373 L .59673 .49474 L .996 0 .092 .01 k
F
0 0 0 1 k
.59074 .49039 m
.59198 .49479 L
s
.58221 .49251 m
.59198 .49479 L
s
.40314 .5167 m .41274 .51048 L .40447 .51697 L .996 0 .479 0 k
F
0 0 0 1 k
.40322 .51344 m
.40455 .51389 L
s
.39862 .51685 m
.40322 .51344 L
s
.39987 .52026 m
.40447 .51697 L
s
.40447 .51697 m
.40511 .5189 L
s
.48348 .50656 m .48614 .50289 L .48282 .50783 L .996 0 .996 0 k
F
0 0 0 1 k
.48544 .50493 m
.48614 .50289 L
s
.48614 .50289 m
.487 .5017 L
s
.48614 .50289 m
.48704 .50147 L
s
.48614 .50289 m
.4884 .49872 L
s
.48402 .50687 m
.48544 .50493 L
s
.48333 .5084 m
.48402 .50687 L
s
.51051 .45963 m .5084 .46596 L .51216 .4585 L .996 .996 0 .228 k
F
0 0 0 1 k
.51051 .45963 m
.51216 .4585 L
s
.51216 .4585 m
.51351 .45488 L
s
.50812 .46044 m
.51051 .45963 L
s
.51051 .45963 m
.51187 .45601 L
s
.57993 .4378 m .58243 .43898 L .57715 .43487 L .996 .355 0 .006 k
F
0 0 0 1 k
.57794 .4364 m
.5806 .43909 L
s
.57581 .43393 m
.57715 .43487 L
s
.57457 .43231 m
.57715 .43487 L
s
.48196 .50447 m .4841 .50009 L .48349 .50253 L .154 0 .208 0 k
F
0 0 0 1 k
.48402 .50687 m
.48614 .50289 L
s
.48283 .50423 m
.48349 .50253 L
s
.48349 .50253 m
.48464 .50122 L
s
.42741 .59017 m .43408 .58546 L .42813 .58757 L .142 .007 .081 .021 k
F
0 0 0 1 k
.42459 .59634 m
.42741 .59017 L
s
.43365 .58155 m .43408 .58546 L .43641 .58003 L .116 .012 .075 .033 k
F
0 0 0 1 k
.43408 .58546 m
.4401 .5829 L
s
.43181 .59124 m
.43408 .58546 L
s
.43408 .58546 m
.43523 .58924 L
s
.43408 .58546 m
.44017 .58078 L
s
.42741 .59017 m
.43408 .58546 L
s
.46847 .54157 m .46697 .54154 L .46729 .54311 L .073 .069 .096 .029 k
F
0 0 0 1 k
.46729 .54311 m
.46847 .54157 L
s
.46729 .54311 m
.46781 .54355 L
s
.46847 .54157 m
.46899 .54202 L
s
.46847 .54157 m
.47097 .53863 L
s
.43208 .47943 m .43513 .4765 L .43632 .47655 L .996 0 .699 0 k
F
0 0 0 1 k
.43208 .47943 m
.43632 .47655 L
s
.42306 .48567 m
.43208 .47943 L
s
.43632 .47655 m
.44428 .4713 L
s
.43182 .48009 m
.43208 .47943 L
s
.43606 .47722 m
.43632 .47655 L
s
.47907 .45513 m .47377 .45995 L .48073 .45423 L .5 .5 .5 1 k
F
0 0 0 1 k
.47907 .45513 m
.48193 .45248 L
s
.47754 .4609 m
.4819 .45827 L
s
.47757 .45563 m
.47907 .45513 L
s
.5908 .45992 m .58444 .45214 L .58742 .45964 L .996 0 .033 .023 k
F
0 0 0 1 k
.58189 .46089 m
.58742 .45964 L
s
.58884 .4514 m .58444 .45214 L .59168 .45492 L .996 0 .003 .023 k
F
0 0 0 1 k
.57957 .45308 m
.58444 .45214 L
s
.57766 .44906 m
.58444 .45214 L
s
.58083 .44743 m
.58444 .45214 L
s
.58437 .44892 m
.5868 .45175 L
s
.58089 .44509 m
.58444 .45214 L
s
.58444 .45214 m
.58826 .45681 L
s
.58444 .45214 m
.58742 .45964 L
s
.47329 .52747 m .47121 .52968 L .47266 .52872 L .02 .004 .125 .005 k
F
0 0 0 1 k
.47266 .52872 m
.47329 .52747 L
s
.47492 .52462 m
.47496 .52455 L
s
.47329 .52747 m
.47496 .52455 L
s
.47266 .52872 m
.47357 .52794 L
s
.47178 .5308 m
.47266 .52872 L
s
.47329 .52747 m
.47354 .52725 L
s
.37293 .56508 m .38329 .55765 L .37621 .56464 L .512 0 .235 0 k
F
0 0 0 1 k
.37181 .56838 m
.37621 .56464 L
s
.37302 .56225 m
.37629 .56205 L
s
.36862 .56617 m
.37302 .56225 L
s
.37621 .56464 m
.38064 .56536 L
s
.47008 .53336 m .46851 .53464 L .46934 .53454 L .023 .011 .118 .006 k
F
0 0 0 1 k
.46934 .53454 m
.47008 .53336 L
s
.47008 .53336 m
.47178 .5308 L
s
.46934 .53454 m
.46998 .53421 L
s
.46924 .53521 m
.46998 .53421 L
s
.47008 .53336 m
.47072 .53304 L
s
.37054 .52941 m .37167 .53259 L .36427 .53348 L .806 0 .325 0 k
F
.38356 .52514 m .37167 .53259 L .38195 .52457 L .915 0 .375 0 k
F
0 0 0 1 k
.37167 .53259 m
.38356 .52514 L
s
.37167 .53259 m
.37888 .53139 L
s
.37167 .53259 m
.37383 .53508 L
s
.36185 .54085 m
.37167 .53259 L
s
.3589 .54051 m
.37167 .53259 L
s
.38356 .52514 m
.38979 .52413 L
s
.44435 .50713 m .44343 .50947 L .44126 .50982 L .996 0 .512 0 k
F
0 0 0 1 k
.44343 .50947 m
.44898 .50465 L
s
.44343 .50947 m
.44557 .50907 L
s
.44306 .51153 m
.44343 .50947 L
s
.4381 .51485 m
.44343 .50947 L
s
.44343 .50947 m
.44888 .50408 L
s
.5637 .41642 m .57086 .41831 L .56345 .41448 L .544 .175 .293 .352 k
F
0 0 0 1 k
.56345 .41448 m
.5637 .41642 L
s
.56345 .41448 m
.56641 .41601 L
s
.56636 .41339 m
.57018 .41558 L
s
.56307 .41433 m
.56345 .41448 L
s
.56323 .41407 m
.56345 .41448 L
s
.56851 .41514 m
.56898 .41576 L
s
.39352 .60734 m .38378 .61231 L .39172 .61044 L .222 0 .127 0 k
F
0 0 0 1 k
.39045 .61778 m
.39597 .60992 L
s
.39172 .61044 m
.396 .60865 L
s
.39051 .6159 m
.39172 .61044 L
s
.43426 .57738 m .42822 .58179 L .43368 .57931 L .125 0 .099 .002 k
F
0 0 0 1 k
.43368 .57931 m
.43398 .58136 L
s
.43368 .57931 m
.43645 .57754 L
s
.4286 .52088 m .42884 .52284 L .4252 .52379 L .552 0 .309 0 k
F
0 0 0 1 k
.42202 .52845 m
.42884 .52284 L
s
.42884 .52284 m
.43236 .52181 L
s
.42884 .52284 m
.42969 .52445 L
s
.42343 .52851 m
.42884 .52284 L
s
.42884 .52284 m
.43518 .51752 L
s
.63089 .48794 m .62369 .47958 L .62434 .48829 L .996 0 .112 0 k
F
0 0 0 1 k
.62434 .48829 m
.62608 .49272 L
s
.61291 .4908 m
.62434 .48829 L
s
.51616 .55401 m .51769 .54555 L .5133 .55302 L .419 .04 .09 .053 k
F
0 0 0 1 k
.50714 .55308 m
.5133 .55302 L
s
.46666 .53899 m .46812 .5367 L .46632 .53886 L .027 .017 .113 .008 k
F
.46689 .53736 m .46812 .5367 L .46752 .53645 L .027 .008 .113 .008 k
F
0 0 0 1 k
.46812 .5367 m
.46869 .53718 L
s
.46812 .5367 m
.46963 .53582 L
s
.46812 .5367 m
.46924 .53521 L
s
.46812 .5367 m
.46934 .53454 L
s
.46476 .54222 m .46381 .54215 L .46365 .54349 L .032 .011 .107 .01 k
F
0 0 0 1 k
.46365 .54349 m
.46476 .54222 L
s
.46476 .54222 m
.46698 .53983 L
s
.46365 .54349 m
.46391 .54387 L
s
.46476 .54222 m
.46501 .5426 L
s
.51162 .55697 m .5093 .56529 L .51448 .55796 L .442 .034 .092 .045 k
F
0 0 0 1 k
.51162 .55697 m
.5133 .55302 L
s
.50714 .55308 m
.51162 .55697 L
s
.72698 .60352 m .75983 .59637 L .72822 .5961 L .745 0 .136 0 k
F
0 0 0 1 k
.7118 .60482 m
.72698 .60352 L
s
.72066 .61232 m
.72698 .60352 L
s
.39736 .54385 m .39955 .54561 L .3931 .54736 L .423 0 .215 0 k
F
.40784 .53904 m .39955 .54561 L .40612 .53896 L .426 0 .229 0 k
F
0 0 0 1 k
.39955 .54561 m
.40784 .53904 L
s
.39955 .54561 m
.4057 .5437 L
s
.39955 .54561 m
.40248 .5469 L
s
.39345 .55233 m
.39955 .54561 L
s
.3907 .55257 m
.39955 .54561 L
s
.40784 .53904 m
.41324 .53738 L
s
.47817 .51131 m .48081 .5086 L .47765 .51277 L .046 0 .148 0 k
F
0 0 0 1 k
.48081 .5086 m
.48283 .50423 L
s
.48081 .5086 m
.48334 .50611 L
s
.48081 .5086 m
.48275 .50596 L
s
.4803 .51119 m
.48081 .5086 L
s
.47558 .52204 m .4736 .52341 L .47616 .5205 L .025 .082 .123 .007 k
F
0 0 0 1 k
.47558 .52204 m
.47616 .5205 L
s
.47496 .52455 m
.47558 .52204 L
s
.47558 .52204 m
.47673 .52101 L
s
.47616 .5205 m
.47695 .51979 L
s
.47616 .5205 m
.47788 .51684 L
s
.46868 .53877 m .46697 .54154 L .46925 .53892 L .069 .072 .099 .027 k
F
0 0 0 1 k
.46666 .53899 m
.46812 .5367 L
s
.46666 .53899 m
.46698 .53983 L
s
.46925 .53892 m
.47019 .53753 L
s
.46925 .53892 m
.47097 .53863 L
s
.41377 .50424 m .41281 .5071 L .40892 .50754 L .996 0 .489 0 k
F
0 0 0 1 k
.40322 .51344 m
.41281 .5071 L
s
.40455 .51389 m
.41281 .5071 L
s
.41276 .5096 m
.41281 .5071 L
s
.41281 .5071 m
.41671 .50647 L
s
.41281 .5071 m
.42166 .5011 L
s
.29213 .60471 m .28481 .60192 L .29907 .59956 L .617 0 .232 0 k
F
0 0 0 1 k
.28131 .61498 m
.29213 .60471 L
s
.29213 .60471 m
.29757 .60458 L
s
.52807 .52845 m .52771 .53731 L .5308 .52916 L .615 .042 .102 .048 k
F
0 0 0 1 k
.52807 .52845 m
.52879 .52412 L
s
.52324 .52501 m
.52807 .52845 L
s
.45884 .47644 m .46229 .47385 L .46199 .47384 L .5 .5 .5 1 k
F
0 0 0 1 k
.45884 .47644 m
.46199 .47384 L
s
.45808 .47706 m
.45884 .47644 L
s
.46122 .47447 m
.46199 .47384 L
s
.46199 .47384 m
.46756 .46902 L
s
.22162 .68024 m .24213 .66755 L .2307 .67951 L .63 0 .213 0 k
F
0 0 0 1 k
.22162 .68024 m
.2307 .67951 L
s
.21627 .68122 m
.2219 .67632 L
s
.2219 .67632 m
.22824 .67614 L
s
.21376 .68666 m
.22162 .68024 L
s
.22283 .68593 m
.2307 .67951 L
s
.2307 .67951 m
.24473 .68069 L
s
.3564 .62566 m .36524 .62542 L .35293 .6301 L .267 0 .121 0 k
F
.3733 .61668 m .36524 .62542 L .36872 .61773 L .234 0 .116 0 k
F
.35637 .62667 m .36524 .62542 L .35291 .63071 L .356 0 .166 0 k
F
0 0 0 1 k
.35293 .6301 m
.35366 .62983 L
s
.35213 .63093 m
.35293 .6301 L
s
.34351 .6398 m
.35291 .63071 L
s
.37329 .61725 m .36524 .62542 L .36869 .61871 L .311 0 .16 0 k
F
0 0 0 1 k
.35291 .63071 m
.36524 .62542 L
s
.49512 .44972 m .49888 .44477 L .49307 .45027 L .5 .5 .5 1 k
F
.50436 .44259 m .49888 .44477 L .50209 .44515 L F
0 0 0 1 k
.49888 .44477 m
.50436 .44259 L
s
.49613 .4445 m
.49888 .44477 L
s
.49888 .44477 m
.50219 .43964 L
s
.49888 .44477 m
.50423 .4392 L
s
.49386 .44719 m
.49888 .44477 L
s
.5042 .44909 m
.50885 .44277 L
s
.52404 .54522 m .51769 .54555 L .52279 .54936 L .491 .037 .095 .047 k
F
0 0 0 1 k
.51769 .54555 m
.51889 .5371 L
s
.51164 .54584 m
.51769 .54555 L
s
.5131 .54197 m
.51769 .54555 L
s
.51769 .54555 m
.52154 .53781 L
s
.5133 .55302 m
.51769 .54555 L
s
.72822 .5961 m .72144 .58264 L .713 .59741 L .74 0 .135 0 k
F
0 0 0 1 k
.72698 .60352 m
.72822 .5961 L
s
.7118 .60482 m
.713 .59741 L
s
.69073 .60162 m
.713 .59741 L
s
.56782 .45807 m .57287 .46685 L .5699 .45915 L .996 .106 0 .087 k
F
0 0 0 1 k
.56626 .46682 m
.56871 .46754 L
s
.56626 .46682 m
.568 .47048 L
s
.56711 .46312 m
.56941 .46461 L
s
.56711 .46312 m
.56871 .46754 L
s
.56582 .45397 m
.56782 .45807 L
s
.56929 .45866 m
.56988 .45914 L
s
.56575 .4564 m
.56782 .45807 L
s
.56857 .46076 m
.56945 .46091 L
s
.4549 .56312 m .45875 .55903 L .45485 .56162 L .096 .039 .079 .04 k
F
0 0 0 1 k
.45418 .56702 m
.4549 .56312 L
s
.45751 .55728 m .45875 .55903 L .45919 .5558 L .093 .05 .083 .039 k
F
0 0 0 1 k
.45875 .55903 m
.46265 .55605 L
s
.45875 .55903 m
.46045 .56064 L
s
.45836 .56258 m
.45875 .55903 L
s
.45875 .55903 m
.4622 .55501 L
s
.4549 .56312 m
.45875 .55903 L
s
.44712 .57146 m .44202 .57572 L .44711 .57326 L .11 .023 .069 .048 k
F
0 0 0 1 k
.44711 .57326 m
.44954 .57152 L
s
.44206 .57293 m
.44393 .56876 L
s
.44711 .57326 m
.44854 .57611 L
s
.30005 .56584 m .29593 .56127 L .30788 .56066 L .631 0 .238 0 k
F
0 0 0 1 k
.30005 .56584 m
.30422 .56657 L
s
.2862 .57703 m
.30005 .56584 L
s
.48604 .46676 m .49 .46175 L .48458 .46773 L .5 .5 .5 1 k
F
.49435 .45841 m .49 .46175 L .49207 .4612 L F
0 0 0 1 k
.49 .46175 m
.49435 .45841 L
s
.48826 .46245 m
.49 .46175 L
s
.49 .46175 m
.49354 .45667 L
s
.48606 .46518 m
.49 .46175 L
s
.49 .46175 m
.49509 .45563 L
s
.49435 .45841 m
.49946 .45226 L
s
.45008 .56107 m .45394 .55737 L .45042 .55971 L .069 .001 .098 .009 k
F
.45347 .55579 m .45394 .55737 L .45505 .55447 L .045 .004 .096 .016 k
F
0 0 0 1 k
.45394 .55737 m
.45488 .55877 L
s
.45284 .56054 m
.45394 .55737 L
s
.45394 .55737 m
.45742 .55377 L
s
.45394 .55737 m
.45754 .55468 L
s
.45008 .56107 m
.45394 .55737 L
s
.46962 .53737 m .46811 .53785 L .46868 .53877 L .061 .074 .102 .024 k
F
0 0 0 1 k
.46868 .53877 m
.46962 .53737 L
s
.46868 .53877 m
.46925 .53892 L
s
.46962 .53737 m
.4717 .53457 L
s
.46962 .53737 m
.47019 .53753 L
s
.55959 .51102 m .56165 .52033 L .56321 .51114 L .835 .02 .105 .026 k
F
0 0 0 1 k
.55932 .5064 m
.55959 .51102 L
s
.55252 .50849 m
.55959 .51102 L
s
.47329 .52773 m .47121 .52968 L .47265 .52914 L .04 .083 .114 .014 k
F
0 0 0 1 k
.47265 .52914 m
.47329 .52773 L
s
.47246 .52851 m
.47329 .52773 L
s
.47329 .52773 m
.4742 .52715 L
s
.47265 .52914 m
.47356 .52856 L
s
.47285 .52977 m
.47356 .52856 L
s
.47329 .52773 m
.47492 .52462 L
s
.6628 .52231 m .65556 .51243 L .65345 .52306 L .822 0 .121 0 k
F
0 0 0 1 k
.65345 .52306 m
.65432 .52842 L
s
.63808 .52631 m
.65345 .52306 L
s
.50446 .43707 m .51077 .43453 L .50672 .43443 L .996 .996 0 .396 k
F
0 0 0 1 k
.50965 .43714 m
.51546 .43542 L
s
.50434 .43511 m
.50672 .43443 L
s
.50672 .43443 m
.50962 .42937 L
s
.49405 .43846 m .49833 .43389 L .49167 .4391 L .5 .5 .5 1 k
F
0 0 0 1 k
.48592 .44163 m
.49167 .4391 L
s
.50468 .4317 m .49833 .43389 L .50209 .43404 L .5 .5 .5 1 k
F
0 0 0 1 k
.49833 .43389 m
.50207 .42914 L
s
.49513 .43374 m
.49833 .43389 L
s
.49254 .4363 m
.49833 .43389 L
s
.49833 .43389 m
.50445 .4287 L
s
.49167 .4391 m
.49833 .43389 L
s
.51639 .56558 m .5093 .56529 L .51445 .56963 L .442 .028 .093 .038 k
F
0 0 0 1 k
.50354 .57236 m
.5093 .56529 L
s
.50474 .56114 m
.5093 .56529 L
s
.50268 .56485 m
.5093 .56529 L
s
.50652 .57368 m
.5093 .56529 L
s
.5093 .56529 m
.51162 .55697 L
s
.47836 .51433 m .47593 .51653 L .47895 .51268 L .012 .058 .133 .002 k
F
0 0 0 1 k
.47836 .51433 m
.47895 .51268 L
s
.47895 .51268 m
.48081 .5086 L
s
.47895 .51268 m
.4803 .51119 L
s
.47788 .51684 m
.47836 .51433 L
s
.47836 .51433 m
.47971 .51283 L
s
.55184 .49754 m .54937 .48734 L .54928 .49631 L .996 0 .025 .118 k
F
0 0 0 1 k
.54458 .49643 m
.5477 .49917 L
s
.54458 .49643 m
.54928 .49631 L
s
.55352 .48802 m .54937 .48734 L .55445 .49266 L .996 0 .001 .122 k
F
0 0 0 1 k
.54654 .48426 m
.54937 .48734 L
s
.54794 .48093 m
.54937 .48734 L
s
.54504 .48725 m
.54937 .48734 L
s
.54907 .47987 m
.54937 .48734 L
s
.54937 .48734 m
.55085 .49345 L
s
.54928 .49631 m
.54937 .48734 L
s
.47071 .53411 m .47178 .53158 L .47007 .53424 L .056 .079 .106 .021 k
F
0 0 0 1 k
.46945 .53387 m
.47008 .53336 L
s
.47071 .53411 m
.4717 .53457 L
s
.47001 .53288 m .47178 .53158 L .47055 .53177 L .046 .074 .109 .016 k
F
0 0 0 1 k
.47178 .53158 m
.47298 .53071 L
s
.47178 .53158 m
.47298 .53168 L
s
.47074 .53174 m
.47178 .5308 L
s
.47178 .53158 m
.47285 .52977 L
s
.47071 .53411 m
.47178 .53158 L
s
.47075 .53318 m
.47178 .53158 L
s
.47178 .53158 m
.47265 .52914 L
s
.59793 .4797 m .59031 .48173 L .59994 .48384 L .996 0 .084 .002 k
F
0 0 0 1 k
.58141 .47937 m
.59031 .48173 L
s
.58244 .48374 m
.59031 .48173 L
s
.58726 .47661 m
.59031 .48173 L
s
.59031 .48173 m
.59074 .49039 L
s
.589 .47338 m
.59031 .48173 L
s
.53778 .46003 m .54138 .46015 L .53781 .45407 L .524 .149 .142 .121 k
F
0 0 0 1 k
.5361 .45292 m
.53781 .45407 L
s
.53722 .446 m
.53781 .45407 L
s
.48764 .49969 m .49005 .49572 L .48918 .49729 L .996 0 .996 0 k
F
0 0 0 1 k
.4884 .49872 m
.48918 .49729 L
s
.48918 .49729 m
.4896 .49661 L
s
.57995 .43863 m .58243 .43898 L .57716 .43537 L .996 .211 0 .01 k
F
0 0 0 1 k
.57716 .43537 m
.57995 .43863 L
s
.57458 .43261 m
.57716 .43537 L
s
.57519 .43433 m
.57716 .43537 L
s
.57797 .43758 m
.57995 .43863 L
s
.57797 .43758 m
.58063 .44044 L
s
.57794 .4364 m
.5782 .43658 L
s
.57715 .43487 m
.57849 .43628 L
s
.46546 .53995 m .46381 .54215 L .46579 .54008 L .03 .011 .109 .009 k
F
0 0 0 1 k
.46579 .54008 m
.46666 .53899 L
s
.46579 .54008 m
.46698 .53983 L
s
.51017 .46745 m .50817 .47462 L .51158 .46682 L .996 .569 0 .225 k
F
0 0 0 1 k
.51017 .46745 m
.51158 .46682 L
s
.51017 .46745 m
.51143 .46349 L
s
.51158 .46682 m
.51284 .46286 L
s
.50816 .4672 m
.51017 .46745 L
s
.61843 .51692 m .61316 .50783 L .61164 .51698 L .893 0 .111 0 k
F
0 0 0 1 k
.61164 .51698 m
.61228 .52169 L
s
.60127 .51875 m
.61164 .51698 L
s
.45919 .5558 m .46234 .55213 L .45908 .55461 L .087 .05 .086 .036 k
F
0 0 0 1 k
.45875 .55903 m
.45919 .5558 L
s
.46115 .55091 m .46234 .55213 L .46253 .54956 L .084 .059 .089 .034 k
F
0 0 0 1 k
.46234 .55213 m
.46563 .54926 L
s
.46234 .55213 m
.46394 .5532 L
s
.4622 .55501 m
.46234 .55213 L
s
.46234 .55213 m
.46515 .54852 L
s
.45919 .5558 m
.46234 .55213 L
s
.48073 .45423 m .48589 .45112 L .48359 .45158 L .5 .5 .5 1 k
F
0 0 0 1 k
.48073 .45423 m
.48359 .45158 L
s
.47907 .45513 m
.48073 .45423 L
s
.48359 .45158 m
.48809 .44673 L
s
.4819 .45827 m
.48807 .45276 L
s
.48193 .45248 m
.48359 .45158 L
s
.32858 .5577 m .32518 .55435 L .33531 .55317 L .777 0 .298 0 k
F
0 0 0 1 k
.32858 .5577 m
.33531 .55317 L
s
.33044 .55373 m
.33543 .55027 L
s
.33531 .55317 m
.33882 .5535 L
s
.31666 .56731 m
.32858 .5577 L
s
.32858 .5577 m
.3321 .55802 L
s
.42485 .5892 m .41767 .59363 L .42413 .59181 L .145 .007 .081 .021 k
F
0 0 0 1 k
.42413 .59181 m
.42741 .59017 L
s
.42413 .59181 m
.42459 .59634 L
s
.3267 .64246 m .33818 .63292 L .33306 .64092 L .404 0 .171 0 k
F
0 0 0 1 k
.3267 .64246 m
.33306 .64092 L
s
.33306 .64092 m
.34351 .6398 L
s
.32904 .64546 m
.33306 .64092 L
s
.32514 .64298 m
.32676 .64099 L
s
.32676 .64099 m
.32893 .64061 L
s
.32268 .64699 m
.3267 .64246 L
s
.43703 .57561 m .43701 .57272 L .43426 .57738 L .128 0 .102 0 k
F
0 0 0 1 k
.43703 .57561 m
.44206 .57293 L
s
.43368 .57931 m
.43426 .57738 L
s
.43645 .57754 m
.43703 .57561 L
s
.36853 .56882 m .36424 .56754 L .37293 .56508 L .532 0 .243 0 k
F
0 0 0 1 k
.36853 .56882 m
.37293 .56508 L
s
.37293 .56508 m
.37621 .56464 L
s
.36131 .57634 m
.36853 .56882 L
s
.36853 .56882 m
.37181 .56838 L
s
.54819 .44132 m .55332 .44276 L .5481 .43798 L .459 .196 .187 .148 k
F
0 0 0 1 k
.54711 .43744 m
.5481 .43798 L
s
.55129 .43591 m
.55206 .4385 L
s
.54761 .43571 m
.5481 .43798 L
s
.59064 .43008 m .59853 .43657 L .59299 .43072 L .996 .038 0 .015 k
F
0 0 0 1 k
.58806 .42891 m
.59064 .43008 L
s
.59415 .43373 m
.59593 .43443 L
s
.59589 .43567 m
.59729 .43555 L
s
.58734 .42709 m
.59064 .43008 L
s
.59089 .42949 m
.59219 .4305 L
s
.44955 .56972 m .44857 .56709 L .44712 .57146 L .106 .022 .07 .045 k
F
0 0 0 1 k
.44712 .57146 m
.44955 .56972 L
s
.44711 .57326 m
.44712 .57146 L
s
.44954 .57152 m
.44955 .56972 L
s
.44955 .56972 m
.45418 .56702 L
s
.49508 .46386 m .49946 .46134 L .4971 .46102 L .996 .996 0 .339 k
F
0 0 0 1 k
.4971 .46102 m
.50008 .45549 L
s
.49556 .46165 m
.4971 .46102 L
s
.46934 .5355 m .46811 .53785 L .46997 .53537 L .056 .073 .104 .021 k
F
0 0 0 1 k
.46997 .53537 m
.47071 .53411 L
s
.46997 .53537 m
.4717 .53457 L
s
.46848 .48931 m .46382 .49391 L .46915 .48866 L .5 .5 .5 1 k
F
0 0 0 1 k
.45847 .49422 m
.46386 .4888 L
s
.46848 .48931 m
.47087 .48685 L
s
.46848 .48932 m
.46855 .4894 L
s
.50746 .43123 m .51074 .42669 L .50468 .4317 L .5 .5 .5 1 k
F
0 0 0 1 k
.49833 .43389 m
.50468 .4317 L
s
.5175 .42501 m .51074 .42669 L .51539 .42727 L .5 .5 .5 1 k
F
0 0 0 1 k
.51074 .42669 m
.5175 .42501 L
s
.5067 .42616 m
.51074 .42669 L
s
.51074 .42669 m
.51353 .42189 L
s
.51074 .42669 m
.51616 .42171 L
s
.50445 .4287 m
.51074 .42669 L
s
.50468 .4317 m
.51074 .42669 L
s
.5175 .42501 m
.52278 .42027 L
s
.5162 .42919 m
.51805 .42655 L
s
.47558 .52257 m .47359 .5244 L .47616 .52127 L .084 0 .153 0 k
F
0 0 0 1 k
.47558 .52257 m
.47616 .52127 L
s
.47558 .52257 m
.47672 .52134 L
s
.47616 .52127 m
.47731 .52004 L
s
.47496 .52455 m
.47558 .52257 L
s
.47514 .52167 m
.47616 .5205 L
s
.45505 .55447 m .45819 .55123 L .45528 .55339 L .049 .002 .099 .012 k
F
.45768 .5501 m .45819 .55123 L .45896 .54894 L .038 .007 .101 .013 k
F
0 0 0 1 k
.45742 .55377 m
.45819 .55123 L
s
.45819 .55123 m
.46099 .54809 L
s
.45819 .55123 m
.4591 .55217 L
s
.45819 .55123 m
.46118 .54873 L
s
.46253 .54956 m .46506 .5463 L .46235 .54866 L .078 .06 .092 .031 k
F
0 0 0 1 k
.46234 .55213 m
.46253 .54956 L
s
.46389 .54561 m .46506 .5463 L .465 .54439 L .075 .065 .094 .03 k
F
0 0 0 1 k
.46506 .5463 m
.46781 .54355 L
s
.46506 .5463 m
.4666 .54685 L
s
.46506 .5463 m
.46515 .54852 L
s
.46506 .5463 m
.46729 .54311 L
s
.46253 .54956 m
.46506 .5463 L
s
.51326 .49691 m .51257 .50541 L .5145 .49275 L .008 .177 .21 .001 k
F
0 0 0 1 k
.5145 .49275 m
.51515 .48744 L
s
.5145 .49275 m
.51562 .48839 L
s
.22531 .83783 m .22524 .82495 L .21145 .83972 L .543 0 .142 0 k
F
0 0 0 1 k
.21145 .83972 m
.22531 .83783 L
s
.21145 .83972 m
.21695 .83383 L
s
.22243 .84487 m
.23364 .84183 L
s
.22243 .84487 m
.22531 .83783 L
s
.19937 .8425 m
.21145 .83972 L
s
.2086 .84674 m
.21145 .83972 L
s
.53877 .43552 m .53902 .44183 L .54129 .43688 L .587 .157 .148 .198 k
F
0 0 0 1 k
.53877 .43552 m
.54129 .43688 L
s
.54098 .43598 m
.54107 .43676 L
s
.54129 .43688 m
.54166 .43389 L
s
.54082 .43663 m
.54098 .43598 L
s
.53877 .43552 m
.53914 .43253 L
s
.5342 .43168 m
.53877 .43552 L
s
.40989 .59687 m .4177 .59198 L .41143 .59413 L .194 0 .124 0 k
F
0 0 0 1 k
.40872 .5985 m
.40989 .59687 L
s
.41857 .58783 m .4177 .59198 L .42163 .58626 L .168 0 .119 0 k
F
0 0 0 1 k
.4177 .59198 m
.42489 .58713 L
s
.41373 .59805 m
.4177 .59198 L
s
.41767 .59363 m
.4177 .59198 L
s
.4177 .59198 m
.42418 .58938 L
s
.40989 .59687 m
.4177 .59198 L
s
.63948 .52144 m .65577 .51724 L .63872 .51627 L .814 0 .114 0 k
F
0 0 0 1 k
.63872 .51627 m
.63948 .52144 L
s
.65345 .52306 m
.65454 .51755 L
s
.63077 .51688 m
.63872 .51627 L
s
.63153 .52204 m
.63948 .52144 L
s
.63632 .53243 m
.63948 .52144 L
s
.46632 .53886 m .46533 .53921 L .46546 .53995 L .028 .006 .112 .009 k
F
0 0 0 1 k
.46546 .53995 m
.46632 .53886 L
s
.46632 .53886 m
.46812 .5367 L
s
.46546 .53995 m
.46579 .54008 L
s
.46632 .53886 m
.46666 .53899 L
s
.59282 .66495 m .57155 .66545 L .58865 .6712 L .651 0 .118 0 k
F
0 0 0 1 k
.58409 .68462 m
.58865 .6712 L
s
.57542 .65306 m .57155 .66545 L .58425 .65425 L .648 0 .112 0 k
F
0 0 0 1 k
.55154 .66518 m
.57155 .66545 L
s
.56641 .67843 m
.57155 .66545 L
s
.5569 .6767 m
.57155 .66545 L
s
.55639 .65948 m
.57155 .66545 L
s
.57155 .66545 m
.58865 .6712 L
s
.46711 .48488 m .47195 .48015 L .46639 .48577 L .996 0 .996 0 k
F
0 0 0 1 k
.46386 .4888 m
.46639 .48577 L
s
.47518 .47689 m .47195 .48015 L .47252 .47955 L .996 0 .996 0 k
F
0 0 0 1 k
.47158 .48081 m
.47195 .48015 L
s
.47195 .48015 m
.47636 .47549 L
s
.46919 .48331 m
.47195 .48015 L
s
.47195 .48015 m
.47735 .47445 L
s
.29907 .59956 m .31559 .58963 L .30451 .59943 L .61 0 .23 0 k
F
0 0 0 1 k
.29907 .59956 m
.30451 .59943 L
s
.30451 .59943 m
.315 .59015 L
s
.29757 .60458 m
.30451 .59943 L
s
.29404 .60039 m
.29923 .59637 L
s
.29213 .60471 m
.29907 .59956 L
s
.31202 .60128 m
.31253 .60078 L
s
.30558 .59564 m
.31428 .58752 L
s
.29923 .59637 m
.30417 .59649 L
s
.30451 .59943 m
.31202 .60128 L
s
.50208 .43775 m .49834 .44258 L .50446 .43707 L .5 .5 .5 1 k
F
0 0 0 1 k
.50208 .43775 m
.50446 .43707 L
s
.50446 .43707 m
.50672 .43443 L
s
.50436 .44259 m
.50965 .43714 L
s
.50208 .43775 m
.50434 .43511 L
s
.49888 .43791 m
.50208 .43775 L
s
.465 .54439 m .46697 .54154 L .46474 .54378 L .069 .066 .097 .027 k
F
0 0 0 1 k
.465 .54439 m
.46506 .5463 L
s
.46578 .54136 m .46697 .54154 L .46664 .54027 L .066 .069 .099 .026 k
F
0 0 0 1 k
.46697 .54154 m
.46925 .53892 L
s
.46697 .54154 m
.46847 .54157 L
s
.46697 .54154 m
.46729 .54311 L
s
.46697 .54154 m
.46868 .53877 L
s
.465 .54439 m
.46697 .54154 L
s
.5308 .52916 m .53692 .52857 L .53153 .52483 L .659 .044 .104 .049 k
F
0 0 0 1 k
.5308 .52916 m
.53153 .52483 L
s
.52807 .52845 m
.5308 .52916 L
s
.52879 .52412 m
.53153 .52483 L
s
.53133 .51569 m
.53153 .52483 L
s
.47007 .53424 m .46851 .53522 L .46934 .5355 L .051 .076 .107 .019 k
F
0 0 0 1 k
.46923 .53636 m
.46997 .53537 L
s
.46934 .5355 m
.46997 .53537 L
s
.47007 .53424 m
.47071 .53411 L
s
.47007 .53424 m
.47075 .53318 L
s
.56112 .75387 m .55164 .76966 L .5723 .75438 L .491 0 .115 0 k
F
0 0 0 1 k
.52578 .77124 m
.55164 .76966 L
s
.52856 .78478 m
.55164 .76966 L
s
.54018 .78615 m
.55164 .76966 L
s
.55164 .76966 m
.57174 .77533 L
s
.47971 .51456 m .47787 .51805 L .47835 .51625 L .254 0 .276 0 k
F
0 0 0 1 k
.47971 .51456 m
.48142 .51223 L
s
.47561 .52041 m .47787 .51805 L .47515 .5215 L .263 0 .271 0 k
F
0 0 0 1 k
.47731 .52004 m
.47787 .51805 L
s
.47787 .51805 m
.48073 .51433 L
s
.47787 .51805 m
.48006 .51588 L
s
.47616 .52127 m
.47787 .51805 L
s
.47787 .51805 m
.47971 .51456 L
s
.43587 .48884 m .43361 .49179 L .43161 .49181 L .996 0 .62 0 k
F
0 0 0 1 k
.43361 .49179 m
.44112 .48641 L
s
.43361 .49179 m
.43572 .49163 L
s
.43215 .49448 m
.43361 .49179 L
s
.42582 .49804 m
.43361 .49179 L
s
.46929 .53297 m .46851 .53464 L .47001 .5324 L .031 0 .122 .004 k
F
0 0 0 1 k
.46934 .5355 m
.47007 .53424 L
s
.47001 .5324 m
.47042 .53203 L
s
.39351 .60789 m .38378 .61231 L .39169 .61137 L .194 0 .099 0 k
F
0 0 0 1 k
.38378 .61231 m
.39169 .61137 L
s
.39169 .61137 m
.39597 .60992 L
s
.39045 .61778 m
.39169 .61137 L
s
.37671 .62007 m
.38378 .61231 L
s
.37669 .62064 m
.38378 .61231 L
s
.38174 .61912 m
.38378 .61231 L
s
.47055 .53141 m .47121 .52968 L .46983 .53198 L .025 0 .12 .006 k
F
0 0 0 1 k
.47001 .5324 m
.47055 .53141 L
s
.47055 .53141 m
.47178 .5308 L
s
.45896 .54894 m .46145 .54616 L .45908 .54812 L .037 .003 .103 .012 k
F
.4609 .54546 m .46145 .54616 L .4619 .54447 L .033 .007 .106 .011 k
F
0 0 0 1 k
.46099 .54809 m
.46145 .54616 L
s
.46145 .54616 m
.46365 .54349 L
s
.46145 .54616 m
.46237 .54666 L
s
.46145 .54616 m
.46391 .54387 L
s
.45281 .56323 m .44857 .56709 L .45286 .56473 L .101 .035 .075 .043 k
F
0 0 0 1 k
.45286 .56473 m
.4549 .56312 L
s
.44861 .5646 m
.45008 .56107 L
s
.45286 .56473 m
.45418 .56702 L
s
.42196 .5317 m .42878 .52622 L .42337 .53153 L .74 0 .396 0 k
F
0 0 0 1 k
.42025 .53431 m
.42337 .53153 L
s
.42337 .53153 m
.42477 .53243 L
s
.51551 .49529 m .51257 .50541 L .51494 .50103 L .061 .187 .172 .025 k
F
0 0 0 1 k
.51551 .49529 m
.51684 .4918 L
s
.51551 .49529 m
.51622 .48991 L
s
.51391 .4916 m .51108 .50267 L .51326 .49691 L .008 .177 .211 .001 k
F
0 0 0 1 k
.51391 .4916 m
.51515 .48744 L
s
.51391 .4916 m
.51469 .4865 L
s
.49048 .44632 m .48589 .45112 L .49252 .44549 L .5 .5 .5 1 k
F
0 0 0 1 k
.49048 .44632 m
.49307 .44367 L
s
.48807 .45276 m
.49307 .45027 L
s
.47884 .44702 m
.48592 .44163 L
s
.48809 .44673 m
.49048 .44632 L
s
.29429 .54329 m .29662 .54836 L .28437 .54861 L .996 0 .315 0 k
F
.31555 .53885 m .29662 .54836 L .31274 .5377 L .996 0 .34 0 k
F
0 0 0 1 k
.29662 .54836 m
.31555 .53885 L
s
.28127 .55949 m
.29662 .54836 L
s
.29662 .54836 m
.30074 .55259 L
s
.29662 .54836 m
.30854 .54754 L
s
.27634 .55861 m
.29662 .54836 L
s
.31555 .53885 m
.32592 .53823 L
s
.53791 .42682 m .54463 .42719 L .5388 .42432 L .833 .055 .028 .367 k
F
0 0 0 1 k
.54446 .42711 m
.54456 .42639 L
s
.53585 .42366 m
.5388 .42432 L
s
.53875 .41875 m
.5388 .42432 L
s
.4414 .48567 m .44411 .48266 L .44506 .48286 L .996 0 .759 0 k
F
0 0 0 1 k
.4414 .48567 m
.44506 .48286 L
s
.43361 .49179 m
.4414 .48567 L
s
.44112 .48641 m
.4414 .48567 L
s
.44506 .48286 m
.45189 .47774 L
s
.44478 .4836 m
.44506 .48286 L
s
.46752 .53645 m .46851 .53464 L .46711 .53657 L .025 .007 .115 .007 k
F
0 0 0 1 k
.46752 .53645 m
.46812 .5367 L
s
.48644 .49548 m .4841 .50009 L .48476 .49786 L .769 0 .644 0 k
F
0 0 0 1 k
.48644 .49548 m
.49006 .48985 L
s
.57005 .49545 m .56639 .48624 L .56658 .49527 L .979 0 .065 .076 k
F
0 0 0 1 k
.5603 .49721 m
.56658 .49527 L
s
.57197 .48465 m .56639 .48624 L .57337 .48907 L .996 0 .051 .062 k
F
0 0 0 1 k
.55994 .48336 m
.56639 .48624 L
s
.56061 .48804 m
.56639 .48624 L
s
.56426 .48062 m
.56639 .48624 L
s
.56558 .47732 m
.56639 .48624 L
s
.56639 .48624 m
.56858 .49176 L
s
.56639 .48624 m
.56658 .49527 L
s
.57067 .48882 m
.57237 .48866 L
s
.60709 .60825 m .58872 .61096 L .60497 .61437 L .593 0 .108 0 k
F
0 0 0 1 k
.60424 .62697 m
.6102 .6194 L
s
.60424 .62697 m
.60497 .61437 L
s
.58931 .59923 m .58872 .61096 L .5972 .59934 L .602 0 .106 0 k
F
0 0 0 1 k
.57115 .61301 m
.58872 .61096 L
s
.57846 .62273 m
.58872 .61096 L
s
.58723 .62323 m
.58872 .61096 L
s
.57416 .60729 m
.58872 .61096 L
s
.58872 .61096 m
.60497 .61437 L
s
.47628 .47594 m .48074 .47109 L .47518 .47689 L .5 .5 .5 1 k
F
0 0 0 1 k
.47195 .48015 m
.47518 .47689 L
s
.48458 .46773 m .48074 .47109 L .48208 .47045 L .5 .5 .5 1 k
F
0 0 0 1 k
.48074 .47109 m
.48458 .46773 L
s
.47967 .47184 m
.48074 .47109 L
s
.47735 .47445 m
.48074 .47109 L
s
.48074 .47109 m
.48606 .46518 L
s
.48074 .47109 m
.48478 .46625 L
s
.49252 .44549 m .49834 .44258 L .49512 .44284 L .5 .5 .5 1 k
F
0 0 0 1 k
.49252 .44549 m
.49512 .44284 L
s
.49048 .44632 m
.49252 .44549 L
s
.49512 .44284 m
.49888 .43791 L
s
.49307 .45027 m
.49888 .44477 L
s
.49307 .44367 m
.49512 .44284 L
s
.49744 .48399 m .49479 .4895 L .49851 .4827 L .5 .5 .5 1 k
F
0 0 0 1 k
.49744 .48399 m
.49851 .4827 L
s
.49744 .48399 m
.49896 .48079 L
s
.49851 .4827 m
.50003 .47951 L
s
.49621 .48521 m
.49744 .48399 L
s
.44206 .56874 m .43701 .57272 L .44161 .57038 L .099 0 .097 .006 k
F
0 0 0 1 k
.44161 .57038 m
.44393 .56876 L
s
.44161 .57038 m
.44206 .57293 L
s
.45485 .56162 m .45392 .55955 L .45281 .56323 L .096 .035 .077 .041 k
F
0 0 0 1 k
.45281 .56323 m
.45485 .56162 L
s
.45281 .56323 m
.45286 .56473 L
s
.45485 .56162 m
.4549 .56312 L
s
.45485 .56162 m
.45875 .55903 L
s
.35212 .57571 m .36424 .56754 L .35601 .57534 L .547 0 .234 0 k
F
0 0 0 1 k
.35088 .57949 m
.35601 .57534 L
s
.35223 .57275 m
.35611 .57262 L
s
.35601 .57534 m
.36131 .57634 L
s
.4727 .52681 m .47121 .52968 L .4717 .52767 L .031 .074 .117 .01 k
F
0 0 0 1 k
.47132 .52956 m
.47132 .52956 L
s
.47132 .52956 m
.47329 .52747 L
s
.4727 .52681 m
.47291 .5266 L
s
.47491 .5246 m
.47496 .52455 L
s
.46664 .54027 m .46811 .53785 L .46632 .53996 L .061 .07 .101 .023 k
F
0 0 0 1 k
.46664 .54027 m
.46697 .54154 L
s
.46688 .53817 m .46811 .53785 L .46752 .53722 L .057 .07 .103 .021 k
F
0 0 0 1 k
.46811 .53785 m
.46868 .53877 L
s
.46811 .53785 m
.46962 .53737 L
s
.46811 .53785 m
.46934 .5355 L
s
.46811 .53785 m
.46923 .53636 L
s
.58187 .42111 m .57752 .41783 L .57791 .41914 L .5 .5 .5 1 k
F
.58381 .42221 m .57752 .41783 L .58553 .42305 L .996 .187 0 .028 k
F
0 0 0 1 k
.57638 .41733 m
.57663 .41768 L
s
.57497 .41556 m
.57752 .41783 L
s
.57694 .41727 m
.57752 .41783 L
s
.57738 .41773 m
.57752 .41783 L
s
.57169 .41451 m
.57752 .41783 L
s
.58203 .4216 m
.58225 .42174 L
s
.58203 .4216 m
.58207 .42163 L
s
.46647 .53748 m .46533 .53921 L .46689 .53736 L .028 .002 .113 .008 k
F
0 0 0 1 k
.46689 .53736 m
.46812 .5367 L
s
.46689 .53736 m
.46752 .53645 L
s
.46664 .54027 m
.46811 .53785 L
s
.46721 .5357 m .46851 .53464 L .46764 .53497 L .043 0 .122 .002 k
F
0 0 0 1 k
.46851 .53464 m
.47001 .5324 L
s
.46851 .53464 m
.46945 .53387 L
s
.46851 .53464 m
.46934 .53454 L
s
.46752 .53645 m
.46851 .53464 L
s
.4813 .50617 m .47851 .50922 L .48196 .50447 L .072 0 .16 0 k
F
0 0 0 1 k
.47977 .50784 m
.4813 .50617 L
s
.47899 .511 m
.48081 .5086 L
s
.48081 .5086 m
.4813 .50617 L
s
.47917 .51028 m
.48081 .5086 L
s
.48173 .51016 m
.48402 .50687 L
s
.4813 .50617 m
.48283 .50423 L
s
.48169 .5104 m
.48333 .5084 L
s
.5122 .44292 m .50969 .44837 L .51446 .44237 L .996 .996 0 .284 k
F
0 0 0 1 k
.5122 .44292 m
.51446 .44237 L
s
.51446 .44237 m
.5161 .43939 L
s
.5122 .44292 m
.51384 .43994 L
s
.50885 .44277 m
.5122 .44292 L
s
.54777 .64173 m .5515 .63056 L .54078 .64006 L .563 0 .105 0 k
F
0 0 0 1 k
.54078 .64006 m
.54777 .64173 L
s
.54362 .647 m
.54777 .64173 L
s
.53664 .64533 m
.54078 .64006 L
s
.52583 .63912 m
.54078 .64006 L
s
.47218 .52642 m .4736 .52341 L .47318 .52556 L .03 .072 .117 .01 k
F
0 0 0 1 k
.4727 .52681 m
.47318 .52556 L
s
.47318 .52556 m
.47496 .52455 L
s
.47494 .52456 m
.47496 .52455 L
s
.46443 .45708 m .46942 .45423 L .46795 .45449 L .5 .5 .5 1 k
F
0 0 0 1 k
.46443 .45708 m
.46795 .45449 L
s
.46795 .45449 m
.47384 .44973 L
s
.46303 .45783 m
.46443 .45708 L
s
.46655 .45524 m
.46795 .45449 L
s
.46915 .48866 m .4719 .48614 L .47154 .48619 L .5 .5 .5 1 k
F
0 0 0 1 k
.46915 .48866 m
.47154 .48619 L
s
.47154 .48619 m
.47575 .48158 L
s
.46848 .48931 m
.46915 .48866 L
s
.47087 .48685 m
.47154 .48619 L
s
.51448 .55796 m .52143 .55804 L .51616 .55401 L .461 .036 .093 .048 k
F
0 0 0 1 k
.51448 .55796 m
.51616 .55401 L
s
.5093 .56529 m
.51448 .55796 L
s
.51616 .55401 m
.51769 .54555 L
s
.51162 .55697 m
.51448 .55796 L
s
.5133 .55302 m
.51616 .55401 L
s
.45149 .50586 m .45667 .50123 L .45159 .50618 L .996 0 .821 0 k
F
0 0 0 1 k
.45066 .50798 m
.45159 .50618 L
s
.45842 .49908 m .45667 .50123 L .45568 .50157 L .996 0 .936 0 k
F
0 0 0 1 k
.45667 .50123 m
.46145 .49675 L
s
.4554 .5032 m
.45667 .50123 L
s
.45667 .50123 m
.4577 .50093 L
s
.45667 .50123 m
.46178 .4962 L
s
.45159 .50618 m
.45667 .50123 L
s
.49354 .4645 m .48998 .46971 L .49508 .46386 L .5 .5 .5 1 k
F
0 0 0 1 k
.49354 .4645 m
.49508 .46386 L
s
.48458 .46773 m
.49 .46175 L
s
.49354 .4645 m
.49556 .46165 L
s
.49508 .46386 m
.4971 .46102 L
s
.49174 .46451 m
.49354 .4645 L
s
.39781 .60555 m .39954 .60041 L .39352 .60734 L .225 0 .129 0 k
F
0 0 0 1 k
.39781 .60555 m
.40523 .60333 L
s
.396 .60865 m
.39781 .60555 L
s
.27557 .57172 m .29593 .56127 L .28051 .57274 L .637 0 .228 0 k
F
0 0 0 1 k
.27141 .57849 m
.28051 .57274 L
s
.28051 .57274 m
.2862 .57703 L
s
.43641 .58003 m .44202 .57572 L .43699 .57776 L .114 .012 .075 .032 k
F
0 0 0 1 k
.43426 .57738 m
.43703 .57561 L
s
.43408 .58546 m
.43641 .58003 L
s
.44158 .5724 m .44202 .57572 L .4439 .571 L .094 .019 .073 .039 k
F
0 0 0 1 k
.44202 .57572 m
.44711 .57326 L
s
.44017 .58078 m
.44202 .57572 L
s
.44202 .57572 m
.44306 .57891 L
s
.44202 .57572 m
.44712 .57146 L
s
.43641 .58003 m
.44202 .57572 L
s
.47894 .51494 m .4808 .51149 L .48029 .51325 L .512 0 .444 0 k
F
0 0 0 1 k
.47971 .51456 m
.48029 .51325 L
s
.48029 .51325 m
.48147 .51191 L
s
.42813 .58757 m .42819 .58332 L .42485 .5892 L .144 .007 .081 .02 k
F
0 0 0 1 k
.42485 .5892 m
.42813 .58757 L
s
.42413 .59181 m
.42485 .5892 L
s
.42741 .59017 m
.42813 .58757 L
s
.42813 .58757 m
.43408 .58546 L
s
.4619 .54447 m .46381 .54215 L .46192 .5439 L .032 .003 .107 .01 k
F
.46319 .54188 m .46381 .54215 L .46395 .54106 L .03 .004 .109 .009 k
F
0 0 0 1 k
.46365 .54349 m
.46381 .54215 L
s
.46381 .54215 m
.46476 .54222 L
s
.46381 .54215 m
.46579 .54008 L
s
.46381 .54215 m
.46546 .53995 L
s
.47055 .53177 m .47121 .52968 L .46983 .53218 L .045 .075 .11 .016 k
F
0 0 0 1 k
.47055 .53177 m
.47121 .52968 L
s
.47055 .53177 m
.47178 .53158 L
s
.47072 .53236 m
.47178 .53158 L
s
.48117 .50364 m .4841 .50009 L .48053 .50514 L .583 0 .506 0 k
F
0 0 0 1 k
.48196 .50447 m
.48349 .50253 L
s
.4813 .50617 m
.48196 .50447 L
s
.48349 .50253 m
.4841 .50009 L
s
.4841 .50009 m
.4854 .49815 L
s
.4841 .50009 m
.48527 .49866 L
s
.4841 .50009 m
.48644 .49548 L
s
.48196 .50447 m
.4841 .50009 L
s
.74875 .55816 m .72041 .56521 L .74997 .56515 L .798 0 .141 0 k
F
.71291 .55266 m .72041 .56521 L .72585 .55103 L .807 0 .135 0 k
F
0 0 0 1 k
.70372 .56879 m
.72041 .56521 L
s
.71735 .57063 m
.72041 .56521 L
s
.69362 .56442 m
.72041 .56521 L
s
.72041 .56521 m
.72716 .57867 L
s
.45739 .55609 m .45392 .55955 L .45751 .55728 L .093 .045 .082 .039 k
F
0 0 0 1 k
.45751 .55728 m
.45919 .5558 L
s
.45394 .55737 m
.45505 .55447 L
s
.45751 .55728 m
.45875 .55903 L
s
.57746 .5795 m .56403 .58149 L .57592 .58483 L .572 .001 .103 .002 k
F
.56446 .57109 m .56403 .58149 L .57023 .57136 L .587 .004 .103 .007 k
F
0 0 0 1 k
.56403 .58149 m
.56446 .57109 L
s
.55116 .58305 m
.56403 .58149 L
s
.55653 .59168 m
.56403 .58149 L
s
.55337 .57802 m
.56403 .58149 L
s
.56296 .59225 m
.56403 .58149 L
s
.55429 .56784 m
.56446 .57109 L
s
.32172 .59181 m .31559 .58963 L .32769 .58718 L .59 0 .236 0 k
F
0 0 0 1 k
.31253 .60078 m
.32172 .59181 L
s
.32172 .59181 m
.32633 .59154 L
s
.18638 .62643 m .15787 .64071 L .17937 .62467 L .709 0 .226 0 k
F
0 0 0 1 k
.15787 .64071 m
.18098 .63938 L
s
.15787 .64071 m
.16455 .64404 L
s
.46929 .53329 m .46851 .53522 L .47001 .53288 L .044 .072 .109 .016 k
F
0 0 0 1 k
.47001 .53288 m
.47072 .53236 L
s
.47001 .53288 m
.47055 .53177 L
s
.51584 .47822 m .51429 .48806 L .51687 .47495 L .996 .996 0 .231 k
F
0 0 0 1 k
.51584 .47822 m
.51687 .47495 L
s
.51584 .48018 m
.51687 .47495 L
s
.51584 .47626 m
.51681 .47218 L
s
.51584 .47822 m
.51681 .47218 L
s
.51687 .47495 m
.51793 .47139 L
s
.51687 .47495 m
.51783 .46892 L
s
.45908 .55461 m .45817 .55307 L .45739 .55609 L .087 .045 .084 .036 k
F
0 0 0 1 k
.45739 .55609 m
.45908 .55461 L
s
.45739 .55609 m
.45751 .55728 L
s
.45908 .55461 m
.45919 .5558 L
s
.45505 .55447 m
.45819 .55123 L
s
.45908 .55461 m
.46234 .55213 L
s
.68775 .65672 m .68567 .64176 L .6729 .65745 L .633 0 .126 0 k
F
0 0 0 1 k
.6729 .65745 m
.68775 .65672 L
s
.6729 .65745 m
.67799 .65119 L
s
.68417 .6647 m
.68775 .65672 L
s
.66936 .66541 m
.6729 .65745 L
s
.6434 .66214 m
.6729 .65745 L
s
.34699 .57986 m .34185 .57818 L .35212 .57571 L .562 0 .239 0 k
F
0 0 0 1 k
.34699 .57986 m
.35212 .57571 L
s
.3474 .57685 m
.35223 .57275 L
s
.35212 .57571 m
.35601 .57534 L
s
.33861 .58829 m
.34699 .57986 L
s
.34699 .57986 m
.35088 .57949 L
s
.51616 .45118 m .51798 .4452 L .51389 .45126 L .996 .317 0 .302 k
F
.52311 .44401 m .51798 .4452 L .52185 .44697 L .996 .157 0 .337 k
F
0 0 0 1 k
.51798 .4452 m
.52311 .44401 L
s
.51458 .44374 m
.51798 .4452 L
s
.51798 .4452 m
.52156 .43893 L
s
.51798 .4452 m
.51912 .44045 L
s
.5131 .44692 m
.51798 .4452 L
s
.5699 .45915 m .57307 .45925 L .56791 .45504 L .996 .135 0 .084 k
F
0 0 0 1 k
.56982 .45503 m
.57095 .45752 L
s
.56782 .45807 m
.56983 .46158 L
s
.5659 .45153 m
.56791 .45504 L
s
.56582 .45397 m
.56791 .45504 L
s
.44438 .56712 m .44431 .56473 L .44206 .56874 L .104 0 .101 .003 k
F
0 0 0 1 k
.44161 .57038 m
.44206 .56874 L
s
.44438 .56712 m
.44861 .5646 L
s
.44393 .56876 m
.44438 .56712 L
s
.4727 .52708 m .47121 .52968 L .4717 .52809 L .076 0 .145 0 k
F
0 0 0 1 k
.47121 .52968 m
.47246 .52851 L
s
.47121 .52968 m
.47265 .52914 L
s
.4727 .52708 m
.47491 .5246 L
s
.47121 .52968 m
.47132 .52956 L
s
.47241 .52737 m
.4727 .52681 L
s
.47991 .50729 m
.48196 .50447 L
s
.46097 .55002 m .45817 .55307 L .46115 .55091 L .083 .054 .088 .034 k
F
0 0 0 1 k
.46115 .55091 m
.46253 .54956 L
s
.45819 .55123 m
.45896 .54894 L
s
.46115 .55091 m
.46234 .55213 L
s
.32769 .58718 m .34185 .57818 L .3323 .58692 L .579 0 .232 0 k
F
0 0 0 1 k
.32769 .58718 m
.3323 .58692 L
s
.32633 .59154 m
.3323 .58692 L
s
.32281 .58817 m
.32783 .5841 L
s
.32172 .59181 m
.32769 .58718 L
s
.32783 .5841 m
.33242 .58409 L
s
.3323 .58692 m
.33861 .58829 L
s
.46971 .53049 m .47121 .52968 L .46935 .53145 L .035 .065 .113 .012 k
F
.46971 .53085 m .47121 .52968 L .46935 .53166 L .092 0 .145 0 k
F
0 0 0 1 k
.47121 .52968 m
.4727 .52708 L
s
.56743 .44911 m .57302 .45654 L .56911 .45113 L .996 .996 0 .077 k
F
0 0 0 1 k
.56683 .4483 m
.56743 .44911 L
s
.56784 .45141 m
.5699 .45346 L
s
.56559 .44682 m
.56743 .44911 L
s
.46235 .54866 m .46144 .54765 L .46097 .55002 L .077 .054 .09 .031 k
F
0 0 0 1 k
.46097 .55002 m
.46235 .54866 L
s
.46097 .55002 m
.46115 .55091 L
s
.46235 .54866 m
.46253 .54956 L
s
.46235 .54866 m
.46506 .5463 L
s
.47515 .52006 m .4736 .52341 L .4739 .52136 L .017 .062 .127 .004 k
F
0 0 0 1 k
.47515 .52006 m
.47788 .51684 L
s
.46983 .53198 m .46818 .53365 L .46929 .53297 L .03 0 .122 .004 k
F
0 0 0 1 k
.46929 .53297 m
.46983 .53198 L
s
.47118 .52974 m
.47121 .52968 L
s
.46983 .53198 m
.47121 .52968 L
s
.46929 .53297 m
.47001 .5324 L
s
.46851 .53464 m
.46929 .53297 L
s
.46983 .53198 m
.47003 .53182 L
s
.4345 .51719 m .43477 .51505 L .43742 .51451 L .735 0 .424 0 k
F
0 0 0 1 k
.4345 .51719 m
.43742 .51451 L
s
.42884 .52284 m
.4345 .51719 L
s
.43742 .51451 m
.44343 .50947 L
s
.4345 .51719 m
.43518 .51752 L
s
.43742 .51451 m
.4381 .51485 L
s
.56076 .5534 m .56001 .54373 L .55582 .55311 L .563 .016 .1 .021 k
F
0 0 0 1 k
.55468 .55793 m
.55582 .55311 L
s
.54596 .55482 m
.55582 .55311 L
s
.61945 .46741 m .61184 .45985 L .61424 .46755 L .996 0 .093 0 k
F
0 0 0 1 k
.6053 .46953 m
.61424 .46755 L
s
.46364 .545 m .46144 .54765 L .46389 .54561 L .074 .061 .093 .029 k
F
0 0 0 1 k
.45896 .54894 m
.46145 .54616 L
s
.46145 .54616 m
.4619 .54447 L
s
.46389 .54561 m
.465 .54439 L
s
.46389 .54561 m
.46506 .5463 L
s
.46711 .53657 m .46604 .53732 L .46647 .53748 L .028 .001 .115 .007 k
F
0 0 0 1 k
.46647 .53748 m
.46711 .53657 L
s
.46711 .53657 m
.46851 .53464 L
s
.46626 .5381 m
.46689 .53736 L
s
.46647 .53748 m
.46689 .53736 L
s
.46711 .53657 m
.46752 .53645 L
s
.48557 .49617 m .48813 .49166 L .48724 .4938 L .996 0 .996 0 k
F
0 0 0 1 k
.48644 .49548 m
.48724 .4938 L
s
.48724 .4938 m
.48732 .49369 L
s
.56721 .42993 m .56122 .42741 L .56807 .43178 L .433 .123 .766 .452 k
F
.5637 .42852 m .56116 .42398 L .56021 .42688 L .524 .188 .355 .335 k
F
0 0 0 1 k
.55748 .42481 m
.56026 .42674 L
s
.55967 .4241 m
.56052 .42592 L
s
.56141 .42443 m
.56145 .42389 L
s
.56717 .4274 m .56116 .42398 L .56802 .42894 L .601 0 .996 .495 k
F
0 0 0 1 k
.56116 .42398 m
.5634 .42525 L
s
.5634 .42525 m
.56717 .4274 L
s
.56116 .42398 m
.56501 .42676 L
s
.56501 .42676 m
.56527 .42695 L
s
.56116 .42398 m
.5614 .42125 L
s
.55962 .42091 m
.56116 .42398 L
s
.56056 .4235 m
.56116 .42398 L
s
.55509 .42129 m
.56116 .42398 L
s
.56692 .42694 m
.56696 .42728 L
s
.56705 .42824 m
.56721 .42993 L
s
.56737 .42753 m
.5691 .42984 L
s
.56689 .42521 m
.56717 .4274 L
s
.56689 .42521 m
.56906 .42784 L
s
.56689 .42521 m
.56747 .42573 L
s
.56747 .42573 m
.57093 .42879 L
s
.46474 .54378 m .4638 .54328 L .46364 .545 L .067 .061 .096 .026 k
F
0 0 0 1 k
.46364 .545 m
.46474 .54378 L
s
.46364 .545 m
.46389 .54561 L
s
.46474 .54378 m
.465 .54439 L
s
.46474 .54378 m
.46697 .54154 L
s
.45574 .49678 m .45019 .50158 L .45605 .49602 L .996 0 .758 0 k
F
0 0 0 1 k
.45574 .49678 m
.45847 .49422 L
s
.45574 .49678 m
.45672 .49694 L
s
.49619 .47869 m .49331 .48377 L .49738 .47705 L .5 .5 .5 1 k
F
0 0 0 1 k
.49619 .47869 m
.49738 .47705 L
s
.49619 .47869 m
.49783 .47565 L
s
.49738 .47705 m
.49903 .47401 L
s
.4948 .48062 m
.49619 .47869 L
s
.55237 .46319 m .55388 .46869 L .55078 .45916 L .996 0 .996 .003 k
F
0 0 0 1 k
.55272 .46553 m
.55301 .46602 L
s
.55238 .46321 m
.55284 .46429 L
s
.55119 .45944 m
.55273 .46342 L
s
.55119 .45944 m
.55176 .46125 L
s
.5496 .45542 m
.55078 .45916 L
s
.5493 .4552 m
.55078 .45916 L
s
.47217 .52704 m .47359 .5244 L .47317 .52603 L .098 0 .153 0 k
F
0 0 0 1 k
.4727 .52708 m
.47317 .52603 L
s
.47317 .52603 m
.47494 .52456 L
s
.47437 .51999 m .47593 .51653 L .47562 .51869 L .016 .048 .126 .004 k
F
0 0 0 1 k
.47515 .52006 m
.47562 .51869 L
s
.47562 .51869 m
.47788 .51684 L
s
.46545 .54105 m .4638 .54328 L .46578 .54136 L .064 .064 .098 .025 k
F
0 0 0 1 k
.4619 .54447 m
.46381 .54215 L
s
.46578 .54136 m
.46664 .54027 L
s
.46578 .54136 m
.46697 .54154 L
s
.61661 .47149 m .62369 .47958 L .62182 .47136 L .996 0 .095 0 k
F
0 0 0 1 k
.61424 .46755 m
.61661 .47149 L
s
.6053 .46953 m
.61661 .47149 L
s
.47154 .52504 m .4736 .52341 L .47121 .52614 L .021 .052 .121 .006 k
F
0 0 0 1 k
.47329 .52496 m
.4736 .52341 L
s
.4736 .52341 m
.47514 .52167 L
s
.4736 .52341 m
.47546 .52213 L
s
.4736 .52341 m
.47515 .52006 L
s
.60462 .45537 m .61194 .46304 L .60861 .45535 L .996 0 .068 0 k
F
0 0 0 1 k
.60453 .45243 m
.60742 .45536 L
s
.60376 .46162 m
.6094 .46038 L
s
.60175 .45772 m
.60815 .45907 L
s
.6019 .45163 m
.60462 .45537 L
s
.59542 .45335 m
.60462 .45537 L
s
.44849 .56119 m .44431 .56473 L .44816 .56255 L .075 .002 .097 .01 k
F
0 0 0 1 k
.44816 .56255 m
.45008 .56107 L
s
.44816 .56255 m
.44861 .5646 L
s
.46752 .53722 m .46851 .53522 L .4671 .53719 L .053 .071 .105 .02 k
F
0 0 0 1 k
.46752 .53722 m
.46811 .53785 L
s
.46721 .53604 m .46851 .53522 L .46764 .53523 L .048 .066 .106 .017 k
F
0 0 0 1 k
.46851 .53522 m
.46934 .5355 L
s
.46851 .53522 m
.47007 .53424 L
s
.46779 .53523 m
.46851 .53464 L
s
.46851 .53522 m
.47001 .53288 L
s
.46752 .53722 m
.46851 .53522 L
s
.46983 .53218 m .46818 .53365 L .46929 .53329 L .043 .073 .11 .015 k
F
0 0 0 1 k
.46929 .53329 m
.46983 .53218 L
s
.46917 .53277 m
.46983 .53218 L
s
.46851 .53522 m
.46929 .53329 L
s
.46983 .53218 m
.47055 .53177 L
s
.46929 .53329 m
.47001 .53288 L
s
.46983 .53218 m
.47118 .52974 L
s
.46395 .54106 m .46533 .53921 L .46387 .54074 L .029 .001 .111 .009 k
F
0 0 0 1 k
.46381 .54215 m
.46395 .54106 L
s
.46463 .53934 m .46533 .53921 L .46515 .53869 L .033 0 .113 .007 k
F
0 0 0 1 k
.46533 .53921 m
.46632 .53886 L
s
.46533 .53921 m
.46546 .53995 L
s
.46533 .53921 m
.46626 .5381 L
s
.46533 .53921 m
.46647 .53748 L
s
.46632 .53996 m .46532 .53997 L .46545 .54105 L .058 .065 .101 .022 k
F
0 0 0 1 k
.46545 .54105 m
.46578 .54136 L
s
.46632 .53996 m
.46664 .54027 L
s
.46632 .53996 m
.46811 .53785 L
s
.52882 .60773 m .51781 .60683 L .52579 .61235 L .529 .005 .1 .008 k
F
0 0 0 1 k
.52153 .62246 m
.52579 .61235 L
s
.52145 .59729 m .51781 .60683 L .52588 .59874 L .531 .01 .099 .014 k
F
0 0 0 1 k
.50756 .6056 m
.51781 .60683 L
s
.51338 .61662 m
.51781 .60683 L
s
.50877 .61477 m
.51781 .60683 L
s
.51079 .60138 m
.51781 .60683 L
s
.51781 .60683 m
.52579 .61235 L
s
.53607 .45887 m .5367 .47064 L .53778 .46003 L .603 .14 .135 .131 k
F
.53702 .46 m .53649 .45094 L .53489 .45825 L .605 .143 .135 .15 k
F
0 0 0 1 k
.53285 .45438 m
.53506 .45747 L
s
.54043 .45374 m .53649 .45094 L .54045 .45754 L .368 .183 .168 .137 k
F
0 0 0 1 k
.53649 .45094 m
.54043 .45374 L
s
.53649 .45094 m
.53886 .4549 L
s
.53649 .45094 m
.5376 .44343 L
s
.53588 .44084 m
.53649 .45094 L
s
.53294 .44478 m
.53649 .45094 L
s
.53255 .44941 m
.53649 .45094 L
s
.53778 .46003 m
.53781 .45407 L
s
.54043 .45374 m
.54123 .44695 L
s
.26646 .57749 m .26147 .57197 L .27557 .57172 L .656 0 .233 0 k
F
0 0 0 1 k
.26646 .57749 m
.27141 .57849 L
s
.25042 .59006 m
.26646 .57749 L
s
.51494 .50103 m .51445 .51054 L .51627 .49753 L .066 .183 .167 .028 k
F
0 0 0 1 k
.51494 .50103 m
.51627 .49753 L
s
.51434 .49933 m
.51551 .49529 L
s
.51494 .50103 m
.51551 .49529 L
s
.51627 .49753 m
.51684 .4918 L
s
.51627 .49753 m
.51746 .49369 L
s
.4717 .52767 m .46998 .52883 L .47218 .52642 L .031 .073 .117 .01 k
F
0 0 0 1 k
.4717 .52767 m
.47218 .52642 L
s
.47218 .52642 m
.4736 .52341 L
s
.47218 .52642 m
.47279 .52589 L
s
.4717 .52767 m
.4727 .52681 L
s
.47121 .52968 m
.4717 .52767 L
s
.445 .48707 m .45184 .48199 L .44472 .48761 L .996 0 .8 0 k
F
0 0 0 1 k
.44268 .48993 m
.44472 .48761 L
s
.55442 .41454 m .56207 .4159 L .5548 .41263 L .663 .113 .145 .433 k
F
0 0 0 1 k
.55752 .41378 m
.55927 .41465 L
s
.55998 .41317 m
.56021 .41507 L
s
.56016 .41186 m
.56364 .41343 L
s
.55127 .4116 m
.5548 .41263 L
s
.55342 .40808 m
.5548 .41263 L
s
.51466 .46144 m .51637 .4548 L .51272 .46227 L .996 .61 0 .24 k
F
.52076 .45157 m .51637 .4548 L .51962 .45517 L .996 .341 0 .257 k
F
0 0 0 1 k
.51637 .4548 m
.52076 .45157 L
s
.51351 .45488 m
.51637 .4548 L
s
.51216 .4585 m
.51637 .4548 L
s
.51637 .4548 m
.51785 .44772 L
s
.51637 .4548 m
.51958 .44689 L
s
.52076 .45157 m
.52366 .44407 L
s
.51994 .57887 m .51177 .5783 L .5177 .58307 L .478 .02 .095 .027 k
F
.51445 .56963 m .51177 .5783 L .51775 .57081 L .48 .025 .095 .034 k
F
0 0 0 1 k
.51177 .5783 m
.51445 .56963 L
s
.50508 .58557 m
.51177 .5783 L
s
.50414 .57753 m
.51177 .5783 L
s
.50652 .57368 m
.51177 .5783 L
s
.50852 .58709 m
.51177 .5783 L
s
.5093 .56529 m
.51445 .56963 L
s
.45042 .55971 m .45028 .55781 L .44849 .56119 L .081 0 .101 .006 k
F
0 0 0 1 k
.44816 .56255 m
.44849 .56119 L
s
.45042 .55971 m
.45394 .55737 L
s
.45008 .56107 m
.45042 .55971 L
s
.18115 .60323 m .17377 .59525 L .19342 .59603 L .704 0 .226 0 k
F
0 0 0 1 k
.18115 .60323 m
.18812 .60499 L
s
.15977 .61921 m
.18115 .60323 L
s
.47632 .48139 m .4719 .48614 L .47731 .48068 L .5 .5 .5 1 k
F
0 0 0 1 k
.46639 .48577 m
.47195 .48015 L
s
.47632 .48139 m
.47865 .47881 L
s
.47575 .48158 m
.47632 .48139 L
s
.58751 .54016 m .58479 .53081 L .58165 .53968 L .789 0 .108 .001 k
F
0 0 0 1 k
.58125 .54433 m
.58165 .53968 L
s
.57035 .54083 m
.58165 .53968 L
s
.59112 .59354 m .57542 .59584 L .58931 .59923 L .583 0 .105 0 k
F
0 0 0 1 k
.58872 .61096 m
.58931 .59923 L
s
.57592 .58483 m .57542 .59584 L .58266 .58504 L .596 0 .104 .001 k
F
0 0 0 1 k
.57542 .59584 m
.57592 .58483 L
s
.56039 .59759 m
.57542 .59584 L
s
.56665 .60674 m
.57542 .59584 L
s
.57416 .60729 m
.57542 .59584 L
s
.56296 .59225 m
.57542 .59584 L
s
.57542 .59584 m
.58931 .59923 L
s
.56403 .58149 m
.57592 .58483 L
s
.48686 .50113 m .48409 .50514 L .48764 .49969 L .996 0 .996 0 k
F
0 0 0 1 k
.48686 .50113 m
.48764 .49969 L
s
.4838 .50611 m
.48614 .50289 L
s
.48686 .50113 m
.4884 .49872 L
s
.48764 .49969 m
.48918 .49729 L
s
.48614 .50289 m
.48686 .50113 L
s
.48604 .47237 m .48998 .46971 L .48824 .46966 L .5 .5 .5 1 k
F
0 0 0 1 k
.48824 .46966 m
.49174 .46451 L
s
.48696 .47037 m
.48824 .46966 L
s
.45496 .47944 m .45184 .48199 L .45132 .48211 L .996 0 .857 0 k
F
0 0 0 1 k
.45184 .48199 m
.45808 .47706 L
s
.45184 .48199 m
.45256 .48181 L
s
.44941 .4844 m
.45184 .48199 L
s
.45184 .48199 m
.45884 .47644 L
s
.44472 .48761 m
.45184 .48199 L
s
.53642 .51933 m .53692 .52857 L .53917 .52012 L .785 .037 .105 .046 k
F
0 0 0 1 k
.53642 .51933 m
.53674 .51483 L
s
.53133 .51569 m
.53642 .51933 L
s
.56321 .51114 m .57063 .50906 L .56294 .50651 L .867 .011 .095 .042 k
F
0 0 0 1 k
.56294 .50651 m
.56321 .51114 L
s
.55959 .51102 m
.56321 .51114 L
s
.55932 .5064 m
.56294 .50651 L
s
.5603 .49721 m
.56294 .50651 L
s
.46647 .53814 m .46532 .53997 L .46688 .53817 L .054 .066 .103 .02 k
F
0 0 0 1 k
.46688 .53817 m
.46752 .53722 L
s
.46395 .54106 m
.46533 .53921 L
s
.46545 .54105 m
.46632 .53996 L
s
.46688 .53817 m
.46811 .53785 L
s
.25454 .66584 m .24243 .66298 L .26138 .65968 L .437 0 .162 0 k
F
0 0 0 1 k
.25454 .66584 m
.26223 .66547 L
s
.24488 .67842 m
.25454 .66584 L
s
.44893 .50861 m .44337 .51338 L .44882 .50829 L .996 0 .773 0 k
F
0 0 0 1 k
.44893 .50861 m
.45159 .50618 L
s
.44893 .50861 m
.45066 .50798 L
s
.4439 .571 m .44857 .56709 L .44436 .56905 L .092 .019 .074 .038 k
F
0 0 0 1 k
.44206 .56874 m
.44438 .56712 L
s
.44202 .57572 m
.4439 .571 L
s
.44813 .56434 m .44857 .56709 L .45006 .56306 L .086 .031 .08 .035 k
F
0 0 0 1 k
.44857 .56709 m
.45286 .56473 L
s
.44712 .57146 m
.44857 .56709 L
s
.44857 .56709 m
.44955 .56972 L
s
.44857 .56709 m
.45281 .56323 L
s
.4439 .571 m
.44857 .56709 L
s
.45369 .5547 m .45028 .55781 L .45347 .55579 L .054 .002 .097 .013 k
F
0 0 0 1 k
.45347 .55579 m
.45505 .55447 L
s
.45347 .55579 m
.45394 .55737 L
s
.5612 .44702 m .55818 .44065 L .55838 .44508 L .366 .261 .337 .157 k
F
0 0 0 1 k
.55357 .43774 m
.55818 .44065 L
s
.55641 .43645 m
.55818 .44065 L
s
.55774 .44013 m
.55818 .44065 L
s
.55754 .43719 m
.55818 .44065 L
s
.55813 .43775 m
.56149 .44168 L
s
.56149 .44168 m
.56212 .44242 L
s
.55818 .44065 m
.55831 .44078 L
s
.55818 .44065 m
.5583 .44075 L
s
.56089 .44294 m
.56263 .4444 L
s
.30773 .56366 m .32518 .55435 L .3119 .56421 L .757 0 .276 0 k
F
0 0 0 1 k
.30408 .56924 m
.3119 .56421 L
s
.30788 .56066 m
.31199 .56139 L
s
.3119 .56421 m
.31666 .56731 L
s
.45528 .55339 m .45507 .55194 L .45369 .5547 L .063 .001 .103 .007 k
F
0 0 0 1 k
.45347 .55579 m
.45369 .5547 L
s
.45528 .55339 m
.45819 .55123 L
s
.45505 .55447 m
.45528 .55339 L
s
.60653 .50117 m .59652 .50373 L .60801 .50566 L .98 0 .106 0 k
F
0 0 0 1 k
.59521 .51301 m
.59652 .50373 L
s
.58598 .50153 m
.59652 .50373 L
s
.58643 .50611 m
.59652 .50373 L
s
.59198 .49479 m
.59652 .50373 L
s
.47731 .48068 m .48071 .47802 L .47964 .4781 L .5 .5 .5 1 k
F
0 0 0 1 k
.47731 .48068 m
.47964 .4781 L
s
.47632 .48139 m
.47731 .48068 L
s
.47964 .4781 m
.48355 .47325 L
s
.47865 .47881 m
.47964 .4781 L
s
.4578 .54927 m .45507 .55194 L .45768 .5501 L .04 .003 .1 .013 k
F
0 0 0 1 k
.45768 .5501 m
.45896 .54894 L
s
.45768 .5501 m
.45819 .55123 L
s
.39779 .60645 m .39954 .60041 L .39351 .60789 L .194 0 .098 0 k
F
0 0 0 1 k
.39351 .60789 m
.39779 .60645 L
s
.39779 .60645 m
.40519 .6051 L
s
.39597 .60992 m
.39779 .60645 L
s
.39309 .60808 m
.39352 .60734 L
s
.39352 .60734 m
.39416 .60707 L
s
.39169 .61137 m
.39351 .60789 L
s
.64143 .5627 m .63703 .55168 L .63202 .5632 L .682 0 .112 0 k
F
0 0 0 1 k
.63138 .56904 m
.63202 .5632 L
s
.61395 .56663 m
.63202 .5632 L
s
.4671 .53719 m .46603 .5377 L .46647 .53814 L .05 .067 .105 .018 k
F
0 0 0 1 k
.46647 .53814 m
.46688 .53817 L
s
.4671 .53719 m
.46752 .53722 L
s
.4671 .53719 m
.46851 .53522 L
s
.45908 .54812 m .4588 .5471 L .4578 .54927 L .05 .001 .106 .008 k
F
0 0 0 1 k
.45768 .5501 m
.4578 .54927 L
s
.45896 .54894 m
.45908 .54812 L
s
.45908 .54812 m
.46145 .54616 L
s
.48475 .47307 m .48071 .47802 L .48604 .47237 L .5 .5 .5 1 k
F
0 0 0 1 k
.48475 .47307 m
.48604 .47237 L
s
.48475 .47307 m
.48696 .47037 L
s
.48604 .47237 m
.48824 .46966 L
s
.47518 .47689 m
.48074 .47109 L
s
.48355 .47325 m
.48475 .47307 L
s
.43423 .57928 m .42819 .58332 L .43365 .58155 L .118 .012 .075 .032 k
F
0 0 0 1 k
.43365 .58155 m
.43641 .58003 L
s
.42818 .58522 m
.4282 .58331 L
s
.43365 .58155 m
.43408 .58546 L
s
.4667 .53607 m .46604 .53732 L .46721 .5357 L .05 0 .124 .001 k
F
0 0 0 1 k
.46647 .53814 m
.4671 .53719 L
s
.46721 .5357 m
.46752 .53545 L
s
.46092 .54489 m .4588 .5471 L .4609 .54546 L .035 .002 .104 .011 k
F
0 0 0 1 k
.4609 .54546 m
.4619 .54447 L
s
.4609 .54546 m
.46145 .54616 L
s
.47835 .51625 m .47592 .51895 L .47894 .51494 L .298 0 .3 0 k
F
0 0 0 1 k
.47835 .51625 m
.47894 .51494 L
s
.47659 .51939 m
.47787 .51805 L
s
.47652 .51976 m
.47787 .51805 L
s
.47835 .51625 m
.47971 .51456 L
s
.47894 .51494 m
.48029 .51325 L
s
.47787 .51805 m
.47835 .51625 L
s
.52897 .438 m .52994 .43241 L .52612 .43814 L .996 .219 0 .349 k
F
0 0 0 1 k
.52311 .44401 m
.52639 .43813 L
s
.53593 .43133 m .52994 .43241 L .53503 .43404 L .996 .105 0 .398 k
F
0 0 0 1 k
.52994 .43241 m
.53314 .42656 L
s
.52994 .43241 m
.53065 .42633 L
s
.52542 .43099 m
.52994 .43241 L
s
.52418 .43406 m
.52994 .43241 L
s
.40977 .53576 m .41777 .52961 L .41148 .53584 L .379 0 .216 0 k
F
0 0 0 1 k
.40784 .53904 m
.41148 .53584 L
s
.41148 .53584 m
.41324 .53738 L
s
.46764 .53497 m .46818 .53365 L .46713 .53533 L .042 0 .122 .002 k
F
0 0 0 1 k
.46721 .5357 m
.46764 .53497 L
s
.46764 .53497 m
.46851 .53464 L
s
.4717 .52809 m .46997 .52961 L .47217 .52704 L .083 0 .146 0 k
F
0 0 0 1 k
.4717 .52809 m
.47217 .52704 L
s
.4717 .52809 m
.4727 .52708 L
s
.47121 .52968 m
.4717 .52809 L
s
.47217 .52704 m
.47317 .52603 L
s
.46192 .5439 m .46156 .54331 L .46092 .54489 L .045 0 .11 .006 k
F
0 0 0 1 k
.4609 .54546 m
.46092 .54489 L
s
.4619 .54447 m
.46192 .5439 L
s
.46192 .5439 m
.46381 .54215 L
s
.40986 .59807 m .41767 .59363 L .41141 .59498 L .167 0 .093 .003 k
F
0 0 0 1 k
.40519 .6051 m
.40986 .59807 L
s
.41855 .58864 m .41767 .59363 L .42161 .58737 L .14 .002 .088 .01 k
F
0 0 0 1 k
.41756 .59852 m
.41767 .59363 L
s
.41368 .60028 m
.41767 .59363 L
s
.41767 .59363 m
.42413 .59181 L
s
.41767 .59363 m
.42485 .5892 L
s
.40986 .59807 m
.41767 .59363 L
s
.4177 .59198 m
.41805 .59148 L
s
.55589 .48963 m .55276 .47935 L .55352 .48802 L .996 0 0 .135 k
F
0 0 0 1 k
.54937 .48734 m
.55241 .49053 L
s
.54937 .48734 m
.55352 .48802 L
s
.55626 .48114 m .55276 .47935 L .55757 .48558 L .996 .098 0 .122 k
F
0 0 0 1 k
.55028 .47865 m
.55276 .47935 L
s
.55007 .47565 m
.55276 .47935 L
s
.55102 .47299 m
.55276 .47935 L
s
.55159 .47079 m
.55276 .47935 L
s
.19342 .59603 m .22107 .58328 L .20038 .5978 L .692 0 .223 0 k
F
0 0 0 1 k
.18812 .60499 m
.20038 .5978 L
s
.20142 .58455 m
.22083 .5712 L
s
.2086 .60408 m
.2109 .60232 L
s
.20038 .5978 m
.2086 .60408 L
s
.23772 .58349 m .26147 .57197 L .24359 .58485 L .665 0 .225 0 k
F
0 0 0 1 k
.23301 .59127 m
.24359 .58485 L
s
.24359 .58485 m
.25042 .59006 L
s
.45587 .47386 m .46233 .46889 L .45502 .47473 L .996 0 .902 0 k
F
0 0 0 1 k
.45189 .47774 m
.45502 .47473 L
s
.46646 .46573 m .46233 .46889 L .46293 .46842 L .996 0 .95 0 k
F
0 0 0 1 k
.46233 .46889 m
.46818 .464 L
s
.45889 .47195 m
.46233 .46889 L
s
.46203 .46929 m
.46233 .46889 L
s
.46233 .46889 m
.46941 .4631 L
s
.42163 .58626 m .42822 .58179 L .42292 .58386 L .17 0 .121 0 k
F
0 0 0 1 k
.42057 .5878 m
.42163 .58626 L
s
.42892 .57822 m .42822 .58179 L .4315 .57677 L .148 0 .116 0 k
F
0 0 0 1 k
.42822 .58179 m
.43426 .57738 L
s
.42489 .58713 m
.42822 .58179 L
s
.4282 .58331 m
.42822 .58179 L
s
.42822 .58179 m
.43368 .57931 L
s
.42163 .58626 m
.42822 .58179 L
s
.46311 .54156 m .46156 .54331 L .46319 .54188 L .035 .001 .11 .008 k
F
0 0 0 1 k
.46319 .54188 m
.46395 .54106 L
s
.46319 .54188 m
.46381 .54215 L
s
.45006 .56306 m .45392 .55955 L .4504 .56142 L .084 .031 .081 .034 k
F
0 0 0 1 k
.44857 .56709 m
.45006 .56306 L
s
.44849 .56119 m
.45042 .55971 L
s
.45345 .55734 m .45392 .55955 L .45503 .55618 L .079 .042 .086 .031 k
F
0 0 0 1 k
.45392 .55955 m
.45751 .55728 L
s
.45392 .55955 m
.45485 .56162 L
s
.45281 .56323 m
.45392 .55955 L
s
.45392 .55955 m
.45739 .55609 L
s
.45006 .56306 m
.45392 .55955 L
s
.48141 .76365 m .50175 .76353 L .48965 .75707 L .388 0 .108 0 k
F
0 0 0 1 k
.47245 .76883 m
.48141 .76365 L
s
.44106 .49034 m .43354 .49565 L .44133 .4898 L .996 0 .748 0 k
F
0 0 0 1 k
.44106 .49034 m
.44472 .48761 L
s
.44106 .49034 m
.44268 .48993 L
s
.5819 .42261 m .57755 .41902 L .57795 .42089 L .5 .5 .5 1 k
F
.58383 .4228 m .57755 .41902 L .58555 .42386 L F
0 0 0 1 k
.57755 .41902 m
.58383 .4228 L
s
.58178 .4208 m
.58381 .42221 L
s
.58076 .42009 m
.58178 .4208 L
s
.57752 .41783 m
.58076 .42009 L
s
.57752 .41783 m
.58232 .42096 L
s
.57713 .41875 m
.57755 .41902 L
s
.57663 .41768 m
.57755 .41902 L
s
.57499 .41656 m
.57755 .41902 L
s
.57106 .41594 m
.57755 .41902 L
s
.58207 .42163 m
.58383 .4228 L
s
.58225 .42174 m
.58531 .42367 L
s
.58203 .4216 m
.5853 .42346 L
s
.58203 .4216 m
.58381 .42221 L
s
.46189 .54559 m .4638 .54328 L .46191 .54483 L .061 .057 .097 .023 k
F
0 0 0 1 k
.46092 .54489 m
.46192 .5439 L
s
.46319 .54264 m .4638 .54328 L .46394 .54186 L .059 .062 .1 .022 k
F
0 0 0 1 k
.4638 .54328 m
.46578 .54136 L
s
.4638 .54328 m
.46474 .54378 L
s
.46364 .545 m
.4638 .54328 L
s
.4638 .54328 m
.46545 .54105 L
s
.45894 .55036 m .46144 .54765 L .45907 .54931 L .068 .051 .093 .026 k
F
0 0 0 1 k
.4578 .54927 m
.45908 .54812 L
s
.46089 .5465 m .46144 .54765 L .46189 .54559 L .065 .058 .096 .025 k
F
0 0 0 1 k
.46144 .54765 m
.46189 .54559 L
s
.46144 .54765 m
.46389 .54561 L
s
.46144 .54765 m
.46235 .54866 L
s
.46097 .55002 m
.46144 .54765 L
s
.46144 .54765 m
.46364 .545 L
s
.46189 .54559 m
.4638 .54328 L
s
.4739 .52136 m .47163 .52333 L .47437 .51999 L .018 .057 .125 .005 k
F
0 0 0 1 k
.4736 .52341 m
.4739 .52136 L
s
.4739 .52136 m
.47515 .52006 L
s
.56074 .41531 m
.56201 .41578 L
s
.56212 .41582 m
.5637 .41642 L
s
.52406 .59291 m .51458 .59213 L .52145 .59729 L .507 .012 .098 .017 k
F
0 0 0 1 k
.51781 .60683 m
.52145 .59729 L
s
.5177 .58307 m .51458 .59213 L .52151 .5844 L .509 .018 .097 .024 k
F
0 0 0 1 k
.51458 .59213 m
.5177 .58307 L
s
.50575 .5911 m
.51458 .59213 L
s
.50681 .59969 m
.51458 .59213 L
s
.51079 .60138 m
.51458 .59213 L
s
.50852 .58709 m
.51458 .59213 L
s
.51458 .59213 m
.52145 .59729 L
s
.51177 .5783 m
.5177 .58307 L
s
.45503 .55618 m .45817 .55307 L .45526 .55484 L .075 .042 .087 .03 k
F
0 0 0 1 k
.45392 .55955 m
.45503 .55618 L
s
.45369 .5547 m
.45528 .55339 L
s
.45767 .5514 m .45817 .55307 L .45894 .55036 L .071 .051 .091 .028 k
F
0 0 0 1 k
.45817 .55307 m
.45894 .55036 L
s
.45817 .55307 m
.46115 .55091 L
s
.45817 .55307 m
.45908 .55461 L
s
.45739 .55609 m
.45817 .55307 L
s
.45817 .55307 m
.46097 .55002 L
s
.45503 .55618 m
.45817 .55307 L
s
.45894 .55036 m
.46144 .54765 L
s
.51307 .74906 m .50175 .76353 L .52164 .75015 L .422 0 .108 0 k
F
0 0 0 1 k
.50175 .76353 m
.51581 .77001 L
s
.49014 .77051 m
.50175 .76353 L
s
.48855 .77854 m
.50175 .76353 L
s
.48141 .76365 m
.50175 .76353 L
s
.46387 .54074 m .46342 .54056 L .46311 .54156 L .047 0 .116 .003 k
F
0 0 0 1 k
.46311 .54156 m
.46319 .54188 L
s
.46387 .54074 m
.46395 .54106 L
s
.46387 .54074 m
.46533 .53921 L
s
.22714 .58993 m .22107 .58328 L .23772 .58349 L .68 0 .229 0 k
F
0 0 0 1 k
.2109 .60232 m
.22714 .58993 L
s
.22714 .58993 m
.23301 .59127 L
s
.39853 .51999 m .39846 .51757 L .40314 .5167 L .996 0 .497 0 k
F
0 0 0 1 k
.40314 .5167 m
.40447 .51697 L
s
.39853 .51999 m
.39987 .52026 L
s
.38971 .52695 m
.39853 .51999 L
s
.46515 .53869 m .46604 .53732 L .46497 .53862 L .036 0 .116 .005 k
F
0 0 0 1 k
.46515 .53869 m
.46533 .53921 L
s
.46524 .53785 m .46604 .53732 L .46555 .53738 L .057 0 .124 0 k
F
0 0 0 1 k
.46604 .53732 m
.46721 .5357 L
s
.46604 .53732 m
.46647 .53748 L
s
.46604 .53732 m
.46711 .53657 L
s
.46515 .53869 m
.46604 .53732 L
s
.38378 .61231 m
.38396 .61222 L
s
.38396 .61222 m
.39352 .60734 L
s
.46764 .53523 m .46818 .53365 L .46713 .53548 L .046 .067 .107 .017 k
F
0 0 0 1 k
.46764 .53523 m
.46818 .53365 L
s
.46764 .53523 m
.46851 .53522 L
s
.46773 .53571 m
.46851 .53522 L
s
.46935 .53145 m .46818 .53365 L .46853 .53214 L .036 .067 .112 .012 k
F
0 0 0 1 k
.46823 .53355 m
.46935 .53145 L
s
.46818 .53365 m
.46929 .53329 L
s
.46818 .53365 m
.46917 .53277 L
s
.46818 .53365 m
.46825 .53357 L
s
.46825 .53357 m
.46826 .53356 L
s
.46826 .53356 m
.46983 .53198 L
s
.46935 .53145 m
.4695 .53131 L
s
.47116 .52973 m
.47121 .52968 L
s
.49903 .48488 m .50154 .47877 L .49783 .48581 L .996 .996 0 .312 k
F
.50474 .475 m .50154 .47877 L .50327 .47853 L .996 .996 0 .257 k
F
0 0 0 1 k
.50154 .47877 m
.50474 .475 L
s
.50003 .47951 m
.50154 .47877 L
s
.50154 .47877 m
.50502 .4712 L
s
.50154 .47877 m
.50387 .47247 L
s
.49851 .4827 m
.50154 .47877 L
s
.50474 .475 m
.50816 .4672 L
s
.58075 .43874 m
.58164 .43976 L
s
.47765 .51277 m .47593 .51653 L .47617 .5145 L .014 .012 .136 .003 k
F
0 0 0 1 k
.47684 .51792 m
.47835 .51625 L
s
.47765 .51277 m
.47899 .511 L
s
.46814 .46898 m .46229 .47385 L .46937 .46832 L .5 .5 .5 1 k
F
0 0 0 1 k
.45502 .47473 m
.46233 .46889 L
s
.46814 .46898 m
.47119 .4664 L
s
.46756 .46902 m
.46814 .46898 L
s
.51316 .49074 m .51108 .50267 L .51197 .49546 L .157 0 .316 0 k
F
0 0 0 1 k
.51284 .50448 m
.51434 .49933 L
s
.51316 .49074 m
.51392 .48603 L
s
.51316 .49074 m
.51424 .48598 L
s
.46394 .54186 m .46532 .53997 L .46386 .54139 L .055 .062 .101 .02 k
F
0 0 0 1 k
.46311 .54156 m
.46387 .54074 L
s
.4638 .54328 m
.46394 .54186 L
s
.46463 .53983 m .46532 .53997 L .46515 .53918 L .053 .063 .102 .02 k
F
0 0 0 1 k
.46532 .53997 m
.46632 .53996 L
s
.46532 .53997 m
.46545 .54105 L
s
.46532 .53997 m
.46647 .53814 L
s
.46532 .53997 m
.46688 .53817 L
s
.46516 .53924 m
.46533 .53921 L
s
.4667 .53629 m .46603 .5377 L .46721 .53604 L .046 .064 .106 .016 k
F
0 0 0 1 k
.46721 .53604 m
.46773 .53571 L
s
.46721 .53604 m
.46764 .53523 L
s
.53495 .42615 m .53427 .43122 L .53791 .42682 L .996 .013 0 .466 k
F
0 0 0 1 k
.53495 .42615 m
.53791 .42682 L
s
.53593 .43133 m
.53829 .42684 L
s
.53791 .42682 m
.5388 .42432 L
s
.53495 .42615 m
.53585 .42366 L
s
.52987 .42384 m
.53495 .42615 L
s
.54727 .4292 m .55375 .42977 L .54764 .42654 L .646 .127 .117 .266 k
F
0 0 0 1 k
.54543 .42595 m
.54764 .42654 L
s
.54707 .4234 m
.54764 .42654 L
s
.47337 .51897 m .47593 .51653 L .47301 .52018 L .017 .008 .129 .004 k
F
0 0 0 1 k
.47593 .51653 m
.47836 .51433 L
s
.47593 .51653 m
.47895 .51268 L
s
.47562 .51869 m
.47593 .51653 L
s
.47593 .51653 m
.47765 .51277 L
s
.47437 .51999 m
.47562 .51869 L
s
.4739 .52136 m
.47437 .51999 L
s
.47437 .51999 m
.47593 .51653 L
s
.46889 .53118 m .46998 .52883 L .46971 .53049 L .035 .065 .112 .012 k
F
0 0 0 1 k
.46935 .53145 m
.46971 .53049 L
s
.46971 .53049 m
.47121 .52968 L
s
.47119 .52969 m
.47121 .52968 L
s
.49806 .47799 m .50077 .47243 L .4967 .47935 L .5 .5 .5 1 k
F
.50439 .46793 m .50077 .47243 L .50279 .47124 L .996 .996 0 .435 k
F
0 0 0 1 k
.50077 .47243 m
.50439 .46793 L
s
.49903 .47401 m
.50077 .47243 L
s
.50077 .47243 m
.50457 .46511 L
s
.50077 .47243 m
.50325 .46674 L
s
.49738 .47705 m
.50077 .47243 L
s
.50439 .46793 m
.50812 .46044 L
s
.57641 .48052 m .58234 .48024 L .57501 .47649 L .996 0 .019 .058 k
F
0 0 0 1 k
.57501 .47649 m
.57641 .48052 L
s
.57318 .47964 m
.57488 .48306 L
s
.57318 .47964 m
.57641 .48052 L
s
.57179 .47561 m
.57501 .47649 L
s
.57319 .47311 m
.57501 .47649 L
s
.54858 .49449 m .54603 .48151 L .54658 .49425 L .996 0 .017 .15 k
F
.54899 .47983 m .54603 .48151 L .55005 .48601 L .996 0 0 .152 k
F
0 0 0 1 k
.54603 .48151 m
.54899 .47983 L
s
.54227 .47735 m
.54603 .48151 L
s
.54513 .46864 m
.54603 .48151 L
s
.54459 .47323 m
.54603 .48151 L
s
.54283 .4842 m
.54603 .48151 L
s
.54772 .46759 m
.54899 .47983 L
s
.54772 .46759 m
.54954 .47545 L
s
.43699 .57776 m .43699 .57411 L .43423 .57928 L .117 .011 .076 .031 k
F
0 0 0 1 k
.43423 .57928 m
.43699 .57776 L
s
.43365 .58155 m
.43423 .57928 L
s
.43641 .58003 m
.43699 .57776 L
s
.43699 .57776 m
.44202 .57572 L
s
.42125 .50048 m .42282 .49752 L .42541 .49742 L .996 0 .567 0 k
F
0 0 0 1 k
.42125 .50048 m
.42541 .49742 L
s
.42541 .49742 m
.43361 .49179 L
s
.41281 .5071 m
.42125 .50048 L
s
.42541 .49742 m
.42582 .49804 L
s
.42125 .50048 m
.42166 .5011 L
s
.46713 .53533 m .46595 .53647 L .4667 .53607 L .049 0 .125 .001 k
F
0 0 0 1 k
.4667 .53607 m
.46713 .53533 L
s
.4667 .53607 m
.46721 .5357 L
s
.46604 .53732 m
.4667 .53607 L
s
.46713 .53533 m
.46727 .53524 L
s
.46445 .53927 m .46342 .54056 L .46463 .53934 L .046 0 .118 .003 k
F
0 0 0 1 k
.46463 .53934 m
.46509 .53925 L
s
.46463 .53934 m
.46515 .53869 L
s
.46394 .54186 m
.46532 .53997 L
s
.52709 .54613 m .52771 .53731 L .52404 .54522 L .521 .04 .097 .049 k
F
0 0 0 1 k
.51769 .54555 m
.52404 .54522 L
s
.53409 .53682 m .52771 .53731 L .53329 .54113 L .608 .036 .102 .042 k
F
0 0 0 1 k
.52771 .53731 m
.52807 .52845 L
s
.52154 .53781 m
.52771 .53731 L
s
.52265 .53371 m
.52771 .53731 L
s
.52771 .53731 m
.5308 .52916 L
s
.52404 .54522 m
.52771 .53731 L
s
.42159 .50458 m .41274 .51048 L .42117 .50415 L .996 0 .606 0 k
F
0 0 0 1 k
.42159 .50458 m
.42483 .50377 L
s
.46701 .53428 m .46818 .53365 L .46677 .53495 L .039 .06 .109 .013 k
F
0 0 0 1 k
.46818 .53365 m
.46823 .53355 L
s
.467 .53454 m .46818 .53365 L .46677 .53509 L .09 0 .14 0 k
F
0 0 0 1 k
.46713 .53533 m
.46818 .53365 L
s
.46815 .5337 m
.46818 .53365 L
s
.46935 .53166 m .46818 .53365 L .46853 .53246 L .077 0 .139 0 k
F
0 0 0 1 k
.46818 .53365 m
.46935 .53166 L
s
.46935 .53166 m
.47116 .52973 L
s
.60154 .51761 m .61338 .51476 L .60099 .51288 L .873 0 .109 0 k
F
0 0 0 1 k
.60099 .51288 m
.60154 .51761 L
s
.59652 .50373 m
.60099 .51288 L
s
.61164 .51698 m
.61195 .5151 L
s
.59521 .51301 m
.60099 .51288 L
s
.59575 .51773 m
.60154 .51761 L
s
.59924 .52733 m
.60154 .51761 L
s
.47153 .52643 m .47359 .5244 L .4712 .52729 L .187 0 .209 0 k
F
.47515 .5215 m .47359 .5244 L .47389 .52295 L .178 0 .21 0 k
F
0 0 0 1 k
.47359 .5244 m
.47515 .5215 L
s
.47317 .52603 m
.47359 .5244 L
s
.47359 .5244 m
.47616 .52127 L
s
.47359 .5244 m
.47558 .52257 L
s
.47217 .52704 m
.47359 .5244 L
s
.47515 .5215 m
.47652 .51976 L
s
.43513 .52102 m .42878 .52622 L .43444 .52092 L .996 0 .576 0 k
F
0 0 0 1 k
.43513 .52102 m
.43812 .5198 L
s
.7132 .62978 m .71678 .6446 L .72849 .62859 L .766 0 .138 0 k
F
0 0 0 1 k
.68671 .64928 m
.71678 .6446 L
s
.68703 .64215 m
.71678 .6446 L
s
.34754 .63119 m .33827 .63085 L .35101 .62675 L .265 0 .122 0 k
F
0 0 0 1 k
.34754 .63119 m
.35293 .6301 L
s
.34351 .6398 m
.34754 .63119 L
s
.56356 .52969 m .56165 .52033 L .55927 .52955 L .668 .022 .104 .026 k
F
0 0 0 1 k
.55095 .53154 m
.55927 .52955 L
s
.52475 .45646 m .52395 .46494 L .52653 .45722 L .896 .011 .006 .26 k
F
0 0 0 1 k
.52475 .45646 m
.52653 .45722 L
s
.52475 .45646 m
.52549 .45211 L
s
.52551 .45678 m
.5256 .45615 L
s
.52557 .45681 m
.5256 .45615 L
s
.52178 .45342 m
.52475 .45646 L
s
.41884 .53448 m .41769 .53327 L .42196 .5317 L .91 0 .453 0 k
F
0 0 0 1 k
.41884 .53448 m
.42196 .5317 L
s
.41318 .5401 m
.41884 .53448 L
s
.42196 .5317 m
.42337 .53153 L
s
.41884 .53448 m
.42025 .53431 L
s
.53917 .52012 m .54508 .51962 L .53949 .51561 L .816 .026 .094 .063 k
F
0 0 0 1 k
.53917 .52012 m
.53949 .51561 L
s
.53642 .51933 m
.53917 .52012 L
s
.53674 .51483 m
.53949 .51561 L
s
.53851 .50604 m
.53949 .51561 L
s
.71209 .5514 m .68804 .55758 L .71321 .55791 L .759 0 .131 0 k
F
0 0 0 1 k
.7123 .55264 m
.71291 .55266 L
s
.68154 .54575 m .68804 .55758 L .69254 .54441 L .775 0 .126 0 k
F
0 0 0 1 k
.68154 .54575 m
.68804 .55758 L
s
.66521 .55654 m
.68804 .55758 L
s
.66443 .56285 m
.68804 .55758 L
s
.68223 .56896 m
.68804 .55758 L
s
.68804 .55758 m
.69392 .57019 L
s
.68992 .55209 m
.70769 .55253 L
s
.66013 .54485 m
.68154 .54575 L
s
.68128 .54043 m
.68408 .54544 L
s
.61285 .56575 m .59735 .56772 L .61231 .57096 L .756 0 .112 0 k
F
.59555 .55749 m .59735 .56772 L .60241 .55782 L .788 0 .11 0 k
F
0 0 0 1 k
.59555 .55749 m
.59735 .56772 L
s
.59073 .57786 m
.59735 .56772 L
s
.5823 .5692 m
.59735 .56772 L
s
.58385 .56419 m
.59735 .56772 L
s
.59735 .56772 m
.5986 .57839 L
s
.58278 .55409 m
.59555 .55749 L
s
.43736 .51835 m .44337 .51338 L .43804 .51845 L .996 0 .575 0 k
F
0 0 0 1 k
.43513 .52102 m
.43804 .51845 L
s
.43804 .51845 m
.43812 .5198 L
s
.45605 .49602 m .45826 .49317 L .45878 .49347 L .996 0 .917 0 k
F
0 0 0 1 k
.45605 .49602 m
.45878 .49347 L
s
.45574 .49678 m
.45605 .49602 L
s
.45847 .49422 m
.45878 .49347 L
s
.45878 .49347 m
.46386 .4888 L
s
.46497 .53862 m .46442 .53884 L .46445 .53927 L .055 0 .122 .001 k
F
0 0 0 1 k
.46445 .53927 m
.46463 .53934 L
s
.46497 .53862 m
.46604 .53732 L
s
.46497 .53862 m
.46515 .53869 L
s
.46713 .53548 m .46595 .53647 L .4667 .53629 L .045 .066 .107 .016 k
F
0 0 0 1 k
.4667 .53629 m
.46713 .53548 L
s
.46666 .53588 m
.46713 .53548 L
s
.46713 .53548 m
.46815 .5337 L
s
.46713 .53548 m
.46764 .53523 L
s
.4667 .53629 m
.46721 .53604 L
s
.46674 .5367 m
.46721 .53604 L
s
.46515 .53918 m .46603 .5377 L .46497 .53899 L .051 .064 .104 .018 k
F
0 0 0 1 k
.46445 .53927 m
.46497 .53862 L
s
.46515 .53918 m
.46532 .53997 L
s
.46524 .53805 m .46603 .5377 L .46555 .53754 L .048 .061 .104 .017 k
F
0 0 0 1 k
.46603 .5377 m
.46647 .53814 L
s
.46603 .5377 m
.4671 .53719 L
s
.46565 .53757 m
.46604 .53732 L
s
.46603 .5377 m
.46674 .5367 L
s
.46515 .53918 m
.46603 .5377 L
s
.46603 .5377 m
.4667 .53629 L
s
.55894 .53423 m .56001 .54373 L .56323 .53437 L .676 .016 .104 .019 k
F
0 0 0 1 k
.55894 .53423 m
.55927 .52955 L
s
.55095 .53154 m
.55894 .53423 L
s
.40779 .59582 m .39954 .60041 L .40626 .59856 L .195 0 .123 0 k
F
0 0 0 1 k
.40626 .59856 m
.40989 .59687 L
s
.40523 .60333 m
.40626 .59856 L
s
.47669 .51304 m .47851 .50922 L .47817 .51131 L .072 0 .152 0 k
F
0 0 0 1 k
.47765 .51277 m
.47817 .51131 L
s
.47817 .51131 m
.47917 .51028 L
s
.48722 .5003 m .49005 .49572 L .48642 .50145 L .5 .5 .5 1 k
F
0 0 0 1 k
.48669 .50115 m
.48764 .49969 L
s
.48587 .50257 m
.48686 .50113 L
s
.49263 .49165 m .49005 .49572 L .49101 .49448 L .5 .5 .5 1 k
F
0 0 0 1 k
.49005 .49572 m
.49263 .49165 L
s
.48918 .49729 m
.49005 .49572 L
s
.49005 .49572 m
.49247 .49154 L
s
.49005 .49572 m
.4917 .4929 L
s
.48764 .49969 m
.49005 .49572 L
s
.49263 .49165 m
.49621 .48521 L
s
.37043 .5328 m .37157 .53555 L .36415 .53674 L .996 0 .398 0 k
F
.38346 .52826 m .37157 .53555 L .38184 .52787 L .996 0 .443 0 k
F
0 0 0 1 k
.37157 .53555 m
.38346 .52826 L
s
.36175 .54346 m
.37157 .53555 L
s
.37157 .53555 m
.3788 .53406 L
s
.37157 .53555 m
.37385 .53776 L
s
.3588 .54331 m
.37157 .53555 L
s
.38346 .52826 m
.38971 .52695 L
s
.52996 .50553 m .53361 .50001 L .53009 .49905 L .512 .083 .102 .093 k
F
0 0 0 1 k
.5294 .4863 m
.53009 .49905 L
s
.42533 .50118 m .43354 .49565 L .42575 .50162 L .996 0 .617 0 k
F
0 0 0 1 k
.42159 .50458 m
.42575 .50162 L
s
.42483 .50377 m
.42575 .50162 L
s
.39727 .54731 m .39947 .54851 L .39301 .55066 L .793 0 .363 0 k
F
.40777 .54214 m .39947 .54851 L .40604 .5423 L .885 0 .414 0 k
F
0 0 0 1 k
.39947 .54851 m
.40777 .54214 L
s
.39338 .55479 m
.39947 .54851 L
s
.39947 .54851 m
.40242 .54927 L
s
.39947 .54851 m
.40564 .54623 L
s
.39062 .55526 m
.39947 .54851 L
s
.40777 .54214 m
.41318 .5401 L
s
.51968 .56676 m .52143 .55804 L .51639 .56558 L .458 .031 .093 .041 k
F
0 0 0 1 k
.51445 .56963 m
.51639 .56558 L
s
.5093 .56529 m
.51639 .56558 L
s
.47815 .51472 m .4808 .51149 L .47764 .51581 L .996 0 .89 0 k
F
0 0 0 1 k
.47689 .51766 m
.47894 .51494 L
s
.48282 .50783 m .4808 .51149 L .48129 .50995 L .996 0 .996 0 k
F
0 0 0 1 k
.4808 .51149 m
.48282 .50783 L
s
.48029 .51325 m
.4808 .51149 L
s
.4808 .51149 m
.48169 .5104 L
s
.4808 .51149 m
.48173 .51016 L
s
.47894 .51494 m
.4808 .51149 L
s
.48282 .50783 m
.48614 .50289 L
s
.46889 .53166 m .46997 .52961 L .46971 .53085 L .096 0 .146 0 k
F
0 0 0 1 k
.46935 .53166 m
.46971 .53085 L
s
.46971 .53085 m
.47119 .52969 L
s
.5781 .46945 m .57276 .46148 L .57521 .46837 L .996 0 0 .086 k
F
0 0 0 1 k
.57046 .46804 m
.57521 .46837 L
s
.57046 .46804 m
.57445 .47049 L
s
.57653 .46252 m .57276 .46148 L .57891 .46589 L .996 .103 0 .044 k
F
0 0 0 1 k
.57066 .46112 m
.57276 .46148 L
s
.57172 .45921 m
.57276 .46148 L
s
.56991 .45916 m
.57276 .46148 L
s
.57134 .45919 m
.57276 .46148 L
s
.57276 .46148 m
.57596 .46626 L
s
.57276 .46148 m
.57521 .46837 L
s
.593 .45993 m .59876 .45925 L .59071 .45631 L .996 0 .015 .019 k
F
0 0 0 1 k
.59071 .45631 m
.593 .45993 L
s
.58845 .45368 m
.59071 .45631 L
s
.58735 .45569 m
.59071 .45631 L
s
.59042 .45945 m
.593 .45993 L
s
.59005 .45986 m
.59207 .46237 L
s
.2999 .56869 m .29576 .56457 L .30773 .56366 L .779 0 .282 0 k
F
0 0 0 1 k
.2999 .56869 m
.30773 .56366 L
s
.30278 .56403 m
.30788 .56066 L
s
.30773 .56366 m
.3119 .56421 L
s
.28606 .57949 m
.2999 .56869 L
s
.2999 .56869 m
.30408 .56924 L
s
.46853 .53214 m .46711 .53311 L .46889 .53118 L .036 .066 .112 .012 k
F
0 0 0 1 k
.46853 .53214 m
.46889 .53118 L
s
.46889 .53118 m
.46934 .5308 L
s
.46853 .53214 m
.46935 .53145 L
s
.46818 .53365 m
.46853 .53214 L
s
.38378 .61231 m
.39351 .60789 L
s
.3807 .55252 m .38338 .55458 L .37573 .55639 L .475 0 .221 0 k
F
.3931 .54736 m .38338 .55458 L .39103 .54724 L .477 0 .235 0 k
F
0 0 0 1 k
.38338 .55458 m
.3931 .54736 L
s
.38338 .55458 m
.3907 .55257 L
s
.38338 .55458 m
.38693 .55612 L
s
.37629 .56205 m
.38338 .55458 L
s
.37302 .56225 m
.38338 .55458 L
s
.3931 .54736 m
.39955 .54561 L
s
.46386 .54139 m .46342 .54094 L .46311 .54217 L .055 .058 .1 .02 k
F
0 0 0 1 k
.46386 .54139 m
.46394 .54186 L
s
.46386 .54139 m
.46532 .53997 L
s
.46817 .53026 m .46998 .52883 L .46798 .53107 L .028 .051 .115 .008 k
F
.47121 .52614 m .46998 .52883 L .4701 .52726 L .024 .059 .119 .007 k
F
0 0 0 1 k
.46998 .52883 m
.47121 .52614 L
s
.46998 .52883 m
.47154 .52778 L
s
.46998 .52883 m
.47218 .52642 L
s
.4698 .52994 m
.46998 .52883 L
s
.46889 .53118 m
.46998 .52883 L
s
.47121 .52614 m
.4736 .52341 L
s
.46311 .54217 m .46156 .54388 L .46319 .54264 L .059 .059 .099 .022 k
F
0 0 0 1 k
.46311 .54217 m
.46319 .54264 L
s
.46296 .54282 m
.46319 .54264 L
s
.46319 .54264 m
.46394 .54186 L
s
.46279 .54411 m
.4638 .54328 L
s
.46319 .54264 m
.4638 .54328 L
s
.4618 .5437 m
.46192 .5439 L
s
.59297 .43015 m .59594 .43033 L .58967 .42738 L .996 .086 0 .005 k
F
0 0 0 1 k
.58888 .42708 m
.58967 .42738 L
s
.58661 .42506 m
.58967 .42738 L
s
.55961 .55822 m .57065 .55626 L .56076 .5534 L .595 .013 .102 .017 k
F
0 0 0 1 k
.55961 .55822 m
.56076 .5534 L
s
.55582 .55311 m
.56076 .5534 L
s
.55468 .55793 m
.55961 .55822 L
s
.55429 .56784 m
.55961 .55822 L
s
.44204 .57045 m .43699 .57411 L .44158 .5724 L .094 .017 .073 .039 k
F
0 0 0 1 k
.44158 .5724 m
.4439 .571 L
s
.44158 .5724 m
.44202 .57572 L
s
.43702 .5741 m
.43703 .57561 L
s
.48476 .49786 m .4817 .50172 L .48557 .49617 L .996 0 .769 0 k
F
0 0 0 1 k
.48476 .49786 m
.48557 .49617 L
s
.48405 .49876 m
.48476 .49786 L
s
.48557 .49617 m
.48724 .4938 L
s
.48476 .49786 m
.48644 .49548 L
s
.4841 .50009 m
.48476 .49786 L
s
.46445 .53964 m .46342 .54094 L .46463 .53983 L .053 .06 .102 .019 k
F
0 0 0 1 k
.46463 .53983 m
.46515 .53918 L
s
.46371 .54067 m
.46387 .54074 L
s
.46463 .53983 m
.46532 .53997 L
s
.38316 .50547 m .38213 .50892 L .37656 .5092 L .996 0 .454 0 k
F
.39422 .50213 m .38213 .50892 L .39352 .50138 L .996 0 .512 0 k
F
0 0 0 1 k
.38213 .50892 m
.39422 .50213 L
s
.37097 .51677 m
.38213 .50892 L
s
.38213 .50892 m
.3877 .50829 L
s
.38213 .50892 m
.38234 .5119 L
s
.36903 .51615 m
.38213 .50892 L
s
.39422 .50213 m
.39888 .5016 L
s
.52279 .54936 m .52143 .55804 L .52584 .55027 L .542 .033 .098 .041 k
F
0 0 0 1 k
.52279 .54936 m
.52404 .54522 L
s
.51769 .54555 m
.52279 .54936 L
s
.38733 .52085 m .39855 .514 L .38893 .52143 L .837 0 .362 0 k
F
0 0 0 1 k
.39853 .51999 m
.40314 .5167 L
s
.38356 .52514 m
.38893 .52143 L
s
.38893 .52143 m
.38979 .52413 L
s
.46191 .54483 m .46156 .54388 L .46091 .54574 L .061 .053 .096 .023 k
F
0 0 0 1 k
.46191 .54483 m
.46279 .54411 L
s
.46189 .54559 m
.46191 .54483 L
s
.46555 .53738 m .46595 .53647 L .46526 .53755 L .056 0 .124 0 k
F
0 0 0 1 k
.46555 .53738 m
.46604 .53732 L
s
.46495 .53802 m .46442 .53884 L .46524 .53785 L .063 0 .126 0 k
F
0 0 0 1 k
.46524 .53785 m
.46555 .53738 L
s
.46524 .53785 m
.46544 .53772 L
s
.46497 .53899 m .46442 .53903 L .46445 .53964 L .049 .06 .104 .018 k
F
0 0 0 1 k
.46445 .53964 m
.46497 .53899 L
s
.46497 .53899 m
.46603 .5377 L
s
.46445 .53964 m
.46463 .53983 L
s
.46497 .53899 m
.46515 .53918 L
s
.51359 .47169 m .51523 .46405 L .51193 .47191 L .996 .233 0 .251 k
F
.51902 .46186 m .51523 .46405 L .51795 .46588 L .996 .137 0 .266 k
F
0 0 0 1 k
.51523 .46405 m
.51902 .46186 L
s
.51284 .46286 m
.51523 .46405 L
s
.51523 .46405 m
.51816 .45558 L
s
.51523 .46405 m
.5167 .45586 L
s
.51158 .46682 m
.51523 .46405 L
s
.30178 .64393 m .31181 .64534 L .29587 .64946 L .386 0 .153 0 k
F
.32468 .63477 m .31181 .64534 L .31912 .6353 L .346 0 .149 0 k
F
0 0 0 1 k
.30954 .6492 m
.31181 .64534 L
s
.29843 .65655 m
.31181 .64534 L
s
.31181 .64534 m
.31723 .64563 L
s
.31181 .64534 m
.32676 .64099 L
s
.56958 .51823 m .56165 .52033 L .56994 .52286 L .786 .016 .107 .018 k
F
0 0 0 1 k
.56165 .52033 m
.56321 .51114 L
s
.55959 .51102 m
.56165 .52033 L
s
.55377 .52238 m
.56165 .52033 L
s
.55408 .51777 m
.56165 .52033 L
s
.55927 .52955 m
.56165 .52033 L
s
.60852 .45265 m .61529 .4511 L .60581 .44909 L .996 0 .056 0 k
F
0 0 0 1 k
.60581 .44909 m
.60852 .45265 L
s
.6028 .44629 m
.60581 .44909 L
s
.60313 .44895 m
.60581 .44909 L
s
.60453 .45243 m
.60852 .45265 L
s
.46091 .54574 m .4588 .54785 L .46089 .5465 L .065 .055 .095 .025 k
F
0 0 0 1 k
.46089 .5465 m
.46091 .54574 L
s
.45988 .54715 m
.46089 .5465 L
s
.46089 .5465 m
.46189 .54559 L
s
.46061 .54823 m
.46144 .54765 L
s
.46089 .5465 m
.46144 .54765 L
s
.45897 .54773 m
.45908 .54812 L
s
.53316 .42548 m .53417 .42078 L .52982 .42561 L .996 .512 0 .388 k
F
.54119 .42003 m .53417 .42078 L .5402 .42223 L .996 .251 0 .47 k
F
0 0 0 1 k
.53417 .42078 m
.53774 .41601 L
s
.53417 .42078 m
.53484 .41564 L
s
.52742 .42207 m
.53417 .42078 L
s
.52952 .41961 m
.53417 .42078 L
s
.46215 .54197 m .46342 .54056 L .46233 .54147 L .066 0 .123 0 k
F
0 0 0 1 k
.46311 .54217 m
.46386 .54139 L
s
.46327 .54018 m .46342 .54056 L .46367 .53979 L .059 0 .123 0 k
F
0 0 0 1 k
.46311 .54156 m
.46342 .54056 L
s
.46342 .54056 m
.46365 .54065 L
s
.46342 .54056 m
.46444 .53953 L
s
.46342 .54056 m
.46443 .53929 L
s
.45975 .54518 m .46156 .54331 L .46005 .54443 L .072 0 .121 0 k
F
0 0 0 1 k
.46091 .54574 m
.46191 .54483 L
s
.46153 .54253 m .46156 .54331 L .46215 .54197 L .059 0 .12 .001 k
F
0 0 0 1 k
.46156 .54331 m
.46177 .54365 L
s
.46092 .54489 m
.46156 .54331 L
s
.46156 .54331 m
.46311 .54156 L
s
.46156 .54331 m
.46318 .54189 L
s
.52835 .50045 m .52488 .50703 L .52821 .50694 L .344 .103 .104 .094 k
F
0 0 0 1 k
.52835 .50045 m
.53009 .49905 L
s
.52835 .50045 m
.5294 .4863 L
s
.4315 .57677 m .43701 .57272 L .43257 .57467 L .15 0 .119 0 k
F
.43758 .56968 m .43701 .57272 L .43972 .56836 L .127 0 .115 0 k
F
0 0 0 1 k
.43426 .57738 m
.43701 .57272 L
s
.43701 .57272 m
.44206 .56874 L
s
.43701 .57272 m
.44161 .57038 L
s
.43701 .57272 m
.43702 .57409 L
s
.4315 .57677 m
.43701 .57272 L
s
.46853 .53246 m .46711 .53369 L .46889 .53166 L .083 0 .14 0 k
F
0 0 0 1 k
.46853 .53246 m
.46889 .53166 L
s
.46889 .53166 m
.46971 .53085 L
s
.46818 .53365 m
.46853 .53246 L
s
.46853 .53246 m
.46935 .53166 L
s
.46774 .53409 m
.46818 .53365 L
s
.46769 .53401 m
.46818 .53365 L
s
.46813 .53367 m
.46818 .53365 L
s
.44436 .56905 m .44429 .56597 L .44204 .57045 L .093 .017 .073 .038 k
F
0 0 0 1 k
.44204 .57045 m
.44436 .56905 L
s
.44158 .5724 m
.44204 .57045 L
s
.4439 .571 m
.44436 .56905 L
s
.44436 .56905 m
.44857 .56709 L
s
.47043 .52616 m .47163 .52333 L .47154 .52504 L .022 .048 .119 .006 k
F
0 0 0 1 k
.47121 .52614 m
.47154 .52504 L
s
.47154 .52504 m
.4736 .52341 L
s
.50425 .45119 m .50969 .44837 L .50624 .44831 L .996 .996 0 .301 k
F
0 0 0 1 k
.5042 .44909 m
.50624 .44831 L
s
.50624 .44831 m
.50885 .44277 L
s
.46555 .53754 m .46595 .53647 L .46526 .53763 L .047 .062 .105 .017 k
F
0 0 0 1 k
.46555 .53754 m
.46595 .53647 L
s
.46555 .53754 m
.46603 .5377 L
s
.45907 .54931 m .4588 .54785 L .45779 .55035 L .068 .047 .091 .027 k
F
0 0 0 1 k
.45907 .54931 m
.46061 .54823 L
s
.45894 .55036 m
.45907 .54931 L
s
.42853 .5248 m .42878 .52622 L .42513 .52759 L .996 0 .527 0 k
F
0 0 0 1 k
.42196 .5317 m
.42878 .52622 L
s
.42337 .53153 m
.42878 .52622 L
s
.42878 .52622 m
.43231 .5248 L
s
.42878 .52622 m
.42964 .52732 L
s
.42878 .52622 m
.43513 .52102 L
s
.46495 .53814 m .46442 .53903 L .46524 .53805 L .047 .059 .104 .017 k
F
0 0 0 1 k
.46524 .53805 m
.46555 .53754 L
s
.46443 .53902 m
.46443 .53903 L
s
.46466 .53875 m
.46497 .53862 L
s
.46524 .53805 m
.46603 .5377 L
s
.46502 .53812 m
.46524 .53785 L
s
.47436 .52186 m .47592 .51895 L .47561 .52041 L .302 0 .292 0 k
F
0 0 0 1 k
.47515 .5215 m
.47561 .52041 L
s
.47561 .52041 m
.47659 .51939 L
s
.46677 .53495 m .46595 .53647 L .46615 .53548 L .04 .061 .109 .014 k
F
0 0 0 1 k
.46598 .53641 m
.46677 .53495 L
s
.46595 .53647 m
.4667 .53629 L
s
.46595 .53647 m
.46666 .53588 L
s
.46595 .53647 m
.466 .53643 L
s
.466 .53643 m
.466 .53642 L
s
.466 .53642 m
.46713 .53533 L
s
.46677 .53495 m
.46687 .53486 L
s
.66366 .52768 m .68284 .52299 L .6628 .52231 L .836 0 .123 0 k
F
0 0 0 1 k
.6619 .53307 m
.66366 .52768 L
s
.65432 .52842 m
.66366 .52768 L
s
.6195 .45801 m .61184 .45985 L .62271 .46156 L .996 0 .085 0 k
F
0 0 0 1 k
.61184 .45985 m
.61424 .46755 L
s
.61043 .45955 m
.61184 .45985 L
s
.61067 .46011 m
.61184 .45985 L
s
.60954 .45752 m
.61184 .45985 L
s
.60852 .45265 m
.61184 .45985 L
s
.62102 .68466 m .6232 .67092 L .60894 .68368 L .664 0 .124 0 k
F
0 0 0 1 k
.60894 .68368 m
.62102 .68466 L
s
.61609 .69151 m
.62102 .68466 L
s
.60404 .69053 m
.60894 .68368 L
s
.58409 .68462 m
.60894 .68368 L
s
.45779 .55035 m .45506 .55285 L .45767 .5514 L .072 .048 .09 .028 k
F
0 0 0 1 k
.45767 .5514 m
.45779 .55035 L
s
.45767 .5514 m
.45894 .55036 L
s
.45767 .5514 m
.45817 .55307 L
s
.45519 .55278 m
.45528 .55339 L
s
.38759 .84983 m .40549 .85609 L .39915 .8457 L .657 0 .146 0 k
F
0 0 0 1 k
.36035 .85605 m
.38759 .84983 L
s
.42509 .84501 m .40549 .85609 L .43212 .84854 L .683 0 .147 0 k
F
0 0 0 1 k
.40549 .85609 m
.41362 .86666 L
s
.37741 .86313 m
.40549 .85609 L
s
.39572 .86129 m
.40549 .85609 L
s
.40549 .85609 m
.42609 .86142 L
s
.38759 .84983 m
.40549 .85609 L
s
.45641 .54943 m .4588 .5471 L .45683 .54842 L .081 0 .12 0 k
F
0 0 0 1 k
.45779 .55035 m
.45907 .54931 L
s
.45888 .5459 m .4588 .5471 L .45975 .54518 L .065 0 .118 .001 k
F
0 0 0 1 k
.4588 .5471 m
.4609 .54546 L
s
.4588 .5471 m
.45896 .54768 L
s
.4588 .5471 m
.46092 .54489 L
s
.4578 .54927 m
.4588 .5471 L
s
.46514 .53693 m .46595 .53647 L .46504 .53731 L .042 .057 .106 .015 k
F
0 0 0 1 k
.46595 .53647 m
.46598 .53641 L
s
.46514 .5371 m .46595 .53647 L .46504 .5374 L .087 0 .136 0 k
F
.46677 .53509 m .46595 .53647 L .46615 .5357 L .078 0 .135 0 k
F
0 0 0 1 k
.46595 .53647 m
.46677 .53509 L
s
.41368 .50804 m .41274 .51048 L .40883 .51123 L .996 0 .547 0 k
F
0 0 0 1 k
.40314 .5167 m
.41274 .51048 L
s
.40447 .51697 m
.41274 .51048 L
s
.41269 .51257 m
.41274 .51048 L
s
.41274 .51048 m
.41664 .50954 L
s
.41274 .51048 m
.42159 .50458 L
s
.46367 .53979 m .46442 .53884 L .46373 .53953 L .064 0 .125 0 k
F
.46416 .53886 m .46442 .53884 L .46433 .53865 L .066 0 .126 0 k
F
0 0 0 1 k
.46442 .53884 m
.46443 .53901 L
s
.46442 .53884 m
.46457 .53878 L
s
.46442 .53884 m
.46483 .53835 L
s
.46526 .53755 m .46459 .53816 L .46495 .53802 L .064 0 .127 0 k
F
0 0 0 1 k
.46495 .53802 m
.46526 .53755 L
s
.46442 .53884 m
.46495 .53802 L
s
.46593 .53651 m
.46595 .53647 L
s
.46526 .53755 m
.46595 .53647 L
s
.46526 .53755 m
.46534 .5375 L
s
.46495 .53802 m
.46524 .53785 L
s
.59299 .43072 m .59594 .43033 L .58968 .42772 L .996 .049 0 .014 k
F
0 0 0 1 k
.58968 .42772 m
.59299 .43072 L
s
.58661 .42527 m
.58968 .42772 L
s
.58734 .42709 m
.58968 .42772 L
s
.59064 .43008 m
.59299 .43072 L
s
.59064 .43008 m
.59379 .43268 L
s
.59061 .42927 m
.59192 .42976 L
s
.58967 .42738 m
.59048 .42806 L
s
.56747 .45107 m .57307 .45925 L .56913 .45252 L .996 .47 0 .016 k
F
0 0 0 1 k
.56564 .44916 m
.56747 .45107 L
s
.56513 .4474 m
.56747 .45107 L
s
.56791 .45504 m
.5699 .45915 L
s
.56791 .45504 m
.56997 .45672 L
s
.56982 .45503 m
.57035 .45528 L
s
.56782 .45807 m
.5699 .45915 L
s
.46639 .5348 m .46711 .53311 L .46701 .53428 L .04 .059 .109 .013 k
F
0 0 0 1 k
.46677 .53509 m
.46774 .53409 L
s
.46677 .53495 m
.46701 .53428 L
s
.46701 .53428 m
.46813 .53367 L
s
.55089 .4135 m .55152 .41762 L .55442 .41454 L .766 .073 .118 .532 k
F
0 0 0 1 k
.55089 .4135 m
.55442 .41454 L
s
.55362 .41229 m
.55426 .4145 L
s
.55442 .41454 m
.5548 .41263 L
s
.55089 .4135 m
.55127 .4116 L
s
.54442 .41071 m
.55089 .4135 L
s
.5553 .44284 m .55323 .43703 L .55235 .44092 L .451 .24 .277 .17 k
F
0 0 0 1 k
.55206 .4385 m
.55253 .44011 L
s
.55356 .43794 m
.55357 .43774 L
s
.55831 .44085 m .55323 .43703 L .559 .44292 L .314 .211 .645 .219 k
F
0 0 0 1 k
.55323 .43703 m
.55831 .44085 L
s
.55323 .43703 m
.55669 .44056 L
s
.55267 .4364 m
.55323 .43703 L
s
.55198 .43315 m
.55323 .43703 L
s
.55323 .43703 m
.5535 .43332 L
s
.55283 .4368 m
.55323 .43703 L
s
.55864 .44114 m
.56157 .44429 L
s
.55813 .43775 m
.55866 .43841 L
s
.55866 .43841 m
.56153 .44196 L
s
.55813 .43775 m
.55993 .44113 L
s
.55813 .43775 m
.55831 .44085 L
s
.55818 .44065 m
.55825 .4408 L
s
.55818 .44065 m
.55819 .44075 L
s
.34648 .78881 m .36597 .77759 L .34526 .78518 L .44 0 .16 0 k
F
0 0 0 1 k
.33589 .79341 m
.34648 .78881 L
s
.34477 .7985 m
.34648 .78881 L
s
.53681 .62995 m .5515 .63056 L .54035 .62504 L .563 0 .103 .002 k
F
0 0 0 1 k
.53082 .62833 m
.53681 .62995 L
s
.52583 .63912 m
.53681 .62995 L
s
.44847 .5627 m .44429 .56597 L .44813 .56434 L .087 .029 .079 .035 k
F
0 0 0 1 k
.44435 .56595 m
.44438 .56712 L
s
.44813 .56434 m
.45006 .56306 L
s
.44813 .56434 m
.44857 .56709 L
s
.45526 .55484 m .45506 .55285 L .45368 .556 L .076 .038 .086 .03 k
F
0 0 0 1 k
.45503 .55618 m
.45526 .55484 L
s
.45526 .55484 m
.45817 .55307 L
s
.46526 .53763 m .46459 .53816 L .46495 .53814 L .046 .06 .105 .016 k
F
0 0 0 1 k
.46495 .53814 m
.46526 .53763 L
s
.46499 .53784 m
.46526 .53763 L
s
.46526 .53763 m
.46555 .53754 L
s
.46495 .53814 m
.46524 .53805 L
s
.46526 .53763 m
.46593 .53651 L
s
.46491 .53844 m
.46524 .53805 L
s
.46462 .53814 m
.46499 .53779 L
s
.46499 .53779 m
.46526 .53755 L
s
.53328 .44142 m .53902 .44183 L .53411 .43841 L .753 .078 .06 .263 k
F
0 0 0 1 k
.53411 .43841 m
.53417 .43376 L
s
.5316 .43764 m
.53411 .43841 L
s
.53425 .43572 m
.53427 .43853 L
s
.53548 .43937 m
.53635 .4363 L
s
.4504 .56142 m .45027 .55889 L .44847 .5627 L .084 .028 .08 .034 k
F
0 0 0 1 k
.44847 .5627 m
.4504 .56142 L
s
.44813 .56434 m
.44847 .5627 L
s
.45006 .56306 m
.4504 .56142 L
s
.4504 .56142 m
.45392 .55955 L
s
.45368 .556 m .45027 .55889 L .45345 .55734 L .079 .04 .085 .032 k
F
0 0 0 1 k
.45345 .55734 m
.45368 .556 L
s
.45036 .55885 m
.45042 .55971 L
s
.45368 .556 m
.45526 .55484 L
s
.45345 .55734 m
.45503 .55618 L
s
.45345 .55734 m
.45392 .55955 L
s
.64078 .56856 m .66097 .56419 L .64143 .5627 L .697 0 .113 0 k
F
0 0 0 1 k
.64078 .56856 m
.64143 .5627 L
s
.63202 .5632 m
.64143 .5627 L
s
.63138 .56904 m
.64078 .56856 L
s
.65469 .56844 m
.6563 .5652 L
s
.63383 .58093 m
.64078 .56856 L
s
.58971 .46352 m .59591 .47155 L .5931 .4638 L .996 0 .038 .011 k
F
0 0 0 1 k
.58742 .45964 m
.58971 .46352 L
s
.58189 .46089 m
.58971 .46352 L
s
.5872 .4641 m
.5912 .46544 L
s
.58887 .46802 m
.59274 .46744 L
s
.34708 .52436 m .36241 .51653 L .34941 .52522 L .996 0 .366 0 k
F
0 0 0 1 k
.34211 .52955 m
.34941 .52522 L
s
.34941 .52522 m
.35087 .52865 L
s
.53423 .45057 m .53432 .44349 L .53172 .45044 L .996 .01 0 .327 k
F
.53926 .44277 m .53432 .44349 L .53889 .44615 L .814 .051 .032 .274 k
F
0 0 0 1 k
.53432 .44349 m
.53926 .44277 L
s
.52946 .44501 m
.53432 .44349 L
s
.5343 .44149 m
.53432 .44349 L
s
.53432 .44349 m
.53487 .44153 L
s
.53023 .44119 m
.53432 .44349 L
s
.53926 .44277 m
.5401 .43949 L
s
.55242 .46643 m .55388 .46869 L .55081 .46111 L .996 .996 0 .102 k
F
0 0 0 1 k
.54931 .45637 m
.55081 .46111 L
s
.54965 .45869 m
.55081 .46111 L
s
.55272 .46553 m
.55292 .46632 L
s
.45203 .5547 m .45507 .55194 L .4526 .55344 L .095 0 .118 0 k
F
.45527 .55031 m .45507 .55194 L .45641 .54943 L .075 0 .116 0 k
F
0 0 0 1 k
.45507 .55194 m
.45768 .5501 L
s
.45507 .55194 m
.45519 .55274 L
s
.45507 .55194 m
.4578 .54927 L
s
.45369 .5547 m
.45507 .55194 L
s
.46215 .5423 m .46342 .54094 L .46233 .54168 L .051 .054 .101 .018 k
F
0 0 0 1 k
.46215 .54197 m
.46229 .54182 L
s
.46255 .54153 m
.46342 .54056 L
s
.46156 .54331 m
.46215 .54197 L
s
.46327 .54034 m .46342 .54094 L .46367 .53999 L .049 .058 .103 .018 k
F
0 0 0 1 k
.46342 .54094 m
.46386 .54139 L
s
.46342 .54094 m
.46463 .53983 L
s
.46311 .54217 m
.46342 .54094 L
s
.46342 .54094 m
.46445 .53964 L
s
.46367 .53999 m .46442 .53903 L .46373 .53965 L .048 .057 .104 .017 k
F
0 0 0 1 k
.46358 .54007 m
.46367 .53979 L
s
.46342 .54094 m
.46367 .53999 L
s
.46367 .53979 m
.46371 .53974 L
s
.46391 .53949 m
.46442 .53884 L
s
.46415 .53893 m .46442 .53903 L .46433 .53871 L .047 .058 .104 .017 k
F
0 0 0 1 k
.46442 .53903 m
.46497 .53899 L
s
.46442 .53903 m
.46445 .53964 L
s
.46438 .53889 m
.46442 .53884 L
s
.46442 .53903 m
.46491 .53844 L
s
.46442 .53903 m
.46495 .53814 L
s
.46437 .53885 m
.46442 .53884 L
s
.65417 .54027 m .63674 .54381 L .65504 .54562 L .831 0 .123 0 k
F
.63195 .53361 m .63674 .54381 L .63993 .53328 L .87 0 .118 0 k
F
0 0 0 1 k
.62011 .54152 m
.63674 .54381 L
s
.61957 .54676 m
.63674 .54381 L
s
.63332 .55126 m
.63674 .54381 L
s
.63674 .54381 m
.64112 .55454 L
s
.62624 .4974 m .63254 .50664 L .63279 .49685 L .992 0 .115 0 k
F
0 0 0 1 k
.61279 .49589 m
.62624 .4974 L
s
.54572 .43996 m .54692 .44696 L .54819 .44132 L .522 .195 .189 .156 k
F
0 0 0 1 k
.54572 .43996 m
.54819 .44132 L
s
.5481 .43798 m
.55018 .43989 L
s
.55018 .43989 m
.55254 .44205 L
s
.5481 .43798 m
.54819 .44132 L
s
.54383 .43837 m
.54572 .43996 L
s
.54567 .43816 m
.54572 .43996 L
s
.51269 .49158 m .51438 .48239 L .51165 .49486 L .996 .996 0 .306 k
F
0 0 0 1 k
.5153 .48165 m
.51584 .47822 L
s
.51314 .48915 m
.51392 .48603 L
s
.51373 .4978 m
.5145 .49275 L
s
.51326 .49691 m
.5145 .49275 L
s
.51195 .49261 m .51438 .48239 L .51311 .48754 L .5 .5 .5 1 k
F
0 0 0 1 k
.51292 .48852 m
.51438 .48239 L
s
.51311 .48754 m
.51438 .48239 L
s
.51311 .48754 m
.51411 .4828 L
s
.51326 .49691 m
.51391 .4916 L
s
.51438 .48239 m
.51501 .47892 L
s
.51438 .48239 m
.51491 .47937 L
s
.51438 .48239 m
.51584 .47626 L
s
.51278 .49602 m
.51391 .4916 L
s
.51329 .48656 m
.51396 .48345 L
s
.51265 .48954 m
.51329 .48656 L
s
.51438 .48239 m
.51584 .47822 L
s
.41143 .59413 m .41289 .58964 L .40779 .59582 L .197 0 .125 0 k
F
0 0 0 1 k
.41143 .59413 m
.4177 .59198 L
s
.40989 .59687 m
.41143 .59413 L
s
.40778 .59633 m .39954 .60041 L .40624 .59942 L .166 0 .093 .003 k
F
0 0 0 1 k
.39954 .60041 m
.40624 .59942 L
s
.39351 .60789 m
.39954 .60041 L
s
.40519 .6051 m
.40624 .59942 L
s
.39352 .60734 m
.39954 .60041 L
s
.40624 .59942 m
.40986 .59807 L
s
.39779 .60645 m
.39954 .60041 L
s
.43972 .56836 m .44431 .56473 L .44061 .56656 L .131 0 .118 0 k
F
.44475 .56219 m .44431 .56473 L .44651 .56101 L .107 0 .115 0 k
F
0 0 0 1 k
.44431 .56473 m
.44435 .56593 L
s
.44206 .56874 m
.44431 .56473 L
s
.44431 .56473 m
.44816 .56255 L
s
.44431 .56473 m
.44849 .56119 L
s
.3475 .63221 m .33818 .63292 L .35095 .62817 L .355 0 .164 0 k
F
0 0 0 1 k
.3475 .63221 m
.35291 .63071 L
s
.34351 .6398 m
.3475 .63221 L
s
.57675 .43394 m .58243 .43898 L .57531 .43263 L .5 .5 .5 1 k
F
0 0 0 1 k
.5722 .42988 m
.57531 .43263 L
s
.57347 .43097 m
.57531 .43263 L
s
.46615 .53548 m .46508 .53628 L .46639 .5348 L .041 .06 .108 .014 k
F
0 0 0 1 k
.46615 .53548 m
.46677 .53495 L
s
.46595 .53647 m
.46615 .53548 L
s
.46638 .53514 m .46711 .53369 L .467 .53454 L .094 0 .14 0 k
F
0 0 0 1 k
.46639 .5348 m
.46667 .53456 L
s
.46615 .53548 m
.46639 .5348 L
s
.46677 .53509 m
.467 .53454 L
s
.467 .53454 m
.46769 .53401 L
s
.47617 .5145 m .47343 .51727 L .47669 .51304 L .017 .002 .132 .004 k
F
0 0 0 1 k
.47617 .5145 m
.47669 .51304 L
s
.47383 .51916 m
.47593 .51653 L
s
.4741 .51828 m
.47593 .51653 L
s
.47669 .51304 m
.47817 .51131 L
s
.47617 .5145 m
.47765 .51277 L
s
.47593 .51653 m
.47617 .5145 L
s
.44651 .56101 m .45028 .55781 L .44723 .55948 L .112 0 .118 0 k
F
.4506 .55573 m .45028 .55781 L .45203 .5547 L .089 0 .115 0 k
F
0 0 0 1 k
.45028 .55781 m
.45035 .55882 L
s
.44849 .56119 m
.45028 .55781 L
s
.45028 .55781 m
.45369 .5547 L
s
.45028 .55781 m
.45347 .55579 L
s
.48502 .49601 m .48813 .49166 L .48417 .49747 L .996 0 .996 0 k
F
.49092 .48702 m .48813 .49166 L .48915 .48977 L F
0 0 0 1 k
.48813 .49166 m
.49092 .48702 L
s
.48724 .4938 m
.48813 .49166 L
s
.48813 .49166 m
.49025 .48853 L
s
.48813 .49166 m
.49171 .48595 L
s
.48557 .49617 m
.48813 .49166 L
s
.49092 .48702 m
.4948 .48062 L
s
.4701 .52726 m .46805 .52902 L .47043 .52616 L .025 .054 .118 .007 k
F
0 0 0 1 k
.4701 .52726 m
.47043 .52616 L
s
.4701 .52726 m
.47121 .52614 L
s
.47043 .52616 m
.47154 .52504 L
s
.46904 .52988 m
.46998 .52883 L
s
.46898 .52961 m
.46998 .52883 L
s
.46998 .52883 m
.4701 .52726 L
s
.46433 .53865 m .46459 .53816 L .46427 .53862 L .067 0 .127 0 k
F
0 0 0 1 k
.46433 .53865 m
.46442 .53884 L
s
.51757 .50159 m .51445 .51054 L .51707 .50756 L .124 .164 .141 .059 k
F
0 0 0 1 k
.51555 .50273 m
.51627 .49753 L
s
.51757 .50159 m
.51903 .4988 L
s
.51757 .50159 m
.51824 .49612 L
s
.42161 .58737 m .42819 .58332 L .42291 .58464 L .14 .002 .088 .011 k
F
0 0 0 1 k
.41767 .59363 m
.42161 .58737 L
s
.42891 .57896 m .42819 .58332 L .43148 .57779 L .112 .006 .083 .02 k
F
0 0 0 1 k
.42813 .58757 m
.42819 .58332 L
s
.42485 .5892 m
.42819 .58332 L
s
.42819 .58332 m
.43365 .58155 L
s
.42819 .58332 m
.43423 .57928 L
s
.42161 .58737 m
.42819 .58332 L
s
.42822 .58179 m
.42852 .58133 L
s
.43055 .57821 m
.4315 .57677 L
s
.67062 .69386 m .66911 .70933 L .68557 .69383 L .748 0 .137 0 k
F
0 0 0 1 k
.64178 .70451 m
.66911 .70933 L
s
.63597 .71208 m
.66911 .70933 L
s
.5697 .54167 m .56001 .54373 L .56935 .54647 L .646 .011 .104 .014 k
F
0 0 0 1 k
.56001 .54373 m
.56076 .5534 L
s
.55582 .55311 m
.56001 .54373 L
s
.55155 .54093 m
.56001 .54373 L
s
.55055 .54558 m
.56001 .54373 L
s
.55894 .53423 m
.56001 .54373 L
s
.46373 .53953 m .46371 .53924 L .46333 .53992 L .072 0 .127 0 k
F
0 0 0 1 k
.46367 .53979 m
.46373 .53953 L
s
.46367 .53999 m
.46442 .53903 L
s
.46373 .53953 m
.46428 .53898 L
s
.45975 .54564 m .46156 .54388 L .46005 .54474 L .055 .049 .098 .02 k
F
0 0 0 1 k
.45975 .54518 m
.45998 .54495 L
s
.46035 .54457 m
.46156 .54331 L
s
.4588 .5471 m
.45975 .54518 L
s
.46153 .54278 m .46156 .54388 L .46215 .5423 L .052 .055 .101 .019 k
F
0 0 0 1 k
.46156 .54388 m
.46215 .5423 L
s
.46156 .54388 m
.46191 .54483 L
s
.46156 .54388 m
.46296 .54282 L
s
.46091 .54574 m
.46156 .54388 L
s
.46156 .54388 m
.46311 .54217 L
s
.44882 .50829 m .45013 .50635 L .45149 .50586 L .996 0 .876 0 k
F
0 0 0 1 k
.44882 .50829 m
.45149 .50586 L
s
.44882 .50829 m
.44893 .50861 L
s
.45149 .50586 m
.45667 .50123 L
s
.45149 .50586 m
.45159 .50618 L
s
.4641 .53884 m .46371 .53924 L .46416 .53886 L .068 0 .127 0 k
F
0 0 0 1 k
.46416 .53886 m
.46433 .53865 L
s
.46416 .53886 m
.46421 .53886 L
s
.55052 .461 m .55388 .46869 L .54971 .4579 L .577 0 .996 .074 k
F
0 0 0 1 k
.55176 .46125 m
.55237 .46319 L
s
.54789 .4534 m
.54971 .4579 L
s
.54866 .45444 m
.54971 .4579 L
s
.64632 .50281 m .63254 .50664 L .64837 .50764 L .913 0 .119 0 k
F
0 0 0 1 k
.63077 .51688 m
.63254 .50664 L
s
.61805 .50517 m
.63254 .50664 L
s
.61869 .51005 m
.63254 .50664 L
s
.63266 .50175 m
.64608 .50288 L
s
.63254 .50664 m
.63872 .51627 L
s
.62624 .4974 m
.63254 .50664 L
s
.46433 .53871 m .46459 .53816 L .46427 .53865 L .047 .058 .104 .017 k
F
0 0 0 1 k
.46433 .53871 m
.46459 .53816 L
s
.46433 .53871 m
.46442 .53903 L
s
.60223 .47473 m .59579 .46699 L .59779 .47448 L .996 0 .075 0 k
F
0 0 0 1 k
.59016 .47573 m
.59779 .47448 L
s
.44428 .51159 m .44337 .51338 L .4412 .51419 L .996 0 .689 0 k
F
0 0 0 1 k
.44337 .51338 m
.44893 .50861 L
s
.44301 .51492 m
.44337 .51338 L
s
.44337 .51338 m
.44552 .51255 L
s
.43804 .51845 m
.44337 .51338 L
s
.44337 .51338 m
.44882 .50829 L
s
.46816 .53133 m .46997 .52961 L .46797 .53196 L .148 0 .177 0 k
F
.4712 .52729 m .46997 .52961 L .47009 .52852 L .141 0 .178 0 k
F
0 0 0 1 k
.46997 .52961 m
.4712 .52729 L
s
.46971 .53085 m
.46997 .52961 L
s
.46889 .53166 m
.46997 .52961 L
s
.46997 .52961 m
.4717 .52809 L
s
.46997 .52961 m
.47217 .52704 L
s
.46874 .52842 m
.4701 .52726 L
s
.46333 .53992 m .46245 .54078 L .46327 .54018 L .064 0 .124 0 k
F
0 0 0 1 k
.46327 .54018 m
.46367 .53979 L
s
.46327 .54018 m
.46332 .5403 L
s
.46317 .54077 m
.46334 .54063 L
s
.46504 .53731 m .46459 .53816 L .46464 .53768 L .044 .058 .106 .015 k
F
0 0 0 1 k
.4646 .53813 m
.46504 .53731 L
s
.46459 .53816 m
.46495 .53814 L
s
.46459 .53816 m
.46499 .53784 L
s
.46459 .53816 m
.46462 .53814 L
s
.46592 .5365 m
.46595 .53647 L
s
.46504 .53731 m
.46508 .53727 L
s
.53715 .49511 m .53361 .50001 L .5374 .50168 L .644 .078 .108 .082 k
F
0 0 0 1 k
.53715 .49511 m
.53749 .4812 L
s
.46416 .53846 m .46459 .53816 L .4642 .53854 L .044 .056 .105 .016 k
F
0 0 0 1 k
.46459 .53816 m
.4646 .53813 L
s
.46416 .53853 m .46459 .53816 L .4642 .53857 L .081 0 .132 0 k
F
.46504 .5374 m .46459 .53816 L .46464 .5378 L .077 0 .132 0 k
F
0 0 0 1 k
.46459 .53816 m
.46504 .5374 L
s
.51775 .57081 m .52578 .57116 L .51968 .56676 L .494 .028 .096 .037 k
F
0 0 0 1 k
.51775 .57081 m
.51968 .56676 L
s
.51639 .56558 m
.51968 .56676 L
s
.51445 .56963 m
.51775 .57081 L
s
.51177 .5783 m
.51775 .57081 L
s
.48194 .50868 m .48409 .50514 L .48348 .50656 L .996 0 .996 0 k
F
0 0 0 1 k
.48282 .50783 m
.48348 .50656 L
s
.48348 .50656 m
.4838 .50611 L
s
.59673 .49474 m .60597 .49228 L .59549 .49034 L .996 0 .088 .013 k
F
0 0 0 1 k
.59549 .49034 m
.59673 .49474 L
s
.59652 .50373 m
.59673 .49474 L
s
.59031 .48173 m
.59549 .49034 L
s
.59198 .49479 m
.59673 .49474 L
s
.59074 .49039 m
.59549 .49034 L
s
.40612 .53896 m .40466 .537 L .40977 .53576 L .443 0 .241 0 k
F
0 0 0 1 k
.40612 .53896 m
.40977 .53576 L
s
.39955 .54561 m
.40612 .53896 L
s
.40977 .53576 m
.41148 .53584 L
s
.40612 .53896 m
.40784 .53904 L
s
.46427 .53862 m .46413 .53872 L .4641 .53884 L .073 0 .129 0 k
F
0 0 0 1 k
.46458 .53818 m
.46459 .53816 L
s
.46427 .53862 m
.46459 .53816 L
s
.46427 .53862 m
.46429 .53863 L
s
.47554 .44954 m .46942 .45423 L .47745 .44881 L .5 .5 .5 1 k
F
0 0 0 1 k
.47554 .44954 m
.47884 .44702 L
s
.47384 .44973 m
.47554 .44954 L
s
.4641 .53887 m .46371 .53924 L .46415 .53893 L .047 .058 .104 .017 k
F
0 0 0 1 k
.46415 .53893 m
.46433 .53871 L
s
.46415 .53893 m
.46442 .53903 L
s
.46429 .53915 m
.46442 .53903 L
s
.46412 .53889 m
.46416 .53886 L
s
.46937 .46832 m .47373 .46567 L .47242 .46572 L .5 .5 .5 1 k
F
0 0 0 1 k
.46937 .46832 m
.47242 .46572 L
s
.46814 .46898 m
.46937 .46832 L
s
.47119 .4664 m
.47242 .46572 L
s
.47242 .46572 m
.47754 .4609 L
s
.44875 .46769 m .45626 .46271 L .4478 .46849 L .996 0 .787 0 k
F
0 0 0 1 k
.44428 .4713 m
.4478 .46849 L
s
.46097 .4598 m .45626 .46271 L .45689 .46242 L .5 .5 .5 1 k
F
0 0 0 1 k
.45626 .46271 m
.46303 .45783 L
s
.45236 .46553 m
.45626 .46271 L
s
.45599 .46286 m
.45626 .46271 L
s
.45626 .46271 m
.46443 .45708 L
s
.4478 .46849 m
.45626 .46271 L
s
.46615 .5357 m .46507 .53666 L .46638 .53514 L .084 0 .136 0 k
F
0 0 0 1 k
.46615 .5357 m
.46638 .53514 L
s
.46544 .53699 m
.46592 .5365 L
s
.46504 .5374 m
.46544 .53699 L
s
.46615 .5357 m
.46677 .53509 L
s
.46595 .53647 m
.46615 .5357 L
s
.46541 .53688 m
.46595 .53647 L
s
.46592 .53649 m
.46595 .53647 L
s
.46561 .53436 m .46711 .53311 L .46557 .53489 L .034 .051 .111 .011 k
F
0 0 0 1 k
.46638 .53514 m
.467 .53454 L
s
.46798 .53107 m .46711 .53311 L .46704 .53203 L .031 .057 .114 .01 k
F
0 0 0 1 k
.46711 .53311 m
.46798 .53107 L
s
.46711 .53311 m
.46836 .53226 L
s
.46705 .53381 m
.46711 .53311 L
s
.46639 .5348 m
.46711 .53311 L
s
.46711 .53311 m
.46889 .53118 L
s
.46733 .53344 m
.46889 .53166 L
s
.46798 .53107 m
.46904 .52988 L
s
.46735 .53348 m
.46853 .53246 L
s
.46427 .53865 m .46413 .53872 L .4641 .53887 L .046 .057 .105 .016 k
F
0 0 0 1 k
.4641 .53887 m
.46427 .53865 L
s
.4641 .53887 m
.46415 .53893 L
s
.4641 .53884 m
.4641 .53884 L
s
.46412 .53884 m
.46416 .53886 L
s
.46427 .53865 m
.46433 .53871 L
s
.46427 .53865 m
.46458 .53818 L
s
.46414 .53872 m
.46427 .53862 L
s
.4641 .53884 m
.46411 .53883 L
s
.46423 .53867 m
.46427 .53862 L
s
.46373 .53965 m .46371 .53924 L .46333 .54 L .048 .056 .103 .017 k
F
0 0 0 1 k
.46371 .53924 m
.46373 .53965 L
s
.46373 .53965 m
.46429 .53915 L
s
.46371 .53924 m
.46371 .53924 L
s
.46333 .53992 m
.46341 .53983 L
s
.46372 .53953 m
.46373 .53953 L
s
.46367 .53999 m
.46373 .53965 L
s
.46371 .53924 m
.46373 .53953 L
s
.61907 .52164 m .63298 .51885 L .61843 .51692 L .92 0 .112 0 k
F
0 0 0 1 k
.61843 .51692 m
.61907 .52164 L
s
.61164 .51698 m
.61843 .51692 L
s
.61228 .52169 m
.61907 .52164 L
s
.61637 .5314 m
.61907 .52164 L
s
.55126 .464 m .55515 .47583 L .55242 .46643 L .996 .996 0 .088 k
F
0 0 0 1 k
.54965 .45869 m
.55126 .464 L
s
.54998 .46101 m
.55126 .464 L
s
.55159 .47079 m
.55413 .47274 L
s
.46474 .5373 m .46508 .53628 L .46514 .53693 L .043 .056 .106 .015 k
F
0 0 0 1 k
.46514 .53693 m
.46592 .53649 L
s
.46504 .53731 m
.46514 .53693 L
s
.37628 .61269 m .38378 .61231 L .3733 .61668 L .232 0 .114 0 k
F
.39066 .60445 m .38378 .61231 L .38678 .60546 L .204 0 .11 0 k
F
.37625 .61364 m .38378 .61231 L .37329 .61725 L .314 0 .161 0 k
F
0 0 0 1 k
.3733 .61668 m
.374 .61639 L
s
.37256 .61748 m
.3733 .61668 L
s
.36524 .62542 m
.37329 .61725 L
s
.39064 .605 m .38378 .61231 L .38675 .60639 L .273 0 .156 0 k
F
0 0 0 1 k
.37329 .61725 m
.38378 .61231 L
s
.47389 .52295 m .47162 .5253 L .47436 .52186 L .203 0 .224 0 k
F
0 0 0 1 k
.47389 .52295 m
.47436 .52186 L
s
.47208 .52622 m
.47359 .5244 L
s
.4712 .52729 m
.47208 .52622 L
s
.47389 .52295 m
.47515 .5215 L
s
.47436 .52186 m
.47561 .52041 L
s
.4722 .52576 m
.47359 .5244 L
s
.47359 .5244 m
.47389 .52295 L
s
.46233 .54147 m .46245 .54078 L .46171 .54202 L .073 0 .125 0 k
F
0 0 0 1 k
.46233 .54147 m
.46317 .54077 L
s
.46215 .5423 m
.46342 .54094 L
s
.46215 .54197 m
.46233 .54147 L
s
.48228 .7554 m .46494 .75515 L .47405 .76198 L .379 0 .111 0 k
F
0 0 0 1 k
.47405 .76198 m
.48141 .76365 L
s
.45983 .77611 m
.47405 .76198 L
s
.46333 .54 m .46245 .54078 L .46327 .54034 L .049 .057 .103 .018 k
F
0 0 0 1 k
.46327 .54034 m
.46333 .54 L
s
.46331 .54002 m
.46333 .53992 L
s
.46327 .54034 m
.46367 .53999 L
s
.46333 .54 m
.46373 .53965 L
s
.46327 .54034 m
.46342 .54094 L
s
.4642 .53854 m .46413 .53872 L .46403 .53876 L .046 .057 .105 .016 k
F
0 0 0 1 k
.46457 .53818 m
.46459 .53816 L
s
.4642 .53857 m .46413 .53872 L .46402 .53879 L .076 0 .13 0 k
F
0 0 0 1 k
.46413 .53872 m
.4642 .53857 L
s
.46413 .53872 m
.46427 .53865 L
s
.46413 .53872 m
.46414 .53872 L
s
.4641 .53884 m
.46413 .53872 L
s
.4641 .53887 m
.46413 .53872 L
s
.46418 .5386 m
.46419 .53856 L
s
.54373 .51006 m .54508 .51962 L .54642 .51101 L .938 0 .063 .092 k
F
0 0 0 1 k
.54363 .50542 m
.54373 .51006 L
s
.54164 .50845 m
.54373 .51006 L
s
.46333 .53992 m
.46371 .53924 L
s
.46464 .53768 m .46393 .53832 L .46474 .5373 L .044 .057 .106 .015 k
F
0 0 0 1 k
.4642 .53857 m
.46457 .53818 L
s
.46464 .53768 m
.46504 .53731 L
s
.46459 .53816 m
.46464 .53768 L
s
.52875 .55802 m .52143 .55804 L .52732 .56223 L .536 .027 .098 .034 k
F
0 0 0 1 k
.51968 .56676 m
.52143 .55804 L
s
.51639 .56558 m
.52143 .55804 L
s
.51448 .55796 m
.52143 .55804 L
s
.51616 .55401 m
.52143 .55804 L
s
.52143 .55804 m
.52279 .54936 L
s
.56911 .45113 m .57122 .45349 L .56678 .44799 L .996 .996 0 .078 k
F
0 0 0 1 k
.56743 .44911 m
.56966 .45208 L
s
.56516 .44604 m
.56678 .44799 L
s
.56462 .44513 m
.56678 .44799 L
s
.27539 .57481 m .29576 .56457 L .28035 .57564 L .768 0 .264 0 k
F
0 0 0 1 k
.27125 .58124 m
.28035 .57564 L
s
.27557 .57172 m
.2798 .57259 L
s
.28035 .57564 m
.28606 .57949 L
s
.46171 .54202 m .4603 .54334 L .46153 .54253 L .064 0 .121 0 k
F
0 0 0 1 k
.46153 .54253 m
.46215 .54197 L
s
.46153 .54253 m
.46154 .54277 L
s
.46127 .54353 m
.46154 .54333 L
s
.46403 .53876 m .46371 .53924 L .46399 .53868 L .045 .055 .105 .016 k
F
0 0 0 1 k
.46403 .53876 m
.46419 .53856 L
s
.46403 .53876 m
.46406 .53875 L
s
.53404 .76382 m .54385 .74863 L .52405 .7626 L .437 0 .112 0 k
F
0 0 0 1 k
.52405 .7626 m
.53404 .76382 L
s
.51581 .77001 m
.52405 .7626 L
s
.50175 .76353 m
.52405 .7626 L
s
.53404 .76382 m
.55164 .76966 L
s
.52578 .77124 m
.53404 .76382 L
s
.50431 .46994 m .5084 .46596 L .50592 .46664 L .996 .996 0 .262 k
F
0 0 0 1 k
.50439 .46793 m
.50592 .46664 L
s
.50592 .46664 m
.50812 .46044 L
s
.46399 .53868 m .46393 .53832 L .46416 .53846 L .044 .055 .105 .016 k
F
0 0 0 1 k
.46399 .53868 m
.46416 .53846 L
s
.46416 .53846 m
.46459 .53816 L
s
.46459 .53816 m
.46459 .53816 L
s
.46416 .53846 m
.46418 .53851 L
s
.46473 .5375 m .46507 .53666 L .46514 .5371 L .091 0 .136 0 k
F
0 0 0 1 k
.46474 .5373 m
.46486 .53719 L
s
.46512 .53695 m
.46514 .53693 L
s
.46464 .53768 m
.46474 .5373 L
s
.46514 .5371 m
.46541 .53688 L
s
.46504 .5374 m
.46514 .5371 L
s
.46511 .53663 m
.46514 .53693 L
s
.46333 .54 m
.46371 .53924 L
s
.46402 .53879 m .46371 .53924 L .46398 .53874 L .082 0 .132 0 k
F
0 0 0 1 k
.46399 .53868 m
.46403 .53876 L
s
.46402 .53879 m
.4642 .53857 L
s
.46371 .53924 m
.46415 .53893 L
s
.46371 .53924 m
.4641 .53884 L
s
.46371 .53924 m
.4641 .53887 L
s
.46402 .53879 m
.46413 .53872 L
s
.46401 .53878 m
.46403 .53876 L
s
.49196 .49323 m .49479 .4895 L .49358 .4904 L .5 .5 .5 1 k
F
0 0 0 1 k
.49263 .49165 m
.49358 .4904 L
s
.49358 .4904 m
.49621 .48521 L
s
.46341 .53918 m .46371 .53924 L .46311 .53968 L .046 .054 .104 .016 k
F
0 0 0 1 k
.46371 .53924 m
.46399 .53868 L
s
.46341 .53931 m .46371 .53924 L .46311 .53976 L .084 0 .132 0 k
F
0 0 0 1 k
.46371 .53924 m
.46402 .53879 L
s
.4564 .55001 m .4588 .54785 L .45683 .54882 L .06 .041 .094 .022 k
F
0 0 0 1 k
.45641 .54943 m
.45672 .54912 L
s
.45724 .54862 m
.4588 .5471 L
s
.45507 .55194 m
.45641 .54943 L
s
.45888 .54625 m .4588 .54785 L .45975 .54564 L .055 .049 .098 .02 k
F
0 0 0 1 k
.4588 .54785 m
.45975 .54564 L
s
.4588 .54785 m
.45988 .54715 L
s
.4588 .54785 m
.45907 .54931 L
s
.4588 .54785 m
.46091 .54574 L
s
.45779 .55035 m
.4588 .54785 L
s
.51197 .49546 m .50993 .50242 L .51274 .49074 L .158 0 .314 0 k
F
0 0 0 1 k
.51197 .49546 m
.51251 .49216 L
s
.51233 .49551 m
.51316 .49074 L
s
.51197 .49546 m
.51316 .49074 L
s
.46464 .5378 m .46393 .53851 L .46473 .5375 L .084 0 .134 0 k
F
0 0 0 1 k
.46407 .53837 m
.46464 .5378 L
s
.46464 .5378 m
.46504 .5374 L
s
.46405 .53839 m
.46416 .53846 L
s
.46459 .53816 m
.46464 .5378 L
s
.46403 .53823 m
.46448 .53783 L
s
.46398 .53874 m .46393 .53851 L .46416 .53853 L .083 0 .133 0 k
F
0 0 0 1 k
.46398 .53874 m
.46416 .53853 L
s
.46416 .53853 m
.46459 .53816 L
s
.46396 .53848 m
.46396 .53851 L
s
.46371 .53924 m
.46398 .53874 L
s
.46398 .53874 m
.46402 .53879 L
s
.46416 .53853 m
.4642 .53857 L
s
.46233 .54168 m .46245 .54078 L .46171 .54216 L .051 .053 .101 .018 k
F
0 0 0 1 k
.46233 .54168 m
.46245 .54078 L
s
.46171 .54202 m
.46185 .5419 L
s
.46215 .5423 m
.46233 .54168 L
s
.46233 .54168 m
.46342 .54094 L
s
.63422 .47688 m .62369 .47958 L .63701 .48093 L .996 0 .109 0 k
F
0 0 0 1 k
.62369 .47958 m
.62434 .48829 L
s
.6114 .47779 m
.62369 .47958 L
s
.61287 .48206 m
.62369 .47958 L
s
.61661 .47149 m
.62369 .47958 L
s
.57676 .43477 m .58243 .43898 L .57532 .43313 L .5 .5 .5 1 k
F
0 0 0 1 k
.57347 .43127 m
.57532 .43313 L
s
.57716 .43537 m
.57927 .43681 L
s
.57222 .43073 m
.57532 .43313 L
s
.46924 .52554 m .47163 .52333 L .46905 .52649 L .02 .022 .122 .005 k
F
.47301 .52018 m .47163 .52333 L .47163 .52173 L .016 .028 .127 .004 k
F
0 0 0 1 k
.47163 .52333 m
.47301 .52018 L
s
.47163 .52333 m
.47437 .51999 L
s
.47163 .52333 m
.4739 .52136 L
s
.47154 .52504 m
.47163 .52333 L
s
.47043 .52616 m
.47163 .52333 L
s
.47259 .5243 m
.47389 .52295 L
s
.47301 .52018 m
.47383 .51916 L
s
.74997 .56515 m .75863 .57883 L .76523 .56295 L .805 0 .142 0 k
F
0 0 0 1 k
.72716 .57867 m
.75863 .57883 L
s
.73897 .58322 m
.75863 .57883 L
s
.24871 .82514 m .25052 .83727 L .26061 .82351 L .529 0 .139 0 k
F
.2764 .82978 m .25052 .83727 L .27584 .83574 L .537 0 .136 0 k
F
0 0 0 1 k
.25052 .83727 m
.26603 .83278 L
s
.25052 .83727 m
.27584 .83574 L
s
.25052 .83727 m
.25511 .84893 L
s
.24088 .85163 m
.25052 .83727 L
s
.23364 .84183 m
.25052 .83727 L
s
.22531 .83783 m
.25052 .83727 L
s
.27584 .83574 m
.28198 .84661 L
s
.47554 .51245 m .47851 .50922 L .47508 .51374 L .195 0 .226 0 k
F
0 0 0 1 k
.47504 .51518 m
.47669 .51304 L
s
.48053 .50514 m .47851 .50922 L .47885 .50728 L .225 0 .257 0 k
F
0 0 0 1 k
.47851 .50922 m
.48053 .50514 L
s
.47817 .51131 m
.47851 .50922 L
s
.47851 .50922 m
.47991 .50729 L
s
.47851 .50922 m
.47977 .50784 L
s
.47669 .51304 m
.47851 .50922 L
s
.48053 .50514 m
.4841 .50009 L
s
.46723 .53121 m .46805 .52902 L .46817 .53026 L .029 .047 .114 .009 k
F
0 0 0 1 k
.46798 .53107 m
.46817 .53026 L
s
.46817 .53026 m
.46898 .52961 L
s
.46005 .54443 m .4603 .54334 L .45918 .54515 L .078 0 .122 0 k
F
0 0 0 1 k
.45975 .54564 m
.46156 .54388 L
s
.46005 .54443 m
.46127 .54353 L
s
.45975 .54518 m
.46005 .54443 L
s
.46392 .53735 m .46508 .53628 L .46403 .5376 L .039 .052 .107 .013 k
F
0 0 0 1 k
.46473 .5375 m
.46514 .5371 L
s
.46464 .5378 m
.46473 .5375 L
s
.46557 .53489 m .46508 .53628 L .46482 .53569 L .037 .055 .109 .012 k
F
0 0 0 1 k
.46508 .53628 m
.46511 .53662 L
s
.46508 .53628 m
.46639 .5348 L
s
.46508 .53628 m
.46599 .5356 L
s
.46474 .5373 m
.46508 .53628 L
s
.46528 .53647 m
.46615 .5357 L
s
.46171 .54216 m .4603 .54334 L .46153 .54278 L .052 .054 .101 .019 k
F
0 0 0 1 k
.46153 .54278 m
.46171 .54216 L
s
.46164 .54222 m
.46171 .54202 L
s
.46171 .54216 m
.46233 .54168 L
s
.46153 .54278 m
.46156 .54388 L
s
.46153 .54278 m
.46215 .5423 L
s
.46171 .54202 m
.46245 .54078 L
s
.44415 .50657 m .45019 .50158 L .44435 .50713 L .996 0 .573 0 k
F
0 0 0 1 k
.44343 .50947 m
.44435 .50713 L
s
.46365 .48837 m .45826 .49317 L .46437 .48749 L .996 0 .996 0 k
F
0 0 0 1 k
.46365 .48837 m
.46639 .48577 L
s
.46365 .48837 m
.46386 .4888 L
s
.46315 .53924 m .46393 .53832 L .46341 .53918 L .044 .054 .105 .015 k
F
0 0 0 1 k
.46341 .53918 m
.46371 .53924 L
s
.46403 .5376 m .46393 .53832 L .4635 .53824 L .042 .054 .106 .015 k
F
0 0 0 1 k
.46393 .53832 m
.46396 .53848 L
s
.46393 .53832 m
.46403 .53823 L
s
.46393 .53832 m
.46403 .53838 L
s
.46393 .53832 m
.46474 .5373 L
s
.46347 .53887 m
.46393 .53832 L
s
.46341 .53918 m
.46393 .53832 L
s
.46403 .5376 m
.46508 .53628 L
s
.45873 .4986 m .46382 .49391 L .45842 .49908 L .996 0 .996 0 k
F
0 0 0 1 k
.45667 .50123 m
.45842 .49908 L
s
.46634 .4915 m .46382 .49391 L .4636 .49404 L .996 0 .996 0 k
F
0 0 0 1 k
.46178 .4962 m
.46382 .49391 L
s
.46382 .49391 m
.46416 .49384 L
s
.46508 .49267 m
.46915 .48866 L
s
.46505 .4927 m
.46848 .48931 L
s
.45842 .49908 m
.46382 .49391 L
s
.5818 .49669 m .57744 .48818 L .57773 .4961 L .996 0 .068 .033 k
F
0 0 0 1 k
.57039 .49689 m
.57773 .4961 L
s
.45207 .49885 m .45019 .50158 L .4489 .50155 L .996 0 .686 0 k
F
0 0 0 1 k
.45019 .50158 m
.45574 .49678 L
s
.45019 .50158 m
.45154 .50157 L
s
.44888 .50408 m
.45019 .50158 L
s
.45019 .50158 m
.45605 .49602 L
s
.44435 .50713 m
.45019 .50158 L
s
.58711 .54482 m .59967 .54324 L .58751 .54016 L .819 0 .109 0 k
F
0 0 0 1 k
.58711 .54482 m
.58751 .54016 L
s
.58165 .53968 m
.58751 .54016 L
s
.58125 .54433 m
.58711 .54482 L
s
.58278 .55409 m
.58711 .54482 L
s
.5022 .45197 m .49888 .45717 L .50425 .45119 L .996 .996 0 .426 k
F
0 0 0 1 k
.5022 .45197 m
.50425 .45119 L
s
.50425 .45119 m
.50624 .44831 L
s
.5022 .45197 m
.5042 .44909 L
s
.49946 .45226 m
.5022 .45197 L
s
.46311 .53968 m .46245 .54078 L .46286 .53973 L .044 .052 .104 .016 k
F
0 0 0 1 k
.46311 .53968 m
.46341 .53918 L
s
.46245 .54078 m
.46327 .54034 L
s
.46245 .54078 m
.46333 .54 L
s
.46311 .53968 m
.46322 .5396 L
s
.46245 .54078 m
.46333 .53992 L
s
.55056 .46424 m .55388 .46869 L .54974 .45985 L .14 .253 .331 .075 k
F
.5487 .45649 m .55111 .46478 L .55052 .461 L .587 0 .996 .073 k
F
0 0 0 1 k
.55138 .4622 m
.55322 .46698 L
s
.54867 .45561 m
.54922 .45779 L
s
.54794 .45667 m
.54961 .45962 L
s
.55078 .45916 m
.55237 .46319 L
s
.54789 .4534 m
.5487 .45649 L
s
.54713 .45235 m
.5487 .45649 L
s
.35101 .62675 m .36087 .6176 L .3564 .62566 L .263 0 .121 0 k
F
0 0 0 1 k
.35293 .6301 m
.3564 .62566 L
s
.3564 .62566 m
.36524 .62542 L
s
.46171 .54216 m
.46245 .54078 L
s
.41141 .59498 m .41289 .58964 L .40778 .59633 L .166 0 .093 .003 k
F
0 0 0 1 k
.40778 .59633 m
.41141 .59498 L
s
.4074 .59652 m
.40779 .59582 L
s
.40624 .59942 m
.40778 .59633 L
s
.41141 .59498 m
.41767 .59363 L
s
.40986 .59807 m
.41141 .59498 L
s
.40779 .59582 m
.40838 .59554 L
s
.4656 .53514 m .46711 .53369 L .46556 .53552 L .123 0 .158 0 k
F
0 0 0 1 k
.46508 .53628 m
.46557 .53489 L
s
.46797 .53196 m .46711 .53369 L .46703 .53299 L .119 0 .158 0 k
F
0 0 0 1 k
.46711 .53369 m
.46735 .53348 L
s
.46711 .53369 m
.46733 .53344 L
s
.467 .53454 m
.46711 .53369 L
s
.46638 .53514 m
.46711 .53369 L
s
.46557 .53489 m
.46705 .53318 L
s
.46797 .53196 m
.46997 .52961 L
s
.59979 .47838 m .6058 .4865 L .60424 .47863 L .996 0 .078 0 k
F
0 0 0 1 k
.59779 .47448 m
.59979 .47838 L
s
.59016 .47573 m
.59979 .47838 L
s
.45918 .54515 m .45721 .54691 L .45888 .5459 L .069 0 .119 0 k
F
0 0 0 1 k
.4588 .5471 m
.45888 .5459 L
s
.45888 .5459 m
.45975 .54518 L
s
.5275 .43179 m .53427 .43122 L .52889 .42925 L .996 .113 0 .412 k
F
0 0 0 1 k
.52889 .42925 m
.52987 .42384 L
s
.52994 .43241 m
.53593 .43133 L
s
.52605 .42902 m
.52889 .42925 L
s
.45202 .5554 m .45506 .55285 L .45259 .55392 L .066 .032 .089 .025 k
F
0 0 0 1 k
.45203 .5547 m
.45243 .55434 L
s
.45315 .55368 m
.45507 .55194 L
s
.45028 .55781 m
.45203 .5547 L
s
.45526 .55074 m .45506 .55285 L .4564 .55001 L .06 .041 .094 .023 k
F
0 0 0 1 k
.45506 .55285 m
.4564 .55001 L
s
.45506 .55285 m
.45526 .55484 L
s
.45506 .55285 m
.45767 .5514 L
s
.45506 .55285 m
.45779 .55035 L
s
.45368 .556 m
.45506 .55285 L
s
.46176 .54085 m .46245 .54078 L .46133 .54162 L .047 .048 .102 .017 k
F
0 0 0 1 k
.46245 .54078 m
.46311 .53968 L
s
.46176 .54106 m .46245 .54078 L .46133 .54176 L .097 0 .134 0 k
F
.46311 .53976 m .46245 .54078 L .46285 .53989 L .092 0 .134 0 k
F
0 0 0 1 k
.46245 .54078 m
.46311 .53976 L
s
.46311 .53976 m
.46371 .53924 L
s
.63104 .49225 m .62383 .48366 L .6245 .49281 L .986 0 .112 0 k
F
0 0 0 1 k
.6245 .49281 m
.62624 .4974 L
s
.61279 .49589 m
.6245 .49281 L
s
.52584 .55027 m .53294 .55009 L .52709 .54613 L .568 .036 .1 .043 k
F
0 0 0 1 k
.52584 .55027 m
.52709 .54613 L
s
.52143 .55804 m
.52584 .55027 L
s
.52279 .54936 m
.52584 .55027 L
s
.52404 .54522 m
.52709 .54613 L
s
.52709 .54613 m
.52771 .53731 L
s
.50459 .4777 m .50817 .47462 L .50606 .47417 L .996 .996 0 .218 k
F
0 0 0 1 k
.50606 .47417 m
.50816 .4672 L
s
.50474 .475 m
.50606 .47417 L
s
.60781 .49904 m .61316 .50783 L .6134 .49906 L .996 0 .103 0 k
F
0 0 0 1 k
.59668 .49668 m
.60781 .49904 L
s
.39917 .49794 m .41037 .49171 L .39987 .49869 L .996 0 .519 0 k
F
0 0 0 1 k
.39422 .50213 m
.39987 .49869 L
s
.39888 .5016 m
.39987 .49869 L
s
.60231 .466 m .59579 .46699 L .60503 .46954 L .996 0 .06 0 k
F
0 0 0 1 k
.593 .45993 m
.59579 .46699 L
s
.59207 .46237 m
.59579 .46699 L
s
.59404 .4664 m
.59579 .46699 L
s
.59433 .46721 m
.59579 .46699 L
s
.59579 .46699 m
.59779 .47448 L
s
.46315 .53944 m .46393 .53851 L .46341 .53931 L .085 0 .133 0 k
F
0 0 0 1 k
.46311 .53976 m
.46341 .53931 L
s
.46341 .53931 m
.46371 .53924 L
s
.46704 .53203 m .46528 .53361 L .46723 .53121 L .031 .052 .112 .01 k
F
0 0 0 1 k
.46704 .53203 m
.46723 .53121 L
s
.46611 .53286 m
.46704 .53203 L
s
.46704 .53203 m
.4671 .53292 L
s
.46704 .53203 m
.46798 .53107 L
s
.46586 .53415 m
.46705 .53316 L
s
.46711 .53369 m
.46797 .53196 L
s
.46723 .53121 m
.46817 .53026 L
s
.57519 .48496 m .57062 .47598 L .57197 .48465 L .996 0 .041 .07 k
F
0 0 0 1 k
.56639 .48624 m
.57197 .48465 L
s
.57535 .47493 m .57062 .47598 L .57727 .47911 L .996 0 .018 .06 k
F
0 0 0 1 k
.56443 .47271 m
.57062 .47598 L
s
.56558 .47732 m
.57062 .47598 L
s
.568 .47048 m
.57062 .47598 L
s
.56871 .46754 m
.57062 .47598 L
s
.57639 .4772 m
.57794 .47799 L
s
.57062 .47598 m
.57336 .48136 L
s
.57062 .47598 m
.57197 .48465 L
s
.46402 .53797 m .46393 .53851 L .4635 .53861 L .095 0 .137 0 k
F
0 0 0 1 k
.46393 .53851 m
.46398 .53874 L
s
.46393 .53851 m
.46407 .53837 L
s
.46393 .53851 m
.46416 .53853 L
s
.46393 .53851 m
.46473 .5375 L
s
.46341 .53931 m
.46393 .53851 L
s
.46397 .53803 m
.46403 .5376 L
s
.54035 .62504 m .54354 .61456 L .53436 .62342 L .549 .001 .102 .002 k
F
0 0 0 1 k
.53436 .62342 m
.54035 .62504 L
s
.53681 .62995 m
.54035 .62504 L
s
.53082 .62833 m
.53436 .62342 L
s
.52153 .62246 m
.53436 .62342 L
s
.45137 .47748 m .44411 .48266 L .45222 .47661 L .996 0 .804 0 k
F
0 0 0 1 k
.45137 .47748 m
.45502 .47473 L
s
.45137 .47748 m
.45189 .47774 L
s
.56742 .49984 m .57063 .50906 L .57089 .50002 L .995 0 .068 .064 k
F
0 0 0 1 k
.56658 .49527 m
.56742 .49984 L
s
.5603 .49721 m
.56742 .49984 L
s
.46005 .54474 m .4603 .54334 L .45918 .54535 L .055 .048 .098 .02 k
F
0 0 0 1 k
.46005 .54474 m
.4603 .54334 L
s
.45918 .54515 m
.45938 .54499 L
s
.45888 .5459 m
.45918 .54515 L
s
.45975 .54564 m
.46005 .54474 L
s
.46005 .54474 m
.46156 .54388 L
s
.58399 .48765 m .57744 .48818 L .58567 .49157 L .996 0 .054 .015 k
F
0 0 0 1 k
.57744 .48818 m
.58006 .49329 L
s
.57488 .48306 m
.57744 .48818 L
s
.57287 .48604 m
.57744 .48818 L
s
.57322 .48858 m
.57744 .48818 L
s
.57641 .48052 m
.57744 .48818 L
s
.57744 .48818 m
.57773 .4961 L
s
.43148 .57779 m .43699 .57411 L .43256 .57539 L .112 .006 .083 .02 k
F
0 0 0 1 k
.42819 .58332 m
.43148 .57779 L
s
.43757 .57035 m .43699 .57411 L .43971 .56928 L .082 .01 .077 .031 k
F
0 0 0 1 k
.43423 .57928 m
.43699 .57411 L
s
.43699 .57411 m
.43699 .57776 L
s
.43699 .57411 m
.44158 .5724 L
s
.43699 .57411 m
.44204 .57045 L
s
.43148 .57779 m
.43699 .57411 L
s
.43701 .57272 m
.43727 .57231 L
s
.41986 .58543 m .41289 .58964 L .41857 .58783 L .171 0 .119 0 k
F
0 0 0 1 k
.41857 .58783 m
.42163 .58626 L
s
.4177 .59198 m
.41857 .58783 L
s
.52167 .45466 m .52661 .45223 L .52281 .45105 L .996 .115 0 .296 k
F
0 0 0 1 k
.51902 .46186 m
.52178 .45342 L
s
.52076 .45157 m
.52281 .45105 L
s
.52653 .45722 m
.52727 .45286 L
s
.52281 .45105 m
.52374 .44409 L
s
.65719 .64689 m .68567 .64176 L .66019 .63963 L .631 0 .12 0 k
F
0 0 0 1 k
.64455 .64733 m
.65719 .64689 L
s
.65166 .65301 m
.65719 .64689 L
s
.46286 .53973 m .46244 .53949 L .46315 .53924 L .044 .052 .105 .015 k
F
0 0 0 1 k
.46286 .53973 m
.46315 .53924 L
s
.46315 .53924 m
.46347 .53887 L
s
.46315 .53924 m
.46335 .5392 L
s
.46245 .54078 m
.46286 .53973 L
s
.46286 .53973 m
.46311 .53968 L
s
.26628 .58042 m .26126 .57536 L .27539 .57481 L .784 0 .268 0 k
F
0 0 0 1 k
.26628 .58042 m
.27539 .57481 L
s
.27039 .575 m
.27557 .57172 L
s
.27539 .57481 m
.28035 .57564 L
s
.25026 .59258 m
.26628 .58042 L
s
.26628 .58042 m
.27125 .58124 L
s
.5917 .44979 m .58459 .44312 L .58878 .44901 L .996 0 0 .041 k
F
0 0 0 1 k
.58437 .44892 m
.58871 .45091 L
s
.58775 .44383 m .58459 .44312 L .59106 .44659 L .996 .102 0 .004 k
F
0 0 0 1 k
.58224 .44163 m
.58459 .44312 L
s
.58324 .44294 m
.58459 .44312 L
s
.5806 .43909 m
.58459 .44312 L
s
.58164 .43976 m
.58459 .44312 L
s
.57995 .43863 m
.5802 .43896 L
s
.47042 .52766 m .47162 .5253 L .47153 .52643 L .209 0 .221 0 k
F
0 0 0 1 k
.47153 .52643 m
.4722 .52576 L
s
.46871 .52823 m
.47043 .52616 L
s
.4712 .52729 m
.47153 .52643 L
s
.43579 .49314 m .43354 .49565 L .43153 .49601 L .996 0 .673 0 k
F
0 0 0 1 k
.43354 .49565 m
.44106 .49034 L
s
.43354 .49565 m
.43566 .49514 L
s
.43209 .49791 m
.43354 .49565 L
s
.42575 .50162 m
.43354 .49565 L
s
.46391 .53784 m .46507 .53666 L .46402 .53797 L .104 0 .143 0 k
F
0 0 0 1 k
.46393 .53851 m
.46402 .53797 L
s
.46556 .53552 m .46507 .53666 L .46482 .53635 L .105 0 .146 0 k
F
0 0 0 1 k
.46507 .53666 m
.46556 .53552 L
s
.46507 .53666 m
.46528 .53647 L
s
.46507 .53666 m
.46514 .5371 L
s
.46473 .5375 m
.46507 .53666 L
s
.46507 .53666 m
.46638 .53514 L
s
.49018 .48819 m .49331 .48377 L .49195 .48544 L .5 .5 .5 1 k
F
0 0 0 1 k
.49092 .48702 m
.49195 .48544 L
s
.49195 .48544 m
.4948 .48062 L
s
.4252 .52379 m .41777 .52961 L .42433 .52345 L .715 0 .382 0 k
F
0 0 0 1 k
.4252 .52379 m
.42884 .52284 L
s
.25935 .55291 m .26227 .55907 L .24778 .55883 L .988 0 .296 0 k
F
.28437 .54861 m .26227 .55907 L .281 .54709 L .996 0 .318 0 k
F
0 0 0 1 k
.26227 .55907 m
.28437 .54861 L
s
.24447 .5716 m
.26227 .55907 L
s
.26227 .55907 m
.26727 .56423 L
s
.26227 .55907 m
.27634 .55861 L
s
.23862 .57038 m
.26227 .55907 L
s
.28437 .54861 m
.29662 .54836 L
s
.44126 .50982 m .43477 .51505 L .44106 .50927 L .996 0 .556 0 k
F
0 0 0 1 k
.44126 .50982 m
.44435 .50713 L
s
.44126 .50982 m
.44343 .50947 L
s
.63262 .49237 m .64537 .48913 L .63089 .48794 L .996 0 .112 0 k
F
0 0 0 1 k
.63089 .48794 m
.63262 .49237 L
s
.62608 .49272 m
.63262 .49237 L
s
.62757 .48812 m
.63089 .48794 L
s
.6325 .49687 m
.63262 .49237 L
s
.45683 .54842 m .45721 .54691 L .4557 .5493 L .087 0 .121 0 k
F
0 0 0 1 k
.4564 .55001 m
.4588 .54785 L
s
.45641 .54943 m
.45683 .54842 L
s
.45683 .54842 m
.4588 .5471 L
s
.46486 .53516 m .46528 .53361 L .46561 .53436 L .034 .047 .11 .011 k
F
0 0 0 1 k
.46556 .53552 m
.46711 .53369 L
s
.46561 .53436 m
.46586 .53415 L
s
.46557 .53489 m
.46561 .53436 L
s
.4465 .56182 m .45027 .55889 L .44722 .56005 L .072 .021 .083 .028 k
F
0 0 0 1 k
.44651 .56101 m
.447 .5606 L
s
.44799 .55976 m
.45028 .55781 L
s
.45059 .55625 m .45027 .55889 L .45202 .5554 L .066 .032 .089 .025 k
F
0 0 0 1 k
.45027 .55889 m
.45202 .5554 L
s
.45027 .55889 m
.4504 .56142 L
s
.45027 .55889 m
.45345 .55734 L
s
.45027 .55889 m
.45368 .556 L
s
.44847 .5627 m
.45027 .55889 L
s
.53929 .50114 m .54302 .49731 L .53903 .49457 L .817 .026 .072 .116 k
F
0 0 0 1 k
.53715 .49511 m
.53903 .49457 L
s
.53749 .4812 m
.53903 .49457 L
s
.4635 .53824 m .46244 .53949 L .46339 .538 L .041 .049 .105 .014 k
F
0 0 0 1 k
.4635 .53824 m
.46403 .5376 L
s
.4635 .53824 m
.46376 .53829 L
s
.46285 .53989 m .46243 .53987 L .46315 .53944 L .091 0 .135 0 k
F
0 0 0 1 k
.46285 .53989 m
.46315 .53944 L
s
.46315 .53944 m
.46393 .53851 L
s
.46315 .53944 m
.46341 .53931 L
s
.46285 .53989 m
.46311 .53976 L
s
.46245 .54078 m
.46285 .53989 L
s
.47199 .52051 m .47343 .51727 L .47337 .51897 L .02 0 .126 .006 k
F
0 0 0 1 k
.47301 .52018 m
.47337 .51897 L
s
.47337 .51897 m
.4741 .51828 L
s
.45918 .54515 m
.4603 .54334 L
s
.45918 .54535 m .45721 .54691 L .45888 .54625 L .056 .048 .097 .021 k
F
0 0 0 1 k
.45888 .54625 m
.45918 .54535 L
s
.45721 .54691 m
.45918 .54515 L
s
.45918 .54535 m
.46005 .54474 L
s
.4588 .54785 m
.45888 .54625 L
s
.45888 .54625 m
.45975 .54564 L
s
.39954 .60041 m
.39966 .60034 L
s
.39966 .60034 m
.40779 .59582 L
s
.34891 .53782 m .35036 .54159 L .34158 .54228 L .821 0 .31 0 k
F
.36427 .53348 m .35036 .54159 L .36232 .53272 L .912 0 .352 0 k
F
0 0 0 1 k
.35036 .54159 m
.36427 .53348 L
s
.35036 .54159 m
.35273 .54428 L
s
.35036 .54159 m
.3589 .54051 L
s
.33894 .55078 m
.35036 .54159 L
s
.33543 .55027 m
.35036 .54159 L
s
.36427 .53348 m
.37167 .53259 L
s
.18089 .6063 m .17347 .59879 L .19316 .59926 L .801 0 .249 0 k
F
0 0 0 1 k
.18089 .6063 m
.18788 .60786 L
s
.15954 .62185 m
.18089 .6063 L
s
.50627 .45872 m .50888 .4531 L .50421 .45907 L .996 .996 0 .269 k
F
.51389 .45126 m .50888 .4531 L .51224 .45414 L .996 .655 0 .289 k
F
0 0 0 1 k
.50888 .4531 m
.51389 .45126 L
s
.50596 .45231 m
.50888 .4531 L
s
.50888 .4531 m
.51117 .44715 L
s
.50888 .4531 m
.5131 .44692 L
s
.50419 .45532 m
.50888 .4531 L
s
.46482 .53569 m .46339 .5371 L .46486 .53516 L .037 .05 .108 .012 k
F
0 0 0 1 k
.46482 .53569 m
.46486 .53516 L
s
.46477 .53574 m
.46482 .53569 L
s
.46482 .53569 m
.46557 .53489 L
s
.46486 .53516 m
.46561 .53436 L
s
.46482 .53569 m
.46501 .53613 L
s
.46402 .53797 m
.46507 .53666 L
s
.46339 .538 m .46339 .5371 L .46392 .53735 L .039 .048 .107 .013 k
F
0 0 0 1 k
.46339 .538 m
.46392 .53735 L
s
.46392 .53735 m
.4649 .53645 L
s
.46339 .538 m
.4635 .53824 L
s
.46392 .53735 m
.46403 .5376 L
s
.43971 .56928 m .44429 .56597 L .4406 .5672 L .082 .01 .077 .031 k
F
0 0 0 1 k
.4389 .56969 m
.43972 .56836 L
s
.43699 .57411 m
.43971 .56928 L
s
.43972 .56836 m
.4403 .56791 L
s
.44162 .56686 m
.44431 .56473 L
s
.44474 .56279 m .44429 .56597 L .4465 .56182 L .073 .021 .083 .028 k
F
0 0 0 1 k
.44429 .56597 m
.4465 .56182 L
s
.44429 .56597 m
.44436 .56905 L
s
.44429 .56597 m
.44813 .56434 L
s
.44204 .57045 m
.44429 .56597 L
s
.44429 .56597 m
.44847 .5627 L
s
.43971 .56928 m
.44429 .56597 L
s
.44431 .56473 m
.44451 .56439 L
s
.44581 .5622 m
.44651 .56101 L
s
.26138 .65968 m .27907 .64763 L .26908 .65931 L .43 0 .159 0 k
F
0 0 0 1 k
.26223 .66547 m
.26908 .65931 L
s
.26908 .65931 m
.28091 .66115 L
s
.54642 .51101 m .55197 .5108 L .54632 .50637 L .985 0 .047 .11 k
F
0 0 0 1 k
.54632 .50637 m
.54642 .51101 L
s
.54632 .50637 m
.54858 .50814 L
s
.54373 .51006 m
.54642 .51101 L
s
.54363 .50542 m
.54632 .50637 L
s
.54458 .49643 m
.54632 .50637 L
s
.56913 .45252 m .57122 .45349 L .56679 .44883 L .996 .528 0 .016 k
F
0 0 0 1 k
.56463 .44563 m
.56679 .44883 L
s
.56513 .4474 m
.56679 .44883 L
s
.56747 .45107 m
.56971 .45434 L
s
.56743 .44911 m
.56911 .45113 L
s
.56678 .44799 m
.56911 .45113 L
s
.48129 .50995 m .47848 .51351 L .48194 .50868 L .996 0 .996 0 k
F
0 0 0 1 k
.48129 .50995 m
.48194 .50868 L
s
.48043 .51104 m
.48129 .50995 L
s
.47824 .51461 m
.4808 .51149 L
s
.48129 .50995 m
.48282 .50783 L
s
.48194 .50868 m
.48348 .50656 L
s
.4808 .51149 m
.48129 .50995 L
s
.47335 .52181 m .47592 .51895 L .473 .5227 L .72 0 .554 0 k
F
0 0 0 1 k
.47268 .52397 m
.47436 .52186 L
s
.47764 .51581 m .47592 .51895 L .47616 .51768 L .786 0 .606 0 k
F
0 0 0 1 k
.47592 .51895 m
.47764 .51581 L
s
.47561 .52041 m
.47592 .51895 L
s
.47592 .51895 m
.47689 .51766 L
s
.47592 .51895 m
.47684 .51792 L
s
.47436 .52186 m
.47592 .51895 L
s
.47764 .51581 m
.4808 .51149 L
s
.47483 .51585 m
.47617 .5145 L
s
.51274 .50511 m
.51494 .50103 L
s
.54428 .4284 m .54472 .43382 L .54727 .4292 L .711 .099 .084 .329 k
F
0 0 0 1 k
.54428 .4284 m
.54727 .4292 L
s
.54727 .4292 m
.54764 .42654 L
s
.54137 .42701 m
.54428 .4284 L
s
.54428 .4284 m
.54445 .42718 L
s
.4557 .5493 m .45312 .5515 L .45527 .55031 L .079 0 .117 0 k
F
0 0 0 1 k
.45507 .55194 m
.45527 .55031 L
s
.45527 .55031 m
.45641 .54943 L
s
.61192 .49479 m .6058 .4865 L .60634 .49477 L .996 0 .1 0 k
F
0 0 0 1 k
.60634 .49477 m
.60781 .49904 L
s
.59669 .49654 m
.60634 .49477 L
s
.42773 .52054 m .43477 .51505 L .4286 .52088 L .641 0 .362 0 k
F
0 0 0 1 k
.4252 .52379 m
.4286 .52088 L
s
.4286 .52088 m
.42884 .52284 L
s
.44358 .47124 m .43513 .4765 L .44452 .47045 L .996 0 .727 0 k
F
0 0 0 1 k
.44358 .47124 m
.4478 .46849 L
s
.44358 .47124 m
.44428 .4713 L
s
.47009 .52852 m .46804 .53057 L .47042 .52766 L .161 0 .188 0 k
F
0 0 0 1 k
.47009 .52852 m
.47042 .52766 L
s
.4691 .52951 m
.47009 .52852 L
s
.47009 .52852 m
.4712 .52729 L
s
.47042 .52766 m
.47153 .52643 L
s
.4684 .53111 m
.46997 .52961 L
s
.46997 .52961 m
.47009 .52852 L
s
.18604 .63064 m .15753 .64458 L .179 .62917 L .865 0 .262 0 k
F
0 0 0 1 k
.15787 .64071 m
.17458 .63234 L
s
.15753 .64458 m
.1807 .64282 L
s
.15753 .64458 m
.16993 .65005 L
s
.45918 .54535 m
.4603 .54334 L
s
.57876 .50026 m .58258 .50897 L .58283 .50086 L .996 0 .072 .021 k
F
0 0 0 1 k
.57039 .49689 m
.57876 .50026 L
s
.57773 .4961 m
.57876 .50026 L
s
.56377 .43234 m .56122 .42741 L .56028 .43106 L .548 .164 .211 .329 k
F
0 0 0 1 k
.55516 .42563 m
.56122 .42741 L
s
.56119 .42734 m
.56122 .42741 L
s
.56122 .42741 m
.56122 .42736 L
s
.56098 .42724 m
.56122 .42741 L
s
.56122 .42741 m
.56533 .43003 L
s
.56122 .42741 m
.56229 .42786 L
s
.56365 .42843 m
.56721 .42993 L
s
.47949 .50579 m .4817 .50172 L .48117 .50364 L .77 0 .604 0 k
F
0 0 0 1 k
.48053 .50514 m
.48117 .50364 L
s
.48117 .50364 m
.4841 .50009 L
s
.52376 .5802 m .52578 .57116 L .51994 .57887 L .489 .022 .096 .03 k
F
0 0 0 1 k
.5177 .58307 m
.51994 .57887 L
s
.51177 .5783 m
.51994 .57887 L
s
.46133 .54162 m .4603 .54334 L .46085 .5418 L .045 .046 .102 .016 k
F
0 0 0 1 k
.4603 .54334 m
.46153 .54278 L
s
.4603 .54334 m
.46171 .54216 L
s
.46133 .54162 m
.46149 .5415 L
s
.4603 .54334 m
.46171 .54202 L
s
.46128 .54103 m .46244 .53949 L .46176 .54085 L .045 .05 .103 .016 k
F
0 0 0 1 k
.46133 .54162 m
.46176 .54085 L
s
.46176 .54085 m
.46245 .54078 L
s
.41734 .52748 m .41777 .52961 L .41338 .53065 L .635 0 .327 0 k
F
0 0 0 1 k
.40977 .53576 m
.41777 .52961 L
s
.41777 .52961 m
.42202 .52845 L
s
.41777 .52961 m
.4189 .53136 L
s
.41148 .53584 m
.41777 .52961 L
s
.41777 .52961 m
.4252 .52379 L
s
.63146 .53597 m .61662 .53941 L .63222 .54118 L .774 0 .112 0 k
F
0 0 0 1 k
.63195 .53361 m
.63674 .54381 L
s
.61252 .52942 m .61662 .53941 L .61931 .52908 L .819 0 .111 0 k
F
0 0 0 1 k
.61252 .52942 m
.61662 .53941 L
s
.61237 .55008 m
.61662 .53941 L
s
.60244 .53726 m
.61662 .53941 L
s
.60198 .54238 m
.61662 .53941 L
s
.61662 .53941 m
.62039 .54983 L
s
.61863 .53172 m
.63195 .53361 L
s
.59924 .52733 m
.61252 .52942 L
s
.42292 .58386 m .42416 .57995 L .41986 .58543 L .174 0 .122 0 k
F
0 0 0 1 k
.42292 .58386 m
.42822 .58179 L
s
.42163 .58626 m
.42292 .58386 L
s
.45921 .54352 m .4603 .54334 L .45865 .54457 L .049 .041 .099 .017 k
F
0 0 0 1 k
.4603 .54334 m
.46133 .54162 L
s
.45921 .54383 m .4603 .54334 L .45864 .54477 L .109 0 .136 0 k
F
.46133 .54176 m .4603 .54334 L .46085 .54205 L .102 0 .136 0 k
F
0 0 0 1 k
.4603 .54334 m
.46133 .54176 L
s
.46133 .54176 m
.46245 .54078 L
s
.55286 .47522 m .55515 .47583 L .5515 .46934 L .996 .267 0 .116 k
F
0 0 0 1 k
.55013 .46421 m
.5515 .46934 L
s
.55002 .46769 m
.5515 .46934 L
s
.55327 .46644 m
.55502 .46937 L
s
.18711 .6749 m .1997 .67965 L .17622 .68245 L .588 0 .192 0 k
F
.22239 .66583 m .1997 .67965 L .21478 .66524 L .558 0 .191 0 k
F
0 0 0 1 k
.17594 .69444 m
.1997 .67965 L
s
.19115 .6892 m
.1997 .67965 L
s
.1997 .67965 m
.21041 .68229 L
s
.1997 .67965 m
.2219 .67632 L
s
.46217 .5389 m .46244 .53949 L .4615 .53982 L .042 .046 .104 .014 k
F
0 0 0 1 k
.46244 .53949 m
.46315 .53924 L
s
.46244 .53949 m
.46276 .53967 L
s
.46244 .53949 m
.4635 .53824 L
s
.46244 .53949 m
.46339 .538 L
s
.46176 .54085 m
.46244 .53949 L
s
.45683 .54882 m .45721 .54691 L .45569 .54955 L .06 .04 .094 .022 k
F
0 0 0 1 k
.45683 .54882 m
.45721 .54691 L
s
.45721 .54691 m
.45918 .54535 L
s
.4557 .5493 m
.45595 .54911 L
s
.4564 .55001 m
.45683 .54882 L
s
.45721 .54691 m
.45888 .54625 L
s
.45683 .54882 m
.4588 .54785 L
s
.46589 .53104 m .46805 .52902 L .46587 .53172 L .025 .032 .116 .007 k
F
.46905 .52649 m .46805 .52902 L .4678 .52787 L .022 .037 .119 .006 k
F
0 0 0 1 k
.46805 .52902 m
.46905 .52649 L
s
.46723 .53121 m
.46805 .52902 L
s
.46805 .52902 m
.46874 .52842 L
s
.46805 .52902 m
.46871 .52823 L
s
.46805 .52902 m
.46817 .53026 L
s
.4635 .53861 m .46243 .53987 L .46339 .53848 L .109 0 .144 0 k
F
0 0 0 1 k
.4635 .53861 m
.46402 .53797 L
s
.4635 .53861 m
.46393 .53851 L
s
.23751 .58666 m .26126 .57536 L .24339 .58783 L .781 0 .255 0 k
F
0 0 0 1 k
.23282 .59409 m
.24339 .58783 L
s
.23772 .58349 m
.24205 .5845 L
s
.24339 .58783 m
.25026 .59258 L
s
.43444 .52092 m .43469 .51933 L .43736 .51835 L .996 0 .614 0 k
F
0 0 0 1 k
.43444 .52092 m
.43736 .51835 L
s
.43736 .51835 m
.44337 .51338 L
s
.42878 .52622 m
.43444 .52092 L
s
.43736 .51835 m
.43804 .51845 L
s
.43444 .52092 m
.43513 .52102 L
s
.19316 .59926 m .22082 .58675 L .20014 .60085 L .794 0 .247 0 k
F
0 0 0 1 k
.19316 .59926 m
.20014 .60085 L
s
.18788 .60786 m
.20014 .60085 L
s
.18812 .59914 m
.19342 .59603 L
s
.18089 .6063 m
.19316 .59926 L
s
.2084 .60666 m
.20935 .60596 L
s
.20762 .59272 m
.21885 .58484 L
s
.19342 .59603 m
.19783 .59715 L
s
.20014 .60085 m
.2084 .60666 L
s
.61956 .47085 m .61194 .46304 L .61435 .47121 L .996 0 .096 0 k
F
0 0 0 1 k
.60543 .47373 m
.61435 .47121 L
s
.53464 .51238 m .53361 .50001 L .53263 .51331 L .544 .08 .103 .089 k
F
0 0 0 1 k
.53009 .49905 m
.53361 .50001 L
s
.53361 .50001 m
.53425 .48606 L
s
.53263 .48708 m
.53361 .50001 L
s
.53361 .50001 m
.53715 .49511 L
s
.25433 .66923 m .24213 .66755 L .26115 .6635 L .59 0 .211 0 k
F
0 0 0 1 k
.25433 .66923 m
.26206 .66839 L
s
.24473 .68069 m
.25433 .66923 L
s
.44133 .4898 m .44405 .48723 L .445 .48707 L .996 0 .808 0 k
F
0 0 0 1 k
.44133 .4898 m
.445 .48707 L
s
.43354 .49565 m
.44133 .4898 L
s
.445 .48707 m
.45184 .48199 L
s
.44106 .49034 m
.44133 .4898 L
s
.44472 .48761 m
.445 .48707 L
s
.46437 .48749 m .46744 .48439 L .46711 .48488 L .996 0 .996 0 k
F
0 0 0 1 k
.46365 .48837 m
.46437 .48749 L
s
.46639 .48577 m
.46711 .48488 L
s
.46711 .48488 m
.47195 .48015 L
s
.57155 .56631 m .57065 .55626 L .56579 .56604 L .575 .008 .101 .011 k
F
0 0 0 1 k
.56446 .57109 m
.56579 .56604 L
s
.55429 .56784 m
.56579 .56604 L
s
.30161 .64718 m .31171 .64748 L .29572 .6523 L .556 0 .212 0 k
F
0 0 0 1 k
.29587 .64946 m
.30032 .64831 L
s
.30436 .64726 m
.31181 .64534 L
s
.29148 .65289 m
.29587 .64946 L
s
.28078 .66336 m
.29572 .6523 L
s
.32455 .63751 m .31171 .64748 L .31897 .63849 L .516 0 .21 0 k
F
0 0 0 1 k
.30581 .65652 m
.31171 .64748 L
s
.29835 .65808 m
.31171 .64748 L
s
.31171 .64748 m
.32268 .64699 L
s
.31171 .64748 m
.3267 .64246 L
s
.29572 .6523 m
.31171 .64748 L
s
.31181 .64534 m
.31665 .64137 L
s
.55837 .48322 m .55467 .47315 L .55626 .48114 L .996 .126 0 .12 k
F
.55743 .4763 m .55467 .47315 L .55907 .48037 L .996 .602 0 .044 k
F
0 0 0 1 k
.55418 .47227 m
.55467 .47315 L
s
.55428 .47285 m
.55467 .47315 L
s
.55334 .46796 m
.55467 .47315 L
s
.55271 .46711 m
.55467 .47315 L
s
.4526 .55344 m .45312 .5515 L .45116 .55447 L .1 0 .119 0 k
F
0 0 0 1 k
.45202 .5554 m
.45506 .55285 L
s
.45203 .5547 m
.4526 .55344 L
s
.4526 .55344 m
.45507 .55194 L
s
.46128 .54136 m .46243 .53987 L .46176 .54106 L .096 0 .134 0 k
F
0 0 0 1 k
.46133 .54176 m
.46176 .54106 L
s
.46176 .54106 m
.46245 .54078 L
s
.66608 .57597 m .66097 .56419 L .65504 .57676 L .684 0 .118 0 k
F
0 0 0 1 k
.65426 .5831 m
.65504 .57676 L
s
.63383 .58093 m
.65504 .57676 L
s
.39954 .60041 m
.40778 .59633 L
s
.22693 .59293 m .22082 .58675 L .23751 .58666 L .792 0 .257 0 k
F
0 0 0 1 k
.22693 .59293 m
.23751 .58666 L
s
.20935 .60596 m
.22693 .59293 L
s
.23247 .58669 m
.23772 .58349 L
s
.23751 .58666 m
.24339 .58783 L
s
.22693 .59293 m
.23282 .59409 L
s
.46339 .53848 m .46338 .53786 L .46391 .53784 L .115 0 .148 0 k
F
0 0 0 1 k
.46339 .53848 m
.4635 .53861 L
s
.46391 .53784 m
.46402 .53797 L
s
.46391 .53784 m
.46507 .53666 L
s
.46722 .53236 m .46804 .53057 L .46816 .53133 L .165 0 .186 0 k
F
0 0 0 1 k
.46797 .53196 m
.46816 .53133 L
s
.46816 .53133 m
.4684 .53111 L
s
.53078 .44064 m .53007 .4467 L .53328 .44142 L .851 .044 .02 .322 k
F
0 0 0 1 k
.53078 .44064 m
.53328 .44142 L
s
.53328 .44142 m
.53411 .43841 L
s
.52676 .43811 m
.53078 .44064 L
s
.53078 .44064 m
.5316 .43764 L
s
.47163 .52173 m .46901 .52426 L .47199 .52051 L .019 .016 .124 .005 k
F
0 0 0 1 k
.47163 .52173 m
.47199 .52051 L
s
.47064 .52269 m
.47163 .52173 L
s
.46905 .52649 m
.47163 .52333 L
s
.47199 .52051 m
.47337 .51897 L
s
.47163 .52173 m
.47301 .52018 L
s
.4695 .52531 m
.47163 .52333 L
s
.47163 .52173 m
.47163 .52333 L
s
.58185 .52168 m .58479 .53081 L .58681 .52215 L .976 0 .098 .008 k
F
0 0 0 1 k
.57215 .51841 m
.58185 .52168 L
s
.46085 .5418 m .46005 .54168 L .46128 .54103 L .044 .047 .103 .015 k
F
0 0 0 1 k
.46085 .5418 m
.46128 .54103 L
s
.46128 .54103 m
.46164 .54089 L
s
.46128 .54103 m
.46244 .53949 L
s
.46085 .5418 m
.46133 .54162 L
s
.4603 .54334 m
.46085 .5418 L
s
.56323 .53437 m .57242 .53225 L .56356 .52969 L .713 .018 .105 .021 k
F
0 0 0 1 k
.56323 .53437 m
.56356 .52969 L
s
.56001 .54373 m
.56323 .53437 L
s
.56165 .52033 m
.56356 .52969 L
s
.55894 .53423 m
.56323 .53437 L
s
.55927 .52955 m
.56356 .52969 L
s
.40969 .53925 m .41769 .53327 L .41141 .53909 L .792 0 .391 0 k
F
0 0 0 1 k
.40777 .54214 m
.41141 .53909 L
s
.41141 .53909 m
.41318 .5401 L
s
.45569 .54955 m .45312 .5515 L .45526 .55074 L .061 .041 .093 .023 k
F
0 0 0 1 k
.45526 .55074 m
.45569 .54955 L
s
.45554 .54967 m
.4557 .5493 L
s
.45569 .54955 m
.45683 .54882 L
s
.45506 .55285 m
.45526 .55074 L
s
.45526 .55074 m
.4564 .55001 L
s
.41985 .5859 m .41289 .58964 L .41855 .58864 L .139 .002 .088 .01 k
F
0 0 0 1 k
.41289 .58964 m
.41855 .58864 L
s
.40778 .59633 m
.41289 .58964 L
s
.40779 .59582 m
.41289 .58964 L
s
.41767 .59363 m
.41855 .58864 L
s
.41855 .58864 m
.42161 .58737 L
s
.41141 .59498 m
.41289 .58964 L
s
.19871 .61921 m .20697 .62552 L .18638 .62643 L .695 0 .222 0 k
F
.23152 .61264 m .20697 .62552 L .22562 .61129 L .682 0 .228 0 k
F
0 0 0 1 k
.2053 .62695 m
.20697 .62552 L
s
.20697 .62552 m
.21329 .62863 L
s
.20697 .62552 m
.22665 .62392 L
s
.18098 .63938 m
.20697 .62552 L
s
.66302 .52735 m .65577 .51724 L .65367 .52829 L .776 0 .118 0 k
F
0 0 0 1 k
.65345 .52306 m
.65468 .52296 L
s
.65959 .52256 m
.6628 .52231 L
s
.6628 .52231 m
.66366 .52768 L
s
.65367 .52829 m
.65454 .53381 L
s
.63632 .53243 m
.65367 .52829 L
s
.45312 .5515 m
.4557 .5493 L
s
.4557 .5493 m
.45721 .54691 L
s
.47745 .44881 m .4834 .44607 L .48075 .44629 L .5 .5 .5 1 k
F
0 0 0 1 k
.47745 .44881 m
.48075 .44629 L
s
.47554 .44954 m
.47745 .44881 L
s
.47884 .44702 m
.48075 .44629 L
s
.48075 .44629 m
.48592 .44163 L
s
.35095 .62817 m .3608 .61958 L .35637 .62667 L .359 0 .166 0 k
F
0 0 0 1 k
.35095 .62817 m
.35637 .62667 L
s
.35637 .62667 m
.36524 .62542 L
s
.35291 .63071 m
.35637 .62667 L
s
.34947 .62872 m
.35101 .62675 L
s
.35101 .62675 m
.35305 .62634 L
s
.3475 .63221 m
.35095 .62817 L
s
.45116 .55447 m .44791 .5571 L .4506 .55573 L .094 0 .116 0 k
F
0 0 0 1 k
.45028 .55781 m
.4506 .55573 L
s
.4506 .55573 m
.45203 .5547 L
s
.55237 .46319 m
.55375 .46819 L
s
.36109 .56186 m .36435 .56431 L .35529 .56612 L .521 0 .224 0 k
F
.37573 .55639 m .36435 .56431 L .37325 .55617 L .521 0 .238 0 k
F
0 0 0 1 k
.36435 .56431 m
.37302 .56225 L
s
.36435 .56431 m
.36862 .56617 L
s
.35611 .57262 m
.36435 .56431 L
s
.35223 .57275 m
.36435 .56431 L
s
.53725 .5377 m .53692 .52857 L .53409 .53682 L .646 .039 .103 .043 k
F
0 0 0 1 k
.52771 .53731 m
.53409 .53682 L
s
.54316 .52808 m .53692 .52857 L .54284 .5325 L .773 .034 .107 .036 k
F
0 0 0 1 k
.53642 .51933 m
.53692 .52857 L
s
.5308 .52916 m
.53692 .52857 L
s
.53153 .52483 m
.53692 .52857 L
s
.53692 .52857 m
.53917 .52012 L
s
.53409 .53682 m
.53692 .52857 L
s
.46703 .53299 m .46527 .53476 L .46722 .53236 L .137 0 .167 0 k
F
0 0 0 1 k
.46703 .53299 m
.46722 .53236 L
s
.46657 .53345 m
.46703 .53299 L
s
.46703 .53299 m
.46797 .53196 L
s
.46722 .53236 m
.46816 .53133 L
s
.46703 .53299 m
.46711 .53369 L
s
.5935 .43065 m
.59558 .43264 L
s
.46482 .53635 m .46338 .53786 L .46485 .53597 L .122 0 .153 0 k
F
0 0 0 1 k
.46339 .53785 m
.46339 .53786 L
s
.46339 .53848 m
.46391 .53784 L
s
.46482 .53635 m
.46556 .53552 L
s
.46388 .53734 m
.46392 .53735 L
s
.46482 .53635 m
.46507 .53666 L
s
.61673 .47533 m .62383 .48366 L .62194 .47498 L .996 0 .098 0 k
F
0 0 0 1 k
.61435 .47121 m
.61673 .47533 L
s
.62369 .47958 m
.63089 .48794 L
s
.60543 .47373 m
.61673 .47533 L
s
.46217 .53955 m .46243 .53987 L .4615 .54043 L .114 0 .145 0 k
F
0 0 0 1 k
.46243 .53987 m
.46339 .53848 L
s
.46243 .53987 m
.4635 .53861 L
s
.46243 .53987 m
.46315 .53944 L
s
.46243 .53987 m
.46285 .53989 L
s
.46176 .54106 m
.46243 .53987 L
s
.46219 .53958 m
.46244 .53949 L
s
.46185 .53879 m .46339 .5371 L .46217 .5389 L .038 .045 .106 .013 k
F
0 0 0 1 k
.46217 .5389 m
.46244 .53949 L
s
.46355 .53585 m .46339 .5371 L .46266 .53692 L .036 .044 .108 .012 k
F
0 0 0 1 k
.46339 .5371 m
.46339 .53785 L
s
.46339 .5371 m
.46486 .53516 L
s
.46339 .5371 m
.46477 .53574 L
s
.46339 .5371 m
.46382 .5373 L
s
.46217 .5389 m
.46339 .5371 L
s
.62493 .50539 m .61316 .50783 L .62667 .50982 L .996 0 .113 0 k
F
0 0 0 1 k
.61316 .50783 m
.61843 .51692 L
s
.60132 .50998 m
.61316 .50783 L
s
.60079 .50547 m
.61316 .50783 L
s
.61204 .51455 m
.61316 .50783 L
s
.60781 .49904 m
.61316 .50783 L
s
.46485 .53597 m .46527 .53476 L .4656 .53514 L .137 0 .164 0 k
F
0 0 0 1 k
.46482 .53635 m
.46485 .53597 L
s
.4656 .53514 m
.46711 .53369 L
s
.46556 .53552 m
.4656 .53514 L
s
.4634 .53545 m .46528 .53361 L .46355 .53585 L .031 .04 .111 .01 k
F
0 0 0 1 k
.46485 .53597 m
.4656 .53514 L
s
.46339 .5371 m
.46355 .53585 L
s
.46587 .53172 m .46528 .53361 L .46478 .53293 L .029 .041 .113 .009 k
F
0 0 0 1 k
.46528 .53361 m
.46587 .53172 L
s
.46528 .53361 m
.46723 .53121 L
s
.46528 .53361 m
.46611 .53286 L
s
.46528 .53361 m
.4656 .53435 L
s
.46486 .53516 m
.46528 .53361 L
s
.46355 .53585 m
.46528 .53361 L
s
.46587 .53172 m
.46805 .52902 L
s
.43 .57612 m .42416 .57995 L .42892 .57822 L .151 0 .117 0 k
F
0 0 0 1 k
.42892 .57822 m
.4315 .57677 L
s
.42822 .58179 m
.42892 .57822 L
s
.52466 .43156 m .52289 .43652 L .5275 .43179 L .996 .215 0 .414 k
F
0 0 0 1 k
.52466 .43156 m
.5275 .43179 L
s
.5275 .43179 m
.52889 .42925 L
s
.52466 .43156 m
.52605 .42902 L
s
.52008 .43007 m
.52466 .43156 L
s
.48147 .50934 m
.48194 .50868 L
s
.51707 .50756 m .51676 .51776 L .51853 .50476 L .133 .156 .134 .065 k
F
0 0 0 1 k
.51707 .50756 m
.51853 .50476 L
s
.51783 .50995 m
.51853 .50476 L
s
.51506 .50878 m
.51632 .50516 L
s
.51632 .50516 m
.51757 .50159 L
s
.51707 .50756 m
.51757 .50159 L
s
.51853 .50476 m
.51903 .4988 L
s
.51853 .50476 m
.51982 .50148 L
s
.47904 .46085 m .47373 .46567 L .4807 .4602 L .5 .5 .5 1 k
F
0 0 0 1 k
.47904 .46085 m
.4819 .45827 L
s
.47754 .4609 m
.47904 .46085 L
s
.54362 .41732 m .55152 .41762 L .54461 .41528 L .996 .039 0 .564 k
F
0 0 0 1 k
.55104 .41746 m
.55129 .41608 L
s
.54113 .41473 m
.54461 .41528 L
s
.54442 .41071 m
.54461 .41528 L
s
.46085 .54205 m .46005 .54225 L .46128 .54136 L .101 0 .136 0 k
F
0 0 0 1 k
.46085 .54205 m
.46128 .54136 L
s
.46128 .54136 m
.46243 .53987 L
s
.46085 .54205 m
.46133 .54176 L
s
.46128 .54136 m
.46176 .54106 L
s
.4603 .54334 m
.46085 .54205 L
s
.52151 .5844 m .53082 .58493 L .52376 .5802 L .519 .02 .098 .026 k
F
0 0 0 1 k
.52151 .5844 m
.52376 .5802 L
s
.51994 .57887 m
.52376 .5802 L
s
.5177 .58307 m
.52151 .5844 L
s
.51458 .59213 m
.52151 .5844 L
s
.63259 .57923 m .61442 .5818 L .63194 .58484 L .752 0 .118 0 k
F
.61231 .57096 m .61442 .5818 L .62036 .5711 L .774 0 .113 0 k
F
0 0 0 1 k
.61231 .57096 m
.61442 .5818 L
s
.60664 .59279 m
.61442 .5818 L
s
.59679 .58375 m
.61442 .5818 L
s
.5986 .57839 m
.61442 .5818 L
s
.61442 .5818 m
.61586 .59317 L
s
.59735 .56772 m
.61231 .57096 L
s
.45569 .54955 m
.45721 .54691 L
s
.38195 .52457 m .38175 .52125 L .38733 .52085 L .988 0 .399 0 k
F
0 0 0 1 k
.37167 .53259 m
.38195 .52457 L
s
.38195 .52457 m
.38356 .52514 L
s
.44723 .55948 m .44791 .5571 L .44547 .56066 L .117 0 .119 0 k
F
0 0 0 1 k
.44651 .56101 m
.44723 .55948 L
s
.4465 .56182 m
.45027 .55889 L
s
.44723 .55948 m
.45028 .55781 L
s
.53699 .4595 m
.53778 .46003 L
s
.60861 .45535 m .61536 .45325 L .60588 .45161 L .996 0 .063 0 k
F
0 0 0 1 k
.60588 .45161 m
.60861 .45535 L
s
.59835 .44433 m
.60588 .45161 L
s
.6019 .45163 m
.60588 .45161 L
s
.60462 .45537 m
.60861 .45535 L
s
.58637 .51778 m .58258 .50897 L .5814 .51732 L .958 0 .097 .013 k
F
0 0 0 1 k
.5814 .51732 m
.58185 .52168 L
s
.57215 .51841 m
.5814 .51732 L
s
.53093 .6139 m .54354 .61456 L .53397 .60928 L .551 .005 .101 .008 k
F
0 0 0 1 k
.52579 .61235 m
.53093 .6139 L
s
.52153 .62246 m
.53093 .6139 L
s
.49384 .46029 m .49888 .45717 L .49613 .45749 L .5 .5 .5 1 k
F
0 0 0 1 k
.49613 .45749 m
.49946 .45226 L
s
.49435 .45841 m
.49613 .45749 L
s
.45259 .55392 m .45312 .5515 L .45116 .55477 L .066 .031 .089 .025 k
F
0 0 0 1 k
.45259 .55392 m
.45312 .5515 L
s
.45312 .5515 m
.45569 .54955 L
s
.45116 .55447 m
.45147 .55425 L
s
.45312 .5515 m
.45526 .55074 L
s
.45202 .5554 m
.45259 .55392 L
s
.45259 .55392 m
.45506 .55285 L
s
.43257 .57467 m .4336 .57131 L .43 .57612 L .154 0 .12 0 k
F
0 0 0 1 k
.43257 .57467 m
.43701 .57272 L
s
.4315 .57677 m
.43257 .57467 L
s
.4711 .52164 m
.47199 .52051 L
s
.55202 .46296 m
.55259 .46473 L
s
.55259 .46473 m
.55339 .46718 L
s
.55339 .46718 m
.55348 .46746 L
s
.55284 .46429 m
.55498 .46927 L
s
.55136 .46292 m
.55169 .46401 L
s
.55195 .46609 m
.55281 .46872 L
s
.44547 .56066 m .44145 .5637 L .44475 .56219 L .111 0 .116 0 k
F
0 0 0 1 k
.44475 .56219 m
.44651 .56101 L
s
.44431 .56473 m
.44475 .56219 L
s
.55449 .41866 m .56213 .41941 L .55486 .41658 L .726 .083 .089 .452 k
F
0 0 0 1 k
.55431 .41467 m
.55486 .41658 L
s
.55291 .41615 m
.55486 .41658 L
s
.4557 .54721 m .45721 .54691 L .45498 .54853 L .052 .032 .095 .019 k
F
.45865 .54457 m .45721 .54691 L .45793 .54488 L .048 .039 .1 .017 k
F
0 0 0 1 k
.45865 .54457 m
.45886 .54441 L
s
.4557 .54761 m .45721 .54691 L .45498 .54878 L .122 0 .138 0 k
F
.45864 .54477 m .45721 .54691 L .45793 .54522 L .112 0 .138 0 k
F
0 0 0 1 k
.45721 .54691 m
.45864 .54477 L
s
.45845 .54489 m
.45865 .54457 L
s
.49101 .49448 m .48811 .49936 L .49196 .49323 L .5 .5 .5 1 k
F
0 0 0 1 k
.49101 .49448 m
.49196 .49323 L
s
.49101 .49448 m
.49263 .49165 L
s
.49196 .49323 m
.49358 .4904 L
s
.49005 .49572 m
.49101 .49448 L
s
.42291 .58464 m .42416 .57995 L .41985 .5859 L .139 .003 .088 .011 k
F
0 0 0 1 k
.41985 .5859 m
.42291 .58464 L
s
.4195 .58609 m
.41986 .58543 L
s
.41855 .58864 m
.41985 .5859 L
s
.42291 .58464 m
.42819 .58332 L
s
.42161 .58737 m
.42291 .58464 L
s
.41986 .58543 m
.42039 .58515 L
s
.46786 .46479 m .47377 .45995 L .46646 .46573 L .5 .5 .5 1 k
F
0 0 0 1 k
.46233 .46889 m
.46646 .46573 L
s
.47879 .4568 m .47377 .45995 L .47548 .45941 L .5 .5 .5 1 k
F
0 0 0 1 k
.47377 .45995 m
.47907 .45513 L
s
.47377 .45995 m
.48073 .45423 L
s
.46941 .4631 m
.47377 .45995 L
s
.47246 .46045 m
.47377 .45995 L
s
.46646 .46573 m
.47377 .45995 L
s
.4615 .53982 m .46005 .54168 L .46119 .5397 L .04 .039 .104 .014 k
F
0 0 0 1 k
.4615 .53982 m
.46217 .5389 L
s
.4615 .53982 m
.46213 .5396 L
s
.57363 .43118 m .5779 .43501 L .57675 .43394 L .5 .5 .5 1 k
F
0 0 0 1 k
.57815 .43517 m
.58127 .43794 L
s
.5722 .42988 m
.57363 .43118 L
s
.57093 .42879 m
.57363 .43118 L
s
.44061 .56656 m .44145 .5637 L .43847 .56787 L .136 0 .119 0 k
F
0 0 0 1 k
.43972 .56836 m
.44061 .56656 L
s
.44061 .56656 m
.44431 .56473 L
s
.43847 .56787 m .4336 .57131 L .43758 .56968 L .131 0 .116 0 k
F
0 0 0 1 k
.43758 .56968 m
.43972 .56836 L
s
.43701 .57272 m
.43758 .56968 L
s
.4585 .54383 m .46005 .54168 L .45921 .54352 L .048 .042 .1 .017 k
F
0 0 0 1 k
.45865 .54457 m
.45921 .54352 L
s
.45864 .54477 m
.4603 .54334 L
s
.45921 .54352 m
.4603 .54334 L
s
.45116 .55477 m .44791 .5571 L .45059 .55625 L .066 .031 .088 .025 k
F
0 0 0 1 k
.45059 .55625 m
.45116 .55477 L
s
.45097 .55491 m
.45116 .55447 L
s
.45116 .55477 m
.45259 .55392 L
s
.45027 .55889 m
.45059 .55625 L
s
.45059 .55625 m
.45202 .5554 L
s
.46799 .52692 m .46901 .52426 L .46924 .52554 L .022 .012 .119 .006 k
F
0 0 0 1 k
.46905 .52649 m
.46924 .52554 L
s
.46924 .52554 m
.4695 .52531 L
s
.38058 .55617 m .38329 .55765 L .37562 .55986 L .818 0 .348 0 k
F
0 0 0 1 k
.36435 .56431 m
.37573 .55639 L
s
.39301 .55066 m .38329 .55765 L .39093 .55078 L .901 0 .394 0 k
F
0 0 0 1 k
.38329 .55765 m
.39301 .55066 L
s
.37621 .56464 m
.38329 .55765 L
s
.38329 .55765 m
.38686 .55863 L
s
.38329 .55765 m
.39062 .55526 L
s
.37293 .56508 m
.38329 .55765 L
s
.37573 .55639 m
.38338 .55458 L
s
.39301 .55066 m
.39947 .54851 L
s
.54876 .46105 m .5512 .4712 L .55056 .46424 L .146 .254 .332 .079 k
F
.5472 .45902 m .55111 .46478 L .54677 .45544 L .156 .255 .3 .085 k
F
0 0 0 1 k
.54985 .46047 m
.55036 .46317 L
s
.5505 .46387 m
.55056 .46424 L
s
.55064 .46177 m
.55139 .46338 L
s
.54794 .45667 m
.54834 .45882 L
s
.54971 .4579 m
.55052 .461 L
s
.55078 .45916 m
.55202 .46296 L
s
.54971 .4579 m
.55138 .4622 L
s
.5487 .45649 m
.54966 .4598 L
s
.5487 .45649 m
.55052 .461 L
s
.5448 .45188 m
.54677 .45544 L
s
.54597 .45172 m
.54677 .45544 L
s
.44791 .5571 m
.45116 .55447 L
s
.45116 .55447 m
.45312 .5515 L
s
.59563 .52937 m .58479 .53081 L .59618 .53387 L .943 0 .11 0 k
F
0 0 0 1 k
.58479 .53081 m
.58751 .54016 L
s
.58165 .53968 m
.58479 .53081 L
s
.57443 .52754 m
.58479 .53081 L
s
.57407 .53202 m
.58479 .53081 L
s
.58185 .52168 m
.58479 .53081 L
s
.71442 .62243 m .68498 .62769 L .7132 .62978 L .761 0 .138 0 k
F
.6818 .61414 m .68498 .62769 L .69482 .61337 L .761 0 .132 0 k
F
0 0 0 1 k
.65657 .63184 m
.68498 .62769 L
s
.67731 .63658 m
.68498 .62769 L
s
.65957 .62493 m
.68498 .62769 L
s
.68498 .62769 m
.68703 .64215 L
s
.68498 .62769 m
.7132 .62978 L
s
.47885 .50728 m .47571 .51082 L .47949 .50579 L .31 0 .307 0 k
F
0 0 0 1 k
.47885 .50728 m
.47949 .50579 L
s
.47838 .50782 m
.47885 .50728 L
s
.47885 .50728 m
.48053 .50514 L
s
.47851 .50922 m
.47885 .50728 L
s
.46119 .5397 m .46084 .53893 L .46185 .53879 L .038 .039 .106 .012 k
F
0 0 0 1 k
.46119 .5397 m
.46185 .53879 L
s
.46119 .5397 m
.4615 .53982 L
s
.46185 .53879 m
.46217 .5389 L
s
.46185 .53879 m
.46339 .5371 L
s
.33977 .52871 m .3392 .52439 L .34708 .52436 L .996 0 .372 0 k
F
0 0 0 1 k
.33977 .52871 m
.34708 .52436 L
s
.34708 .52436 m
.34941 .52522 L
s
.33977 .52871 m
.34211 .52955 L
s
.32592 .53823 m
.33977 .52871 L
s
.46922 .52784 m .47162 .5253 L .46903 .52852 L .376 0 .327 0 k
F
.473 .5227 m .47162 .5253 L .47161 .52435 L .4 0 .351 0 k
F
0 0 0 1 k
.47162 .5253 m
.473 .5227 L
s
.47153 .52643 m
.47162 .5253 L
s
.47162 .5253 m
.47259 .5243 L
s
.47162 .5253 m
.47268 .52397 L
s
.47042 .52766 m
.47162 .5253 L
s
.53397 .60928 m .5367 .59938 L .52882 .60773 L .533 .006 .1 .01 k
F
0 0 0 1 k
.52882 .60773 m
.53397 .60928 L
s
.53093 .6139 m
.53397 .60928 L
s
.52579 .61235 m
.52882 .60773 L
s
.51781 .60683 m
.52882 .60773 L
s
.47252 .47955 m .46744 .48439 L .47362 .47859 L .5 .5 .5 1 k
F
0 0 0 1 k
.47252 .47955 m
.47518 .47689 L
s
.45943 .54121 m .46005 .54168 L .4586 .5424 L .043 .035 .102 .015 k
F
0 0 0 1 k
.46005 .54168 m
.4615 .53982 L
s
.46005 .54168 m
.4607 .54178 L
s
.46005 .54168 m
.46128 .54103 L
s
.45921 .54352 m
.46005 .54168 L
s
.46005 .54168 m
.46119 .5397 L
s
.41289 .58964 m
.41297 .5896 L
s
.41297 .5896 m
.41986 .58543 L
s
.47667 .5166 m .47848 .51351 L .47815 .51472 L .996 0 .967 0 k
F
0 0 0 1 k
.47764 .51581 m
.47815 .51472 L
s
.47815 .51472 m
.47824 .51461 L
s
.52848 .59436 m .53082 .58493 L .52406 .59291 L .514 .014 .098 .019 k
F
0 0 0 1 k
.52145 .59729 m
.52406 .59291 L
s
.51458 .59213 m
.52406 .59291 L
s
.4585 .54429 m .46005 .54225 L .45921 .54383 L .108 0 .136 0 k
F
0 0 0 1 k
.45864 .54477 m
.45921 .54383 L
s
.45921 .54383 m
.4603 .54334 L
s
.44722 .56005 m .44791 .5571 L .44546 .56101 L .073 .02 .083 .028 k
F
0 0 0 1 k
.44722 .56005 m
.44791 .5571 L
s
.44791 .5571 m
.45059 .55625 L
s
.44547 .56066 m
.44583 .56042 L
s
.4465 .56182 m
.44722 .56005 L
s
.44722 .56005 m
.45027 .55889 L
s
.47051 .52025 m .47343 .51727 L .47025 .5213 L .098 0 .155 0 k
F
.47508 .51374 m .47343 .51727 L .47344 .51569 L .103 0 .164 0 k
F
0 0 0 1 k
.47343 .51727 m
.47508 .51374 L
s
.47343 .51727 m
.47504 .51518 L
s
.47343 .51727 m
.47483 .51585 L
s
.47337 .51897 m
.47343 .51727 L
s
.47199 .52051 m
.47343 .51727 L
s
.47508 .51374 m
.47851 .50922 L
s
.4678 .52787 m .46538 .53021 L .46799 .52692 L .023 .025 .117 .007 k
F
0 0 0 1 k
.4678 .52787 m
.46799 .52692 L
s
.46747 .52819 m
.4678 .52787 L
s
.46799 .52692 m
.46924 .52554 L
s
.4678 .52787 m
.46905 .52649 L
s
.4678 .52787 m
.46805 .52902 L
s
.66529 .58232 m .68902 .57701 L .66608 .57597 L .697 0 .119 0 k
F
0 0 0 1 k
.66529 .58232 m
.66608 .57597 L
s
.65504 .57676 m
.66608 .57597 L
s
.65426 .5831 m
.66529 .58232 L
s
.68157 .58263 m
.68396 .57814 L
s
.65706 .5959 m
.66529 .58232 L
s
.42117 .50415 m .42274 .50162 L .42533 .50118 L .996 0 .638 0 k
F
0 0 0 1 k
.42117 .50415 m
.42533 .50118 L
s
.42533 .50118 m
.43354 .49565 L
s
.41274 .51048 m
.42117 .50415 L
s
.42533 .50118 m
.42575 .50162 L
s
.42117 .50415 m
.42159 .50458 L
s
.46184 .53959 m .46338 .53786 L .46217 .53955 L .121 0 .15 0 k
F
0 0 0 1 k
.46217 .53955 m
.46243 .53987 L
s
.46354 .53695 m .46338 .53786 L .46265 .53801 L .135 0 .16 0 k
F
0 0 0 1 k
.46338 .53786 m
.46339 .53848 L
s
.46338 .53786 m
.46391 .53784 L
s
.46338 .53786 m
.46482 .53635 L
s
.46338 .53786 m
.46485 .53597 L
s
.46217 .53955 m
.46338 .53786 L
s
.48114 .50922 m .48409 .50514 L .4805 .51025 L .996 0 .996 0 k
F
0 0 0 1 k
.47949 .50579 m
.48117 .50364 L
s
.48642 .50145 m .48409 .50514 L .48474 .50398 L .996 0 .996 0 k
F
0 0 0 1 k
.48409 .50514 m
.48642 .50145 L
s
.48348 .50656 m
.48409 .50514 L
s
.48409 .50514 m
.48669 .50115 L
s
.48409 .50514 m
.48587 .50257 L
s
.48194 .50868 m
.48409 .50514 L
s
.48642 .50145 m
.49005 .49572 L
s
.42999 .57656 m .42416 .57995 L .42891 .57896 L .112 .006 .083 .02 k
F
0 0 0 1 k
.42416 .57995 m
.42891 .57896 L
s
.41986 .58543 m
.42416 .57995 L
s
.42291 .58464 m
.42416 .57995 L
s
.42819 .58332 m
.42891 .57896 L
s
.42891 .57896 m
.43148 .57779 L
s
.55138 .47357 m .55487 .48596 L .55286 .47522 L .996 .204 0 .121 k
F
0 0 0 1 k
.55138 .47357 m
.55286 .47522 L
s
.55138 .47357 m
.55277 .47851 L
s
.55002 .46769 m
.55138 .47357 L
s
.5515 .46934 m
.55296 .47193 L
s
.55276 .47935 m
.55315 .47985 L
s
.55391 .48085 m
.55564 .48309 L
s
.55276 .47935 m
.55305 .4795 L
s
.55467 .47315 m
.55536 .47428 L
s
.5515 .46934 m
.55286 .47522 L
s
.54991 .47117 m
.55138 .47357 L
s
.55276 .47935 m
.55352 .48802 L
s
.55276 .47935 m
.55463 .48551 L
s
.59175 .45184 m .58463 .44475 L .58884 .4514 L .996 0 0 .035 k
F
0 0 0 1 k
.58459 .44312 m
.58846 .44857 L
s
.58437 .44892 m
.58731 .44898 L
s
.58444 .45214 m
.58884 .4514 L
s
.58777 .44463 m .58463 .44475 L .59109 .4477 L .996 .032 0 .02 k
F
0 0 0 1 k
.58459 .44312 m
.58743 .44465 L
s
.58089 .44509 m
.58463 .44475 L
s
.58095 .44274 m
.58463 .44475 L
s
.58063 .44044 m
.58463 .44475 L
s
.5802 .43896 m
.58463 .44475 L
s
.58459 .44312 m
.58626 .44469 L
s
.58794 .44627 m
.58885 .44712 L
s
.58463 .44475 m
.5889 .449 L
s
.58463 .44475 m
.58884 .4514 L
s
.55506 .42932 m .55368 .4247 L .55152 .42821 L .674 .105 .118 .414 k
F
0 0 0 1 k
.55226 .42437 m
.55276 .42619 L
s
.55452 .42751 m
.55516 .42563 L
s
.56021 .42688 m .55368 .4247 L .56045 .42863 L .57 .17 .374 .393 k
F
0 0 0 1 k
.55368 .4247 m
.56021 .42688 L
s
.55368 .4247 m
.55774 .42705 L
s
.54756 .42082 m
.55368 .4247 L
s
.55215 .41952 m
.55368 .4247 L
s
.55368 .4247 m
.55509 .42129 L
s
.54719 .42323 m
.55368 .4247 L
s
.56021 .42688 m
.56116 .42398 L
s
.66019 .63963 m .65832 .62589 L .64752 .64008 L .619 0 .119 0 k
F
0 0 0 1 k
.64752 .64008 m
.66019 .63963 L
s
.64752 .64008 m
.65183 .63442 L
s
.65719 .64689 m
.66019 .63963 L
s
.64455 .64733 m
.64752 .64008 L
s
.62233 .64398 m
.64752 .64008 L
s
.57897 .64732 m .56077 .64748 L .57542 .65306 L .64 0 .111 0 k
F
0 0 0 1 k
.57155 .66545 m
.57542 .65306 L
s
.56406 .63597 m .56077 .64748 L .57162 .63721 L .643 0 .108 0 k
F
0 0 0 1 k
.54362 .647 m
.56077 .64748 L
s
.55639 .65948 m
.56077 .64748 L
s
.54824 .65777 m
.56077 .64748 L
s
.54777 .64173 m
.56077 .64748 L
s
.56077 .64748 m
.57542 .65306 L
s
.49207 .4612 m .48804 .46623 L .49384 .46029 L .5 .5 .5 1 k
F
0 0 0 1 k
.49207 .4612 m
.49384 .46029 L
s
.49207 .4612 m
.49435 .45841 L
s
.49384 .46029 m
.49613 .45749 L
s
.49 .46175 m
.49207 .4612 L
s
.45793 .54488 m .45673 .54487 L .4585 .54383 L .046 .04 .1 .016 k
F
0 0 0 1 k
.45793 .54488 m
.4585 .54383 L
s
.4585 .54383 m
.45901 .54361 L
s
.4585 .54383 m
.46005 .54168 L
s
.45793 .54488 m
.45865 .54457 L
s
.45721 .54691 m
.45793 .54488 L
s
.38722 .52427 m .39846 .51757 L .38884 .52467 L .996 0 .443 0 k
F
0 0 0 1 k
.38733 .52085 m
.38893 .52143 L
s
.38195 .52457 m
.38733 .52085 L
s
.38346 .52826 m
.38884 .52467 L
s
.38884 .52467 m
.38971 .52695 L
s
.44791 .5571 m
.45116 .55477 L
s
.45116 .55477 m
.45312 .5515 L
s
.45568 .50157 m .45013 .50635 L .45599 .50109 L .996 0 .966 0 k
F
0 0 0 1 k
.45568 .50157 m
.45842 .49908 L
s
.45568 .50157 m
.45667 .50123 L
s
.39529 .54372 m .40466 .537 L .39736 .54385 L .434 0 .223 0 k
F
0 0 0 1 k
.3931 .54736 m
.39736 .54385 L
s
.39736 .54385 m
.39955 .54561 L
s
.54979 .50101 m .55197 .5108 L .55236 .50223 L .996 0 .026 .105 k
F
0 0 0 1 k
.54928 .49631 m
.54979 .50101 L
s
.5477 .49917 m
.54979 .50101 L
s
.52588 .59874 m .5367 .59938 L .52848 .59436 L .537 .012 .099 .017 k
F
0 0 0 1 k
.52588 .59874 m
.52848 .59436 L
s
.52406 .59291 m
.52848 .59436 L
s
.52145 .59729 m
.52588 .59874 L
s
.51781 .60683 m
.52588 .59874 L
s
.46266 .53692 m .46084 .53893 L .46251 .53652 L .035 .035 .107 .011 k
F
0 0 0 1 k
.46266 .53692 m
.46339 .5371 L
s
.46246 .5389 m
.46338 .53786 L
s
.46266 .53692 m
.46355 .53585 L
s
.57089 .50002 m .57765 .49809 L .57005 .49545 L .996 0 .06 .07 k
F
0 0 0 1 k
.57005 .49545 m
.57089 .50002 L
s
.56742 .49984 m
.56871 .50353 L
s
.56742 .49984 m
.57089 .50002 L
s
.56658 .49527 m
.57005 .49545 L
s
.56858 .49176 m
.57005 .49545 L
s
.44546 .56101 m .44145 .5637 L .44474 .56279 L .073 .021 .083 .028 k
F
0 0 0 1 k
.44474 .56279 m
.44546 .56101 L
s
.44523 .56117 m
.44547 .56066 L
s
.44546 .56101 m
.44722 .56005 L
s
.44429 .56597 m
.44474 .56279 L
s
.44474 .56279 m
.4465 .56182 L
s
.43568 .51261 m .43477 .51505 L .43209 .5155 L .996 0 .511 0 k
F
0 0 0 1 k
.4286 .52088 m
.43477 .51505 L
s
.43477 .51505 m
.44126 .50982 L
s
.43477 .51505 m
.43742 .51451 L
s
.4345 .51719 m
.43477 .51505 L
s
.4615 .54043 m .46005 .54225 L .46118 .54047 L .132 0 .154 0 k
F
0 0 0 1 k
.4615 .54043 m
.46217 .53955 L
s
.4615 .54043 m
.46243 .53987 L
s
.48915 .48977 m .48595 .49439 L .49018 .48819 L .996 0 .996 0 k
F
0 0 0 1 k
.48915 .48977 m
.49018 .48819 L
s
.48983 .48871 m
.49092 .48702 L
s
.49018 .48819 m
.49195 .48544 L
s
.48813 .49166 m
.48915 .48977 L
s
.43256 .57539 m .4336 .57131 L .42999 .57656 L .112 .006 .082 .02 k
F
0 0 0 1 k
.42999 .57656 m
.43256 .57539 L
s
.42968 .57674 m
.43 .57612 L
s
.42891 .57896 m
.42999 .57656 L
s
.43256 .57539 m
.43699 .57411 L
s
.43148 .57779 m
.43256 .57539 L
s
.43 .57612 m
.43048 .57585 L
s
.3932 .60088 m .39954 .60041 L .39066 .60445 L .203 0 .108 0 k
F
.40539 .59336 m .39954 .60041 L .40211 .59432 L .176 0 .105 0 k
F
.39318 .60178 m .39954 .60041 L .39064 .605 L .276 0 .157 0 k
F
0 0 0 1 k
.39066 .60445 m
.39131 .60415 L
s
.38997 .60524 m
.39066 .60445 L
s
.38378 .61231 m
.39064 .605 L
s
.40537 .59387 m .39954 .60041 L .40209 .59519 L .24 0 .152 0 k
F
0 0 0 1 k
.39064 .605 m
.39954 .60041 L
s
.57023 .57136 m .58312 .56918 L .57155 .56631 L .602 .006 .103 .008 k
F
0 0 0 1 k
.57023 .57136 m
.57155 .56631 L
s
.56579 .56604 m
.57155 .56631 L
s
.56446 .57109 m
.57023 .57136 L
s
.56403 .58149 m
.57023 .57136 L
s
.4648 .53225 m .46538 .53021 L .46589 .53104 L .026 .023 .114 .008 k
F
0 0 0 1 k
.46589 .53104 m
.46805 .52902 L
s
.46587 .53172 m
.46589 .53104 L
s
.46251 .53652 m .46263 .5351 L .4634 .53545 L .032 .031 .109 .01 k
F
0 0 0 1 k
.46251 .53652 m
.46266 .53692 L
s
.4634 .53545 m
.46355 .53585 L
s
.4634 .53545 m
.46528 .53361 L
s
.4406 .5672 m .44145 .5637 L .43846 .56827 L .082 .01 .077 .031 k
F
0 0 0 1 k
.4406 .5672 m
.44145 .5637 L
s
.44145 .5637 m
.44474 .56279 L
s
.43847 .56787 m
.43889 .56761 L
s
.4406 .5672 m
.44429 .56597 L
s
.43971 .56928 m
.4406 .5672 L
s
.41674 .76291 m .42989 .76494 L .42525 .75754 L .32 0 .113 0 k
F
.4443 .75237 m .42989 .76494 L .44945 .75428 L .337 0 .109 0 k
F
0 0 0 1 k
.42989 .76494 m
.44292 .75784 L
s
.42989 .76494 m
.43583 .77262 L
s
.41368 .77785 m
.42989 .76494 L
s
.40919 .77509 m
.42989 .76494 L
s
.42989 .76494 m
.44501 .76641 L
s
.44501 .76641 m
.45275 .76204 L
s
.46478 .53293 m .46263 .5351 L .4648 .53225 L .029 .031 .111 .009 k
F
0 0 0 1 k
.46478 .53293 m
.4648 .53225 L
s
.46478 .53293 m
.46587 .53172 L
s
.46478 .53293 m
.46528 .53361 L
s
.52064 .43185 m .52282 .42718 L .51754 .4323 L .996 .996 0 .369 k
F
.52982 .42561 m .52282 .42718 L .52824 .4279 L .996 .996 0 .377 k
F
0 0 0 1 k
.51805 .42655 m
.52282 .42718 L
s
.52282 .42718 m
.52459 .42218 L
s
.52282 .42718 m
.52742 .42207 L
s
.5162 .42919 m
.52282 .42718 L
s
.5931 .4638 m .59885 .46232 L .5908 .45992 L .996 0 .029 .02 k
F
0 0 0 1 k
.5908 .45992 m
.5931 .4638 L
s
.58971 .46352 m
.59219 .46673 L
s
.58971 .46352 m
.5931 .4638 L
s
.58826 .45681 m
.5908 .45992 L
s
.58742 .45964 m
.5908 .45992 L
s
.4807 .4602 m .48586 .45764 L .48357 .45762 L .5 .5 .5 1 k
F
0 0 0 1 k
.4807 .4602 m
.48357 .45762 L
s
.47904 .46085 m
.4807 .4602 L
s
.4819 .45827 m
.48357 .45762 L
s
.48357 .45762 m
.48807 .45276 L
s
.43846 .56827 m .4336 .57131 L .43757 .57035 L .082 .01 .077 .031 k
F
0 0 0 1 k
.43757 .57035 m
.43846 .56827 L
s
.4336 .57131 m
.43757 .57035 L
s
.43819 .56844 m
.43847 .56787 L
s
.43846 .56827 m
.4406 .5672 L
s
.43256 .57539 m
.4336 .57131 L
s
.43699 .57411 m
.43757 .57035 L
s
.43757 .57035 m
.43971 .56928 L
s
.44145 .5637 m
.44547 .56066 L
s
.44547 .56066 m
.44791 .5571 L
s
.61959 .46066 m .61194 .46304 L .62281 .46439 L .996 0 .089 0 k
F
0 0 0 1 k
.60385 .46537 m
.61194 .46304 L
s
.61184 .45985 m
.61431 .4623 L
s
.60185 .46129 m
.61194 .46304 L
s
.60462 .45537 m
.61194 .46304 L
s
.61194 .46304 m
.61435 .47121 L
s
.61184 .45985 m
.61871 .46093 L
s
.60861 .45535 m
.61194 .46304 L
s
.47362 .47859 m .47746 .47536 L .47628 .47594 L .5 .5 .5 1 k
F
0 0 0 1 k
.47252 .47955 m
.47362 .47859 L
s
.47518 .47689 m
.47628 .47594 L
s
.47628 .47594 m
.48074 .47109 L
s
.50279 .47124 m .50009 .47695 L .50431 .46994 L .996 .996 0 .405 k
F
0 0 0 1 k
.50279 .47124 m
.50431 .46994 L
s
.50279 .47124 m
.50439 .46793 L
s
.50431 .46994 m
.50592 .46664 L
s
.50077 .47243 m
.50279 .47124 L
s
.74909 .5632 m .72073 .57069 L .75032 .57035 L .763 0 .138 0 k
F
0 0 0 1 k
.74942 .56516 m
.74997 .56515 L
s
.71321 .55791 m .72073 .57069 L .72616 .55609 L .771 0 .132 0 k
F
0 0 0 1 k
.70403 .57454 m
.72073 .57069 L
s
.69392 .57019 m
.72073 .57069 L
s
.7143 .5824 m
.72073 .57069 L
s
.72073 .57069 m
.72751 .58439 L
s
.72277 .5652 m
.74162 .56517 L
s
.71291 .55266 m
.71583 .55754 L
s
.45114 .55189 m .45312 .5515 L .45025 .5535 L .057 .021 .091 .021 k
F
.45498 .54853 m .45312 .5515 L .45401 .54896 L .051 .029 .096 .018 k
F
0 0 0 1 k
.45498 .54853 m
.45525 .54834 L
s
.45114 .55237 m .45312 .5515 L .45025 .5538 L .136 0 .14 0 k
F
.45498 .54878 m .45312 .5515 L .45401 .54939 L .124 0 .139 0 k
F
0 0 0 1 k
.45312 .5515 m
.45498 .54878 L
s
.45472 .54894 m
.45498 .54853 L
s
.42062 .48581 m .41037 .49171 L .42087 .48502 L .996 0 .606 0 k
F
0 0 0 1 k
.42062 .48581 m
.42306 .48567 L
s
.36872 .61773 m .36087 .6176 L .3717 .61374 L .231 0 .115 0 k
F
0 0 0 1 k
.36872 .61773 m
.3733 .61668 L
s
.36524 .62542 m
.36872 .61773 L
s
.41289 .58964 m
.41985 .5859 L
s
.41985 .5859 m
.42416 .57995 L
s
.42583 .48197 m .43513 .4765 L .42557 .48277 L .996 0 .63 0 k
F
0 0 0 1 k
.42062 .48581 m
.42557 .48277 L
s
.42306 .48567 m
.42557 .48277 L
s
.45793 .54522 m .45672 .54562 L .4585 .54429 L .111 0 .138 0 k
F
0 0 0 1 k
.45793 .54522 m
.4585 .54429 L
s
.45793 .54522 m
.45864 .54477 L
s
.4585 .54429 m
.45921 .54383 L
s
.45721 .54691 m
.45793 .54522 L
s
.46706 .49092 m .4719 .48614 L .46634 .4915 L .5 .5 .5 1 k
F
0 0 0 1 k
.46437 .48749 m
.46711 .48488 L
s
.46382 .49391 m
.46634 .4915 L
s
.47514 .48356 m .4719 .48614 L .47247 .48616 L .5 .5 .5 1 k
F
0 0 0 1 k
.47154 .48619 m
.4719 .48614 L
s
.46915 .48866 m
.4719 .48614 L
s
.4719 .48614 m
.47731 .48068 L
s
.4719 .48614 m
.47632 .48139 L
s
.46634 .4915 m
.4719 .48614 L
s
.46587 .53282 m .46804 .53057 L .46585 .53327 L .223 0 .224 0 k
F
0 0 0 1 k
.4648 .53225 m
.46589 .53104 L
s
.46903 .52852 m .46804 .53057 L .46778 .52996 L .236 0 .236 0 k
F
0 0 0 1 k
.46804 .53057 m
.46903 .52852 L
s
.46804 .53057 m
.46816 .53133 L
s
.46804 .53057 m
.4691 .52951 L
s
.46722 .53236 m
.46804 .53057 L
s
.46804 .53057 m
.47042 .52766 L
s
.46903 .52852 m
.47162 .5253 L
s
.46339 .53674 m .46527 .53476 L .46354 .53695 L .158 0 .177 0 k
F
0 0 0 1 k
.46251 .53652 m
.4634 .53545 L
s
.46338 .53786 m
.46354 .53695 L
s
.46585 .53327 m .46527 .53476 L .46477 .53452 L .169 0 .186 0 k
F
0 0 0 1 k
.46527 .53476 m
.46585 .53327 L
s
.46527 .53476 m
.4656 .53514 L
s
.46527 .53476 m
.46657 .53345 L
s
.46485 .53597 m
.46527 .53476 L
s
.46527 .53476 m
.46722 .53236 L
s
.46354 .53695 m
.46527 .53476 L
s
.46585 .53327 m
.46804 .53057 L
s
.53329 .54113 m .53294 .55009 L .53645 .54201 L .668 .032 .104 .036 k
F
0 0 0 1 k
.53329 .54113 m
.53409 .53682 L
s
.52771 .53731 m
.53329 .54113 L
s
.45942 .54214 m .46005 .54225 L .4586 .54325 L .136 0 .154 0 k
F
0 0 0 1 k
.4585 .54429 m
.46005 .54225 L
s
.45921 .54383 m
.46005 .54225 L
s
.46005 .54225 m
.46128 .54136 L
s
.46005 .54225 m
.46085 .54205 L
s
.46005 .54225 m
.4615 .54043 L
s
.32086 .84043 m .34351 .83158 L .31945 .83495 L .589 0 .139 0 k
F
0 0 0 1 k
.30856 .84343 m
.32086 .84043 L
s
.31888 .85289 m
.32086 .84043 L
s
.45222 .47661 m .45614 .4734 L .45587 .47386 L .996 0 .893 0 k
F
0 0 0 1 k
.45137 .47748 m
.45222 .47661 L
s
.45502 .47473 m
.45587 .47386 L
s
.45587 .47386 m
.46233 .46889 L
s
.3548 .83964 m .34351 .83158 L .34272 .84325 L .607 0 .139 0 k
F
0 0 0 1 k
.34272 .84325 m
.3461 .84813 L
s
.31888 .85289 m
.34272 .84325 L
s
.48354 .46948 m .48804 .46623 L .48604 .46676 L .5 .5 .5 1 k
F
0 0 0 1 k
.48604 .46676 m
.49 .46175 L
s
.48458 .46773 m
.48604 .46676 L
s
.5739 .41936 m .57081 .41594 L .56977 .41793 L .5 .5 .5 1 k
F
0 0 0 1 k
.56898 .41576 m
.57011 .41729 L
s
.57104 .41619 m
.57106 .41594 L
s
.56641 .41601 m
.56985 .41778 L
s
.57791 .41914 m .57081 .41594 L .57895 .42019 L .5 .5 .5 1 k
F
0 0 0 1 k
.57081 .41594 m
.57102 .41413 L
s
.56893 .41357 m
.57081 .41594 L
s
.57018 .41558 m
.57081 .41594 L
s
.56364 .41343 m
.57081 .41594 L
s
.57752 .41783 m
.58013 .4198 L
s
.57815 .41939 m
.58234 .42192 L
s
.42416 .57995 m
.42419 .57993 L
s
.42419 .57993 m
.43 .57612 L
s
.43 .57612 m
.4336 .57131 L
s
.44106 .50927 m .44243 .50669 L .44415 .50657 L .996 0 .62 0 k
F
0 0 0 1 k
.44106 .50927 m
.44415 .50657 L
s
.43477 .51505 m
.44106 .50927 L
s
.44415 .50657 m
.45019 .50158 L
s
.44106 .50927 m
.44126 .50982 L
s
.44415 .50657 m
.44435 .50713 L
s
.38613 .7693 m .39664 .77244 L .39505 .76441 L .336 0 .128 0 k
F
.41288 .76055 m .39664 .77244 L .41674 .76291 L .339 0 .12 0 k
F
0 0 0 1 k
.39664 .77244 m
.41674 .76291 L
s
.37857 .78459 m
.39664 .77244 L
s
.39664 .77244 m
.39929 .78085 L
s
.39664 .77244 m
.40919 .77509 L
s
.37568 .78136 m
.39664 .77244 L
s
.41674 .76291 m
.42989 .76494 L
s
.48208 .47045 m .47746 .47536 L .48354 .46948 L .5 .5 .5 1 k
F
0 0 0 1 k
.48208 .47045 m
.48354 .46948 L
s
.48208 .47045 m
.48458 .46773 L
s
.48354 .46948 m
.48604 .46676 L
s
.48074 .47109 m
.48208 .47045 L
s
.47616 .51768 m .47341 .52086 L .47667 .5166 L .996 0 .698 0 k
F
0 0 0 1 k
.47616 .51768 m
.47667 .5166 L
s
.47559 .51834 m
.47616 .51768 L
s
.473 .5227 m
.47592 .51895 L
s
.47616 .51768 m
.47764 .51581 L
s
.47667 .5166 m
.47815 .51472 L
s
.47592 .51895 m
.47616 .51768 L
s
.54014 .41677 m .53947 .42094 L .54362 .41732 L .996 .136 0 .582 k
F
0 0 0 1 k
.54014 .41677 m
.54362 .41732 L
s
.54119 .42003 m
.54241 .41838 L
s
.54323 .41726 m
.54445 .4156 L
s
.54362 .41732 m
.54461 .41528 L
s
.53417 .42078 m
.53959 .4202 L
s
.54042 .42011 m
.54119 .42003 L
s
.54014 .41677 m
.54113 .41473 L
s
.53411 .41486 m
.54014 .41677 L
s
.4336 .57131 m
.43361 .57131 L
s
.43361 .57131 m
.43847 .56787 L
s
.43847 .56787 m
.44145 .5637 L
s
.46118 .54047 m .46083 .54007 L .46184 .53959 L .136 0 .159 0 k
F
0 0 0 1 k
.46118 .54047 m
.46184 .53959 L
s
.46005 .54225 m
.46118 .54047 L
s
.46118 .54047 m
.4615 .54043 L
s
.46184 .53959 m
.46246 .5389 L
s
.46184 .53959 m
.46217 .53955 L
s
.51625 .43786 m .52289 .43652 L .5181 .4353 L .996 .495 0 .351 k
F
0 0 0 1 k
.5181 .4353 m
.51933 .43204 L
s
.52257 .43644 m
.52331 .43535 L
s
.51546 .43542 m
.5181 .4353 L
s
.52125 .4361 m
.52177 .43428 L
s
.44145 .5637 m
.44546 .56101 L
s
.44546 .56101 m
.44791 .5571 L
s
.57712 .47212 m .58234 .48024 L .58002 .4732 L .996 0 0 .078 k
F
0 0 0 1 k
.57521 .46837 m
.57712 .47212 L
s
.57445 .47049 m
.57712 .47212 L
s
.50327 .47853 m .50078 .48486 L .50459 .4777 L .996 .996 0 .243 k
F
0 0 0 1 k
.50327 .47853 m
.50459 .4777 L
s
.50327 .47853 m
.50474 .475 L
s
.50459 .4777 m
.50606 .47417 L
s
.50154 .47877 m
.50327 .47853 L
s
.51816 .4454 m .52014 .44003 L .51551 .44587 L .996 .996 0 .297 k
F
0 0 0 1 k
.51389 .45126 m
.51781 .44546 L
s
.52612 .43814 m .52014 .44003 L .52473 .44086 L .996 .479 0 .335 k
F
0 0 0 1 k
.52014 .44003 m
.52612 .43814 L
s
.5161 .43939 m
.52014 .44003 L
s
.51446 .44237 m
.52014 .44003 L
s
.52014 .44003 m
.52245 .43661 L
s
.52014 .44003 m
.52103 .4369 L
s
.52612 .43814 m
.52994 .43241 L
s
.56911 .45113 m
.5695 .45168 L
s
.45474 .54763 m .45673 .54487 L .4557 .54721 L .051 .033 .097 .018 k
F
0 0 0 1 k
.45498 .54853 m
.4557 .54721 L
s
.45498 .54878 m
.45721 .54691 L
s
.4557 .54721 m
.45721 .54691 L
s
.59262 .76759 m .59983 .75118 L .57957 .76707 L .505 0 .119 0 k
F
0 0 0 1 k
.57957 .76707 m
.59262 .76759 L
s
.57174 .77533 m
.57957 .76707 L
s
.55164 .76966 m
.57957 .76707 L
s
.58476 .77586 m
.59262 .76759 L
s
.45889 .54122 m .46084 .53893 L .45943 .54121 L .039 .035 .104 .013 k
F
0 0 0 1 k
.45943 .54121 m
.46005 .54168 L
s
.46068 .53781 m .46084 .53893 L .45963 .53914 L .036 .029 .106 .012 k
F
0 0 0 1 k
.46084 .53893 m
.46266 .53692 L
s
.46084 .53893 m
.46185 .53879 L
s
.46084 .53893 m
.46251 .53652 L
s
.46084 .53893 m
.46119 .5397 L
s
.45967 .5403 m
.46084 .53893 L
s
.45943 .54121 m
.46084 .53893 L
s
.5197 .46606 m .52395 .46494 L .52076 .46204 L .996 .009 0 .289 k
F
0 0 0 1 k
.51902 .46186 m
.52076 .46204 L
s
.52076 .46204 m
.52178 .45342 L
s
.52513 .51852 m .52488 .50703 L .52331 .52011 L .304 .106 .103 .094 k
F
.52133 .51392 m .52488 .50703 L .52177 .5079 L .249 .114 .104 .095 k
F
0 0 0 1 k
.52275 .51116 m
.52488 .50703 L
s
.52177 .5079 m
.52488 .50703 L
s
.52488 .50703 m
.52835 .50045 L
s
.52463 .49521 m
.52488 .50703 L
s
.52488 .50703 m
.52616 .49316 L
s
.52079 .50464 m
.52174 .49656 L
s
.52174 .49656 m
.52177 .5079 L
s
.57366 .43236 m .57794 .43664 L .57676 .43477 L .5 .5 .5 1 k
F
0 0 0 1 k
.57096 .43019 m
.57366 .43236 L
s
.57222 .43073 m
.57366 .43236 L
s
.57532 .43313 m
.57816 .43547 L
s
.57531 .43263 m
.57815 .43517 L
s
.57531 .43263 m
.57675 .43394 L
s
.57363 .43118 m
.57675 .43394 L
s
.60692 .44163 m .5985 .43544 L .60348 .44134 L .996 0 .026 0 k
F
0 0 0 1 k
.59829 .44209 m
.60348 .44134 L
s
.60224 .43518 m .5985 .43544 L .60615 .43783 L .996 0 0 0 k
F
0 0 0 1 k
.5985 .43544 m
.60118 .43526 L
s
.59684 .43479 m
.5985 .43544 L
s
.59754 .43553 m
.5985 .43544 L
s
.59448 .4323 m
.5985 .43544 L
s
.59558 .43264 m
.5985 .43544 L
s
.59299 .43072 m
.59395 .43174 L
s
.5985 .43544 m
.60348 .44134 L
s
.19758 .82569 m .22578 .81702 L .20259 .81981 L .904 0 .257 0 k
F
0 0 0 1 k
.19069 .8316 m
.19758 .82569 L
s
.49612 .46667 m .49946 .46134 L .49434 .46718 L .996 .996 0 .412 k
F
.50421 .45907 m .49946 .46134 L .50222 .46187 L .996 .996 0 .326 k
F
0 0 0 1 k
.49946 .46134 m
.50421 .45907 L
s
.4971 .46102 m
.49946 .46134 L
s
.49508 .46386 m
.49946 .46134 L
s
.49946 .46134 m
.50419 .45532 L
s
.49946 .46134 m
.50243 .4558 L
s
.4586 .5424 m .45673 .54487 L .45807 .54241 L .041 .028 .102 .014 k
F
0 0 0 1 k
.4586 .5424 m
.45943 .54121 L
s
.4586 .5424 m
.46005 .54168 L
s
.40604 .5423 m .40456 .5409 L .40969 .53925 L .937 0 .434 0 k
F
0 0 0 1 k
.40604 .5423 m
.40969 .53925 L
s
.39947 .54851 m
.40604 .5423 L
s
.40969 .53925 m
.41141 .53909 L
s
.40604 .5423 m
.40777 .54214 L
s
.40892 .50754 m .39855 .514 L .40837 .50681 L .996 0 .509 0 k
F
0 0 0 1 k
.40892 .50754 m
.41281 .5071 L
s
.34526 .78518 m .33864 .78037 L .33465 .78979 L .483 0 .17 0 k
F
0 0 0 1 k
.33465 .78979 m
.34526 .78518 L
s
.34526 .78518 m
.34648 .78881 L
s
.33465 .78979 m
.33589 .79341 L
s
.31295 .80063 m
.33465 .78979 L
s
.47842 .50571 m .4817 .50172 L .47778 .50702 L .996 0 .977 0 k
F
.48417 .49747 m .4817 .50172 L .48232 .49999 L .996 0 .996 0 k
F
0 0 0 1 k
.4817 .50172 m
.48417 .49747 L
s
.48117 .50364 m
.4817 .50172 L
s
.4817 .50172 m
.48405 .49876 L
s
.4817 .50172 m
.48557 .49617 L
s
.47949 .50579 m
.4817 .50172 L
s
.48417 .49747 m
.48813 .49166 L
s
.42416 .57995 m
.42999 .57656 L
s
.42999 .57656 m
.4336 .57131 L
s
.4336 .57131 m
.43846 .56827 L
s
.43846 .56827 m
.44145 .5637 L
s
.62182 .47136 m .63137 .46885 L .61945 .46741 L .996 0 .093 0 k
F
0 0 0 1 k
.61945 .46741 m
.62182 .47136 L
s
.6155 .46349 m
.61945 .46741 L
s
.62182 .47136 m
.62369 .47958 L
s
.61629 .46749 m
.61945 .46741 L
s
.61661 .47149 m
.62182 .47136 L
s
.56642 .44792 m .57122 .45349 L .56522 .44613 L .996 0 .996 .291 k
F
0 0 0 1 k
.56261 .44298 m
.56522 .44613 L
s
.56368 .44401 m
.56522 .44613 L
s
.45581 .47878 m .46229 .47385 L .45496 .47944 L .996 0 .949 0 k
F
0 0 0 1 k
.45222 .47661 m
.45587 .47386 L
s
.45184 .48199 m
.45496 .47944 L
s
.46641 .47118 m .46229 .47385 L .46288 .47379 L .5 .5 .5 1 k
F
0 0 0 1 k
.46229 .47385 m
.46814 .46898 L
s
.46199 .47384 m
.46229 .47385 L
s
.45884 .47644 m
.46229 .47385 L
s
.46229 .47385 m
.46937 .46832 L
s
.45496 .47944 m
.46229 .47385 L
s
.69494 .5897 m .68902 .57701 L .68197 .59084 L .689 0 .125 0 k
F
0 0 0 1 k
.68101 .59777 m
.68197 .59084 L
s
.65706 .5959 m
.68197 .59084 L
s
.65572 .59311 m .63438 .59642 L .65493 .59919 L .751 0 .125 0 k
F
.63194 .58484 m .63438 .59642 L .64139 .58473 L .765 0 .119 0 k
F
0 0 0 1 k
.63194 .58484 m
.63438 .59642 L
s
.61372 .59896 m
.63438 .59642 L
s
.62523 .60846 m
.63438 .59642 L
s
.63438 .59642 m
.63603 .60865 L
s
.61586 .59317 m
.63438 .59642 L
s
.61442 .5818 m
.63194 .58484 L
s
.48868 .44154 m .4834 .44607 L .49106 .4409 L .5 .5 .5 1 k
F
0 0 0 1 k
.48868 .44154 m
.49167 .4391 L
s
.48592 .44163 m
.48868 .44154 L
s
.52732 .56223 m .52578 .57116 L .53085 .56329 L .578 .024 .1 .03 k
F
0 0 0 1 k
.52143 .55804 m
.52732 .56223 L
s
.46623 .52703 m .46901 .52426 L .46617 .52784 L .036 0 .125 .003 k
F
.47025 .5213 m .46901 .52426 L .4687 .52308 L .037 0 .13 .002 k
F
0 0 0 1 k
.46901 .52426 m
.4711 .52164 L
s
.46901 .52426 m
.47064 .52269 L
s
.46901 .52426 m
.46924 .52554 L
s
.46799 .52692 m
.46901 .52426 L
s
.45473 .54822 m .45672 .54562 L .4557 .54761 L .121 0 .138 0 k
F
0 0 0 1 k
.45498 .54878 m
.4557 .54761 L
s
.4557 .54761 m
.45721 .54691 L
s
.53425 .57136 m .52578 .57116 L .5326 .57568 L .569 .018 .1 .023 k
F
0 0 0 1 k
.51994 .57887 m
.52578 .57116 L
s
.51968 .56676 m
.52578 .57116 L
s
.51775 .57081 m
.52578 .57116 L
s
.52376 .5802 m
.52578 .57116 L
s
.52578 .57116 m
.52732 .56223 L
s
.4739 .5144 m .47571 .51082 L .47554 .51245 L .253 0 .26 0 k
F
0 0 0 1 k
.47508 .51374 m
.47554 .51245 L
s
.47554 .51245 m
.47851 .50922 L
s
.42433 .52345 m .42449 .52116 L .42773 .52054 L .844 0 .44 0 k
F
0 0 0 1 k
.42433 .52345 m
.42773 .52054 L
s
.42773 .52054 m
.43477 .51505 L
s
.41777 .52961 m
.42433 .52345 L
s
.42773 .52054 m
.4286 .52088 L
s
.42433 .52345 m
.4252 .52379 L
s
.33805 .57186 m .34199 .57482 L .33129 .57657 L .562 0 .226 0 k
F
.35529 .56612 m .34199 .57482 L .35233 .56578 L .559 0 .238 0 k
F
0 0 0 1 k
.34199 .57482 m
.34684 .57698 L
s
.33242 .58409 m
.34199 .57482 L
s
.34199 .57482 m
.35223 .57275 L
s
.32783 .5841 m
.34199 .57482 L
s
.45401 .54896 m .45238 .54905 L .45474 .54763 L .05 .03 .097 .018 k
F
0 0 0 1 k
.45401 .54896 m
.45474 .54763 L
s
.45474 .54763 m
.4554 .54734 L
s
.45401 .54896 m
.45498 .54853 L
s
.45312 .5515 m
.45401 .54896 L
s
.47581 .86518 m .50367 .86792 L .4871 .85955 L .76 0 .16 0 k
F
0 0 0 1 k
.45788 .8713 m
.47581 .86518 L
s
.55236 .50223 m .55739 .50256 L .55184 .49754 L .996 0 .016 .114 k
F
0 0 0 1 k
.55184 .49754 m
.55236 .50223 L
s
.54979 .50101 m
.55066 .50492 L
s
.54979 .50101 m
.55236 .50223 L
s
.54928 .49631 m
.55184 .49754 L
s
.55085 .49345 m
.55184 .49754 L
s
.52821 .50694 m .52872 .51872 L .52996 .50553 L .403 .092 .101 .093 k
F
0 0 0 1 k
.52821 .50694 m
.52996 .50553 L
s
.52488 .50703 m
.52821 .50694 L
s
.52996 .50553 m
.53361 .50001 L
s
.52821 .50694 m
.52835 .50045 L
s
.52996 .50553 m
.53009 .49905 L
s
.45572 .5445 m .45673 .54487 L .45472 .54596 L .045 .023 .098 .016 k
F
0 0 0 1 k
.45474 .54763 m
.45673 .54487 L
s
.45597 .54659 m
.45673 .54487 L
s
.45673 .54487 m
.45771 .54488 L
s
.45673 .54487 m
.4585 .54383 L
s
.45673 .54487 m
.4586 .5424 L
s
.46265 .53801 m .46083 .54007 L .4625 .5378 L .165 0 .177 0 k
F
0 0 0 1 k
.46265 .53801 m
.46354 .53695 L
s
.46265 .53801 m
.46338 .53786 L
s
.44542 .55756 m .44791 .5571 L .44433 .55946 L .063 .01 .085 .024 k
F
.45025 .5535 m .44791 .5571 L .44901 .55404 L .056 .018 .091 .02 k
F
0 0 0 1 k
.45025 .5535 m
.45058 .55327 L
s
.44541 .55812 m .44791 .5571 L .44433 .5598 L .152 0 .142 0 k
F
.45025 .5538 m .44791 .5571 L .449 .55455 L .137 0 .141 0 k
F
0 0 0 1 k
.44791 .5571 m
.45025 .5538 L
s
.44993 .55399 m
.45025 .5535 L
s
.54733 .46873 m .5512 .4712 L .54688 .46391 L .24 .204 .185 .119 k
F
.54522 .45545 m .5469 .46401 L .5472 .45902 L .163 .257 .308 .089 k
F
0 0 0 1 k
.54496 .45329 m
.54542 .45581 L
s
.5485 .45917 m
.55104 .46462 L
s
.5448 .45188 m
.54522 .45545 L
s
.54362 .45204 m
.54522 .45545 L
s
.5136 .43798 m .5108 .44285 L .51625 .43786 L .996 .996 0 .341 k
F
0 0 0 1 k
.5136 .43798 m
.51625 .43786 L
s
.51625 .43786 m
.5181 .4353 L
s
.5136 .43798 m
.51546 .43542 L
s
.50965 .43714 m
.5136 .43798 L
s
.68278 .60747 m .65772 .61167 L .6818 .61414 L .754 0 .131 0 k
F
0 0 0 1 k
.6818 .61414 m
.68498 .62769 L
s
.65493 .59919 m .65772 .61167 L .66601 .59879 L .76 0 .125 0 k
F
0 0 0 1 k
.65493 .59919 m
.65772 .61167 L
s
.6335 .61495 m
.65772 .61167 L
s
.65124 .61967 m
.65772 .61167 L
s
.65772 .61167 m
.65957 .62493 L
s
.63603 .60865 m
.65772 .61167 L
s
.65772 .61167 m
.6818 .61414 L
s
.63438 .59642 m
.65493 .59919 L
s
.39955 .51073 m .39855 .514 L .39388 .51429 L .996 0 .454 0 k
F
0 0 0 1 k
.38733 .52085 m
.39855 .514 L
s
.39855 .514 m
.39862 .51685 L
s
.39855 .514 m
.40322 .51344 L
s
.38893 .52143 m
.39855 .514 L
s
.39855 .514 m
.40892 .50754 L
s
.53228 .55907 m .53294 .55009 L .52875 .55802 L .558 .03 .099 .037 k
F
0 0 0 1 k
.52732 .56223 m
.52875 .55802 L
s
.52143 .55804 m
.52875 .55802 L
s
.51222 .49154 m .50993 .50242 L .51106 .49662 L .996 0 .996 0 k
F
0 0 0 1 k
.51222 .49154 m
.51244 .49054 L
s
.51222 .49154 m
.51237 .49083 L
s
.51162 .4954 m
.51205 .49361 L
s
.49046 .45285 m .48586 .45764 L .49251 .45229 L .5 .5 .5 1 k
F
0 0 0 1 k
.49046 .45285 m
.49307 .45027 L
s
.48807 .45276 m
.49046 .45285 L
s
.43613 .48802 m .44411 .48266 L .43587 .48884 L .996 0 .678 0 k
F
0 0 0 1 k
.43361 .49179 m
.43587 .48884 L
s
.36869 .61871 m .3608 .61958 L .37166 .6151 L .313 0 .16 0 k
F
0 0 0 1 k
.36869 .61871 m
.37329 .61725 L
s
.36524 .62542 m
.36869 .61871 L
s
.46034 .53754 m .46263 .5351 L .46068 .53781 L .032 .025 .109 .01 k
F
0 0 0 1 k
.46068 .53781 m
.46084 .53893 L
s
.46295 .53335 m .46263 .5351 L .4617 .53482 L .029 .021 .111 .009 k
F
0 0 0 1 k
.46263 .5351 m
.4634 .53545 L
s
.46263 .5351 m
.46478 .53293 L
s
.46251 .53652 m
.46263 .5351 L
s
.46263 .5351 m
.4648 .53225 L
s
.45807 .54241 m .45736 .54175 L .45889 .54122 L .038 .028 .104 .013 k
F
0 0 0 1 k
.45807 .54241 m
.45889 .54122 L
s
.45673 .54487 m
.45807 .54241 L
s
.45807 .54241 m
.4586 .5424 L
s
.45889 .54122 m
.45943 .54121 L
s
.45889 .54122 m
.45967 .5403 L
s
.47197 .52346 m .47341 .52086 L .47335 .52181 L .96 0 .64 0 k
F
0 0 0 1 k
.473 .5227 m
.47335 .52181 L
s
.47335 .52181 m
.47592 .51895 L
s
.58922 .42555 m .59594 .43033 L .58749 .42471 L .996 .189 0 .027 k
F
0 0 0 1 k
.58381 .42221 m
.58749 .42471 L
s
.5853 .42346 m
.58749 .42471 L
s
.51962 .45517 m .51807 .46176 L .52167 .45466 L .996 .244 0 .284 k
F
0 0 0 1 k
.51962 .45517 m
.52167 .45466 L
s
.51962 .45517 m
.52076 .45157 L
s
.51637 .4548 m
.51962 .45517 L
s
.41323 .50351 m .42282 .49752 L .41377 .50424 L .996 0 .513 0 k
F
0 0 0 1 k
.40892 .50754 m
.41377 .50424 L
s
.41281 .5071 m
.41377 .50424 L
s
.25189 .8082 m .22578 .81702 L .24945 .81308 L .716 0 .223 0 k
F
0 0 0 1 k
.25148 .82147 m
.25743 .81443 L
s
.24945 .81308 m
.25148 .82147 L
s
.49194 .49492 m .49479 .4895 L .4909 .49586 L .5 .5 .5 1 k
F
.49783 .48581 m .49479 .4895 L .49618 .48898 L F
0 0 0 1 k
.49479 .4895 m
.49783 .48581 L
s
.49358 .4904 m
.49479 .4895 L
s
.49479 .4895 m
.49851 .4827 L
s
.49479 .4895 m
.49744 .48399 L
s
.49196 .49323 m
.49479 .4895 L
s
.49783 .48581 m
.50154 .47877 L
s
.48965 .75707 m .50097 .74319 L .48228 .7554 L .37 0 .106 0 k
F
0 0 0 1 k
.48228 .7554 m
.48965 .75707 L
s
.48141 .76365 m
.48965 .75707 L
s
.47405 .76198 m
.48228 .7554 L
s
.48965 .75707 m
.50175 .76353 L
s
.4628 .5328 m .46538 .53021 L .46295 .53335 L .026 .011 .114 .008 k
F
.46617 .52784 m .46538 .53021 L .46475 .52946 L .024 .009 .117 .007 k
F
0 0 0 1 k
.46538 .53021 m
.46747 .52819 L
s
.46538 .53021 m
.46589 .53104 L
s
.4648 .53225 m
.46538 .53021 L
s
.46538 .53021 m
.46799 .52692 L
s
.61478 .48466 m .6058 .4865 L .61716 .48861 L .996 0 .095 0 k
F
0 0 0 1 k
.59979 .47838 m
.6058 .4865 L
s
.59532 .48404 m
.6058 .4865 L
s
.59656 .48822 m
.6058 .4865 L
s
.6058 .4865 m
.60634 .49477 L
s
.69396 .59664 m .72188 .59021 L .69494 .5897 L .7 0 .126 0 k
F
0 0 0 1 k
.69396 .59664 m
.69494 .5897 L
s
.69396 .59664 m
.7051 .59408 L
s
.68197 .59084 m
.69494 .5897 L
s
.68101 .59777 m
.69396 .59664 L
s
.713 .59741 m
.71639 .59148 L
s
.713 .59741 m
.72822 .5961 L
s
.6842 .61167 m
.69396 .59664 L
s
.4625 .5378 m .46261 .53682 L .46339 .53674 L .186 0 .193 0 k
F
0 0 0 1 k
.4625 .5378 m
.46339 .53674 L
s
.46068 .53781 m
.46263 .5351 L
s
.4625 .5378 m
.46265 .53801 L
s
.46339 .53674 m
.46354 .53695 L
s
.46339 .53674 m
.46527 .53476 L
s
.24216 .60618 m .24903 .61142 L .23152 .61264 L .665 0 .224 0 k
F
.27014 .59978 m .24903 .61142 L .26516 .59877 L .654 0 .231 0 k
F
0 0 0 1 k
.24743 .61282 m
.24903 .61142 L
s
.24903 .61142 m
.25499 .61429 L
s
.24903 .61142 m
.26576 .60962 L
s
.22665 .62392 m
.24903 .61142 L
s
.52361 .46973 m .52046 .476 L .52288 .47584 L .996 .181 0 .217 k
F
0 0 0 1 k
.52361 .46973 m
.52459 .46301 L
s
.21834 .56292 m .22201 .57038 L .20489 .56954 L .963 0 .279 0 k
F
.24778 .55883 m .22201 .57038 L .24375 .55686 L .996 0 .299 0 k
F
0 0 0 1 k
.22201 .57038 m
.24778 .55883 L
s
.22201 .57038 m
.22808 .57667 L
s
.22083 .5712 m
.22201 .57038 L
s
.22201 .57038 m
.23862 .57038 L
s
.19447 .58291 m
.22201 .57038 L
s
.24778 .55883 m
.26227 .55907 L
s
.45401 .54939 m .45237 .54996 L .45473 .54822 L .123 0 .139 0 k
F
0 0 0 1 k
.45401 .54939 m
.45473 .54822 L
s
.45401 .54939 m
.45498 .54878 L
s
.45473 .54822 m
.4557 .54761 L
s
.45312 .5515 m
.45401 .54939 L
s
.3717 .61374 m .38013 .60548 L .37628 .61269 L .229 0 .114 0 k
F
0 0 0 1 k
.3733 .61668 m
.37628 .61269 L
s
.37628 .61269 m
.38378 .61231 L
s
.31945 .83495 m .3118 .82554 L .30714 .83797 L .57 0 .136 0 k
F
0 0 0 1 k
.30714 .83797 m
.31945 .83495 L
s
.31945 .83495 m
.32086 .84043 L
s
.30714 .83797 m
.30856 .84343 L
s
.28198 .84661 m
.30714 .83797 L
s
.34877 .54134 m .35024 .54468 L .34144 .54567 L .996 0 .369 0 k
F
0 0 0 1 k
.34893 .54171 m
.35036 .54159 L
s
.36415 .53674 m .35024 .54468 L .3622 .53617 L .996 0 .408 0 k
F
0 0 0 1 k
.35024 .54468 m
.36415 .53674 L
s
.33882 .5535 m
.35024 .54468 L
s
.35024 .54468 m
.35304 .5474 L
s
.35024 .54468 m
.3588 .54331 L
s
.33531 .55317 m
.35024 .54468 L
s
.36415 .53674 m
.37157 .53555 L
s
.61866 .52415 m .61338 .51476 L .61187 .52449 L .811 0 .11 0 k
F
0 0 0 1 k
.61187 .52449 m
.61252 .52942 L
s
.59924 .52733 m
.61187 .52449 L
s
.72747 .61163 m .76035 .60387 L .7287 .60398 L .706 0 .132 0 k
F
0 0 0 1 k
.71227 .61318 m
.72747 .61163 L
s
.71586 .62836 m
.72747 .61163 L
s
.52427 .44727 m .53007 .4467 L .52553 .4443 L .996 .038 0 .359 k
F
0 0 0 1 k
.52553 .4443 m
.52647 .43812 L
s
.52311 .44401 m
.52553 .4443 L
s
.52734 .44526 m
.52736 .44506 L
s
.52902 .44614 m
.52946 .44501 L
s
.45599 .50109 m .4582 .49885 L .45873 .4986 L .996 0 .996 0 k
F
0 0 0 1 k
.45568 .50157 m
.45599 .50109 L
s
.45842 .49908 m
.45873 .4986 L
s
.45873 .4986 m
.46382 .49391 L
s
.59897 .67229 m .6232 .67092 L .60316 .66604 L .657 0 .117 0 k
F
0 0 0 1 k
.58865 .6712 m
.59897 .67229 L
s
.58409 .68462 m
.59897 .67229 L
s
.6913 .53347 m .68284 .52299 L .6803 .53463 L .808 0 .128 0 k
F
0 0 0 1 k
.6803 .53463 m
.68128 .54043 L
s
.66205 .53875 m
.6803 .53463 L
s
.59118 .50785 m .58258 .50897 L .59242 .51202 L .996 0 .088 .004 k
F
0 0 0 1 k
.57876 .50026 m
.58258 .50897 L
s
.57391 .51002 m
.58258 .50897 L
s
.57356 .50571 m
.58258 .50897 L
s
.5814 .51732 m
.58258 .50897 L
s
.40756 .59016 m .41289 .58964 L .40539 .59336 L .174 0 .103 0 k
F
.41784 .58334 m .41289 .58964 L .41509 .58424 L .148 0 .1 0 k
F
.40754 .59101 m .41289 .58964 L .40537 .59387 L .242 0 .153 0 k
F
0 0 0 1 k
.40539 .59336 m
.40599 .59306 L
s
.40475 .59412 m
.40539 .59336 L
s
.39954 .60041 m
.40537 .59387 L
s
.41783 .58382 m .41289 .58964 L .41507 .58505 L .212 0 .149 0 k
F
0 0 0 1 k
.40537 .59387 m
.41289 .58964 L
s
.55096 .41789 m .55159 .42222 L .55449 .41866 L .901 .017 .021 .588 k
F
0 0 0 1 k
.55096 .41789 m
.55449 .41866 L
s
.55449 .41866 m
.55486 .41658 L
s
.55096 .41789 m
.55101 .4176 L
s
.55005 .41757 m
.55096 .41789 L
s
.35816 .84453 m .37922 .83487 L .3548 .83964 L .625 0 .142 0 k
F
0 0 0 1 k
.3548 .83964 m
.35816 .84453 L
s
.34272 .84325 m
.3548 .83964 L
s
.3461 .84813 m
.35816 .84453 L
s
.35816 .84453 m
.36035 .85605 L
s
.47161 .52435 m .46899 .5272 L .47197 .52346 L .537 0 .431 0 k
F
0 0 0 1 k
.47161 .52435 m
.47197 .52346 L
s
.47161 .52435 m
.473 .5227 L
s
.47197 .52346 m
.47335 .52181 L
s
.46901 .52426 m
.47025 .5213 L
s
.47161 .52435 m
.47162 .5253 L
s
.49017 .48881 m .49331 .48377 L .48902 .49017 L .5 .5 .5 1 k
F
.4967 .47935 m .49331 .48377 L .49489 .48239 L F
0 0 0 1 k
.49331 .48377 m
.4967 .47935 L
s
.49195 .48544 m
.49331 .48377 L
s
.49331 .48377 m
.49738 .47705 L
s
.49331 .48377 m
.49619 .47869 L
s
.49018 .48819 m
.49331 .48377 L
s
.4967 .47935 m
.50077 .47243 L
s
.39103 .54724 m .38919 .54497 L .39529 .54372 L .489 0 .244 0 k
F
0 0 0 1 k
.39103 .54724 m
.39529 .54372 L
s
.39529 .54372 m
.39736 .54385 L
s
.38338 .55458 m
.39103 .54724 L
s
.39103 .54724 m
.3931 .54736 L
s
.43161 .49181 m .42282 .49752 L .43187 .491 L .996 0 .646 0 k
F
0 0 0 1 k
.43161 .49181 m
.43587 .48884 L
s
.43161 .49181 m
.43361 .49179 L
s
.18932 .82242 m .1595 .83004 L .18435 .82829 L .892 0 .249 0 k
F
0 0 0 1 k
.18435 .82829 m
.19758 .82569 L
s
.18187 .83916 m
.18435 .82829 L
s
.58923 .42612 m .59594 .43033 L .5875 .42505 L .996 .307 0 .089 k
F
0 0 0 1 k
.58531 .42367 m
.5875 .42505 L
s
.58968 .42772 m
.59218 .42876 L
s
.59217 .42855 m
.59491 .42984 L
s
.58967 .42738 m
.59217 .42855 L
s
.58383 .4228 m
.5875 .42505 L
s
.49251 .45229 m .49834 .44997 L .49512 .44972 L .5 .5 .5 1 k
F
0 0 0 1 k
.49251 .45229 m
.49512 .44972 L
s
.49046 .45285 m
.49251 .45229 L
s
.49307 .45027 m
.49512 .44972 L
s
.49512 .44972 m
.49888 .44477 L
s
.47624 .48294 m .48071 .47802 L .47514 .48356 L .5 .5 .5 1 k
F
0 0 0 1 k
.4719 .48614 m
.47514 .48356 L
s
.47362 .47859 m
.47628 .47594 L
s
.48456 .47541 m .48071 .47802 L .48205 .47807 L .5 .5 .5 1 k
F
0 0 0 1 k
.47964 .4781 m
.48071 .47802 L
s
.47731 .48068 m
.48071 .47802 L
s
.48071 .47802 m
.48604 .47237 L
s
.48071 .47802 m
.48475 .47307 L
s
.47514 .48356 m
.48071 .47802 L
s
.4586 .54325 m .45672 .54562 L .45806 .54345 L .155 0 .165 0 k
F
0 0 0 1 k
.4586 .54325 m
.46005 .54225 L
s
.45888 .54234 m .46083 .54007 L .45942 .54214 L .14 0 .158 0 k
F
0 0 0 1 k
.4586 .54325 m
.45942 .54214 L
s
.45942 .54214 m
.46005 .54225 L
s
.60288 .55292 m .59967 .54324 L .59601 .55259 L .777 0 .109 0 k
F
0 0 0 1 k
.59555 .55749 m
.59601 .55259 L
s
.58278 .55409 m
.59601 .55259 L
s
.48555 .50282 m .48811 .49936 L .48722 .5003 L .5 .5 .5 1 k
F
0 0 0 1 k
.48642 .50145 m
.48722 .5003 L
s
.48722 .5003 m
.49005 .49572 L
s
.7287 .60398 m .72188 .59021 L .71346 .60555 L .697 0 .131 0 k
F
0 0 0 1 k
.71346 .60555 m
.7287 .60398 L
s
.72747 .61163 m
.74058 .60854 L
s
.72747 .61163 m
.7287 .60398 L
s
.71227 .61318 m
.71346 .60555 L
s
.72832 .60323 m
.74008 .60067 L
s
.70172 .608 m
.71346 .60555 L
s
.47344 .51569 m .47031 .51897 L .4739 .5144 L .142 0 .181 0 k
F
0 0 0 1 k
.47344 .51569 m
.4739 .5144 L
s
.47025 .5213 m
.47343 .51727 L
s
.47344 .51569 m
.47508 .51374 L
s
.47343 .51727 m
.47344 .51569 L
s
.5842 .57971 m .58312 .56918 L .57746 .5795 L .584 .002 .103 .003 k
F
0 0 0 1 k
.57592 .58483 m
.57746 .5795 L
s
.56403 .58149 m
.57746 .5795 L
s
.4499 .55243 m .45238 .54905 L .45114 .55189 L .055 .022 .092 .02 k
F
0 0 0 1 k
.45025 .5535 m
.45114 .55189 L
s
.45025 .5538 m
.45312 .5515 L
s
.45114 .55189 m
.45312 .5515 L
s
.26115 .6635 m .27882 .65208 L .26888 .66267 L .594 0 .212 0 k
F
0 0 0 1 k
.26115 .6635 m
.26888 .66267 L
s
.25589 .66462 m
.26138 .65968 L
s
.25433 .66923 m
.26115 .6635 L
s
.26138 .65968 m
.26752 .65939 L
s
.26206 .66839 m
.26888 .66267 L
s
.26888 .66267 m
.28078 .66336 L
s
.50448 .44477 m .5108 .44285 L .50674 .4422 L .996 .996 0 .345 k
F
0 0 0 1 k
.50436 .44259 m
.50674 .4422 L
s
.50674 .4422 m
.50965 .43714 L
s
.46477 .53452 m .46261 .53682 L .46479 .53407 L .214 0 .212 0 k
F
0 0 0 1 k
.46477 .53452 m
.46585 .53327 L
s
.46263 .5351 m
.46295 .53335 L
s
.46477 .53452 m
.46527 .53476 L
s
.45236 .49812 m .45826 .49317 L .45207 .49885 L .996 0 .815 0 k
F
0 0 0 1 k
.45599 .50109 m
.45873 .4986 L
s
.45019 .50158 m
.45207 .49885 L
s
.46106 .49016 m .45826 .49317 L .45791 .49286 L .996 0 .904 0 k
F
0 0 0 1 k
.45605 .49602 m
.45826 .49317 L
s
.45826 .49317 m
.45878 .49347 L
s
.45826 .49317 m
.46365 .48837 L
s
.45826 .49317 m
.46437 .48749 L
s
.45207 .49885 m
.45826 .49317 L
s
.54788 .44432 m .5468 .43849 L .54488 .44298 L .597 .15 .144 .236 k
F
0 0 0 1 k
.54572 .43996 m
.54585 .44071 L
s
.55235 .44092 m .5468 .43849 L .55251 .44321 L .467 .229 .273 .193 k
F
0 0 0 1 k
.5468 .43849 m
.55235 .44092 L
s
.5468 .43849 m
.55022 .44132 L
s
.54166 .43389 m
.5468 .43849 L
s
.5468 .43849 m
.54809 .43406 L
s
.54129 .43688 m
.5468 .43849 L
s
.54564 .43215 m
.5468 .43849 L
s
.54772 .44343 m
.54819 .44132 L
s
.54819 .44132 m
.55127 .44219 L
s
.55235 .44092 m
.55323 .43703 L
s
.56645 .4493 m .57122 .45349 L .56524 .44697 L .298 0 .996 .315 k
F
0 0 0 1 k
.56369 .44451 m
.56524 .44697 L
s
.5679 .45058 m
.56913 .45252 L
s
.56747 .45107 m
.56913 .45252 L
s
.5699 .45346 m
.57298 .4565 L
s
.56855 .45019 m
.57053 .45263 L
s
.56263 .4444 m
.56524 .44697 L
s
.56911 .45113 m
.57103 .45327 L
s
.48071 .45586 m .48589 .45112 L .47879 .4568 L .5 .5 .5 1 k
F
0 0 0 1 k
.47377 .45995 m
.47879 .4568 L
s
.49165 .44811 m .48589 .45112 L .48866 .45065 L .5 .5 .5 1 k
F
0 0 0 1 k
.48589 .45112 m
.49048 .44632 L
s
.48359 .45158 m
.48589 .45112 L
s
.48073 .45423 m
.48589 .45112 L
s
.48589 .45112 m
.49252 .44549 L
s
.47879 .4568 m
.48589 .45112 L
s
.43839 .56421 m .44145 .5637 L .43708 .56641 L .088 .004 .087 .017 k
F
.44433 .55946 m .44145 .5637 L .44278 .5601 L .062 .008 .085 .023 k
F
0 0 0 1 k
.44433 .55946 m
.44472 .5592 L
s
.43838 .56485 m .44145 .5637 L .43708 .56681 L .169 0 .144 0 k
F
.44433 .5598 m .44145 .5637 L .44277 .5607 L .152 0 .142 0 k
F
0 0 0 1 k
.44145 .5637 m
.44433 .5598 L
s
.44433 .5598 m
.44791 .5571 L
s
.44395 .56002 m
.44433 .55946 L
s
.32977 .62979 m .33827 .63085 L .32468 .63477 L .339 0 .146 0 k
F
.34931 .6213 m .33827 .63085 L .34459 .62188 L .301 0 .142 0 k
F
0 0 0 1 k
.33609 .63465 m
.33827 .63085 L
s
.32676 .64099 m
.33827 .63085 L
s
.33827 .63085 m
.34324 .63104 L
s
.33827 .63085 m
.35101 .62675 L
s
.45571 .5457 m .45672 .54562 L .45471 .54704 L .16 0 .163 0 k
F
0 0 0 1 k
.45473 .54822 m
.45672 .54562 L
s
.45672 .54562 m
.45793 .54522 L
s
.45672 .54562 m
.4585 .54429 L
s
.4557 .54761 m
.45672 .54562 L
s
.45672 .54562 m
.4586 .54325 L
s
.26142 .8097 m .28572 .80011 L .26389 .80481 L .707 0 .227 0 k
F
0 0 0 1 k
.25743 .81443 m
.26142 .8097 L
s
.24945 .81308 m
.26142 .8097 L
s
.44766 .47945 m .44411 .48266 L .44342 .48231 L .996 0 .709 0 k
F
0 0 0 1 k
.44411 .48266 m
.45222 .47661 L
s
.44411 .48266 m
.45137 .47748 L
s
.44411 .48266 m
.44506 .48286 L
s
.4414 .48567 m
.44411 .48266 L
s
.43587 .48884 m
.44411 .48266 L
s
.46067 .53937 m .46083 .54007 L .45962 .54065 L .174 0 .18 0 k
F
0 0 0 1 k
.46083 .54007 m
.4625 .5378 L
s
.46083 .54007 m
.46265 .53801 L
s
.46083 .54007 m
.46184 .53959 L
s
.46083 .54007 m
.46118 .54047 L
s
.45942 .54214 m
.46083 .54007 L
s
.48602 .4748 m .48998 .46971 L .48456 .47541 L .5 .5 .5 1 k
F
0 0 0 1 k
.48071 .47802 m
.48456 .47541 L
s
.49434 .46718 m .48998 .46971 L .49205 .46991 L .5 .5 .5 1 k
F
0 0 0 1 k
.48998 .46971 m
.49434 .46718 L
s
.48824 .46966 m
.48998 .46971 L
s
.48604 .47237 m
.48998 .46971 L
s
.48998 .46971 m
.49354 .4645 L
s
.48998 .46971 m
.49508 .46386 L
s
.48456 .47541 m
.48998 .46971 L
s
.49434 .46718 m
.49946 .46134 L
s
.50209 .44515 m .49834 .44997 L .50448 .44477 L .5 .5 .5 1 k
F
0 0 0 1 k
.50209 .44515 m
.50448 .44477 L
s
.50209 .44515 m
.50436 .44259 L
s
.49888 .44477 m
.50209 .44515 L
s
.39352 .50138 m .39541 .49786 L .39917 .49794 L .996 0 .529 0 k
F
0 0 0 1 k
.39352 .50138 m
.39917 .49794 L
s
.39917 .49794 m
.39987 .49869 L
s
.39352 .50138 m
.39422 .50213 L
s
.38213 .50892 m
.39352 .50138 L
s
.45963 .53914 m .45736 .54175 L .45928 .53886 L .036 .018 .105 .012 k
F
0 0 0 1 k
.45963 .53914 m
.46068 .53781 L
s
.45963 .53914 m
.46084 .53893 L
s
.60697 .44306 m .59853 .43657 L .60353 .443 L .996 0 .037 0 k
F
0 0 0 1 k
.59835 .44433 m
.60353 .443 L
s
.60226 .43574 m .59853 .43657 L .60618 .43861 L .996 0 .007 0 k
F
0 0 0 1 k
.5985 .43544 m
.60062 .43611 L
s
.60435 .43727 m
.60486 .43743 L
s
.5913 .43409 m
.59853 .43657 L
s
.59413 .43753 m
.59853 .43657 L
s
.59379 .43268 m
.59853 .43657 L
s
.59395 .43174 m
.59853 .43657 L
s
.5985 .43544 m
.59969 .43632 L
s
.60089 .4372 m
.60355 .43915 L
s
.59853 .43657 m
.60359 .44046 L
s
.59853 .43657 m
.60353 .443 L
s
.46797 .52929 m .46899 .5272 L .46922 .52784 L .483 0 .388 0 k
F
0 0 0 1 k
.46922 .52784 m
.47162 .5253 L
s
.46617 .52784 m
.46901 .52426 L
s
.46903 .52852 m
.46922 .52784 L
s
.44452 .47045 m .44898 .46735 L .44875 .46769 L .996 0 .777 0 k
F
0 0 0 1 k
.44452 .47045 m
.44875 .46769 L
s
.44358 .47124 m
.44452 .47045 L
s
.4478 .46849 m
.44875 .46769 L
s
.44875 .46769 m
.45626 .46271 L
s
.46479 .53407 m .46536 .53252 L .46587 .53282 L .278 0 .255 0 k
F
0 0 0 1 k
.46479 .53407 m
.46587 .53282 L
s
.46477 .53452 m
.46479 .53407 L
s
.46585 .53327 m
.46587 .53282 L
s
.46587 .53282 m
.46804 .53057 L
s
.52437 .47465 m .52786 .47003 L .52508 .46854 L .996 .014 0 .25 k
F
0 0 0 1 k
.52361 .46973 m
.52508 .46854 L
s
.52508 .46854 m
.52542 .46055 L
s
.63435 .48044 m .62383 .48366 L .63716 .48467 L .996 0 .111 0 k
F
0 0 0 1 k
.61556 .48595 m
.62383 .48366 L
s
.62369 .47958 m
.63379 .48061 L
s
.62383 .48366 m
.6245 .49281 L
s
.61154 .48222 m
.62383 .48366 L
s
.61673 .47533 m
.62383 .48366 L
s
.63404 .63015 m .65832 .62589 L .63657 .62351 L .621 0 .114 0 k
F
0 0 0 1 k
.62324 .63036 m
.63404 .63015 L
s
.62935 .63569 m
.63404 .63015 L
s
.54141 .44685 m .54692 .44696 L .54178 .44347 L .652 .123 .111 .205 k
F
0 0 0 1 k
.53926 .44277 m
.54178 .44347 L
s
.54112 .43726 m
.54178 .44347 L
s
.6233 .75528 m .61685 .77227 L .63748 .75496 L .559 0 .124 0 k
F
0 0 0 1 k
.59262 .76759 m
.61685 .77227 L
s
.58476 .77586 m
.61685 .77227 L
s
.4132 .48838 m .41037 .49171 L .40741 .49162 L .996 0 .554 0 k
F
0 0 0 1 k
.39917 .49794 m
.41037 .49171 L
s
.39987 .49869 m
.41037 .49171 L
s
.41037 .49171 m
.4135 .49152 L
s
.40866 .49471 m
.41037 .49171 L
s
.41037 .49171 m
.42062 .48581 L
s
.53045 .46567 m .53068 .45721 L .52832 .46464 L .806 .043 .034 .234 k
F
0 0 0 1 k
.5288 .46313 m
.52958 .45741 L
s
.53489 .45825 m .53068 .45721 L .53451 .46208 L .64 .126 .116 .174 k
F
0 0 0 1 k
.53068 .45721 m
.53489 .45825 L
s
.52727 .45286 m
.53068 .45721 L
s
.53068 .45721 m
.53078 .44786 L
s
.53068 .45721 m
.5323 .45047 L
s
.52653 .45722 m
.53068 .45721 L
s
.53489 .45825 m
.53649 .45094 L
s
.53246 .45765 m
.53285 .45438 L
s
.53285 .45438 m
.53293 .45776 L
s
.53645 .54201 m .54352 .5417 L .53725 .5377 L .705 .035 .105 .038 k
F
0 0 0 1 k
.53645 .54201 m
.53725 .5377 L
s
.53329 .54113 m
.53645 .54201 L
s
.53409 .53682 m
.53725 .5377 L
s
.53692 .52857 m
.53725 .5377 L
s
.46778 .52996 m .46536 .53252 L .46797 .52929 L .316 0 .281 0 k
F
0 0 0 1 k
.46778 .52996 m
.46797 .52929 L
s
.46295 .53335 m
.46538 .53021 L
s
.46778 .52996 m
.46903 .52852 L
s
.46797 .52929 m
.46922 .52784 L
s
.46538 .53021 m
.46617 .52784 L
s
.46778 .52996 m
.46804 .53057 L
s
.49106 .4409 m .49781 .43844 L .49405 .43846 L .5 .5 .5 1 k
F
0 0 0 1 k
.49106 .4409 m
.49405 .43846 L
s
.48868 .44154 m
.49106 .4409 L
s
.49167 .4391 m
.49405 .43846 L
s
.49405 .43846 m
.49833 .43389 L
s
.57823 .47543 m .57287 .46685 L .57535 .47493 L .996 0 .008 .074 k
F
0 0 0 1 k
.57062 .47598 m
.57535 .47493 L
s
.58002 .4732 m .58495 .47343 L .5781 .46945 L .996 0 0 .091 k
F
.57661 .46649 m .57287 .46685 L .57901 .47034 L .996 .004 0 .093 k
F
0 0 0 1 k
.57596 .46626 m
.57615 .46654 L
s
.56871 .46754 m
.57287 .46685 L
s
.56941 .46461 m
.57287 .46685 L
s
.56983 .46158 m
.57287 .46685 L
s
.5699 .45915 m
.57287 .46685 L
s
.57521 .46837 m
.57618 .46874 L
s
.57287 .46685 m
.57535 .47493 L
s
.43915 .47337 m .43513 .4765 L .43422 .47623 L .996 0 .639 0 k
F
0 0 0 1 k
.43513 .4765 m
.44358 .47124 L
s
.43208 .47943 m
.43513 .4765 L
s
.43513 .4765 m
.43632 .47655 L
s
.42557 .48277 m
.43513 .4765 L
s
.43513 .4765 m
.44452 .47045 L
s
.59161 .45224 m .59876 .45925 L .59454 .45301 L .996 0 0 .034 k
F
0 0 0 1 k
.59119 .45176 m
.59161 .45224 L
s
.59027 .45162 m
.59161 .45224 L
s
.53153 .42157 m .53947 .42094 L .5331 .41941 L .996 .338 0 .459 k
F
0 0 0 1 k
.52976 .41928 m
.5331 .41941 L
s
.5331 .41941 m
.53411 .41486 L
s
.53799 .43432 m .54472 .43382 L .53888 .43161 L .996 .013 0 .416 k
F
0 0 0 1 k
.53593 .43133 m
.53888 .43161 L
s
.53884 .42687 m
.53888 .43161 L
s
.42513 .52759 m .41769 .53327 L .42425 .5275 L .996 0 .557 0 k
F
0 0 0 1 k
.42513 .52759 m
.42878 .52622 L
s
.54031 .54988 m .53294 .55009 L .53942 .5542 L .653 .025 .103 .029 k
F
0 0 0 1 k
.53294 .55009 m
.53329 .54113 L
s
.52584 .55027 m
.53294 .55009 L
s
.52709 .54613 m
.53294 .55009 L
s
.52875 .55802 m
.53294 .55009 L
s
.53294 .55009 m
.53645 .54201 L
s
.66389 .53287 m .68308 .52772 L .66302 .52735 L .793 0 .119 0 k
F
0 0 0 1 k
.66302 .52735 m
.66389 .53287 L
s
.65367 .52829 m
.66302 .52735 L
s
.65454 .53381 m
.66389 .53287 L
s
.66013 .54485 m
.66389 .53287 L
s
.50748 .43918 m .51077 .43453 L .50469 .43987 L .5 .5 .5 1 k
F
.51754 .4323 m .51077 .43453 L .51542 .43468 L F
0 0 0 1 k
.50672 .43443 m
.51077 .43453 L
s
.51077 .43453 m
.51356 .42963 L
s
.51077 .43453 m
.5162 .42919 L
s
.50446 .43707 m
.51077 .43453 L
s
.44901 .55404 m .4469 .5542 L .4499 .55243 L .054 .02 .092 .02 k
F
0 0 0 1 k
.44901 .55404 m
.45025 .5535 L
s
.44791 .5571 m
.44901 .55404 L
s
.47551 .51718 m .47848 .51351 L .47506 .51806 L .996 0 .996 0 k
F
0 0 0 1 k
.4739 .5144 m
.47554 .51245 L
s
.4805 .51025 m .47848 .51351 L .47882 .51252 L .996 0 .996 0 k
F
0 0 0 1 k
.47848 .51351 m
.4805 .51025 L
s
.47815 .51472 m
.47848 .51351 L
s
.47848 .51351 m
.48043 .51104 L
s
.47848 .51351 m
.48147 .50934 L
s
.47667 .5166 m
.47848 .51351 L
s
.41969 .5805 m .42416 .57995 L .41784 .58334 L .146 0 .098 .001 k
F
.42833 .57437 m .42416 .57995 L .42603 .57519 L .12 0 .094 .006 k
F
.41967 .58128 m .42416 .57995 L .41783 .58382 L .213 0 .15 0 k
F
0 0 0 1 k
.41784 .58334 m
.41839 .58305 L
s
.41727 .58407 m
.41784 .58334 L
s
.41289 .58964 m
.41783 .58382 L
s
.42832 .57481 m .42416 .57995 L .42601 .57593 L .189 0 .146 0 k
F
0 0 0 1 k
.41783 .58382 m
.42416 .57995 L
s
.44989 .55313 m .45237 .54996 L .45114 .55237 L .135 0 .14 0 k
F
0 0 0 1 k
.4499 .55243 m
.45072 .55207 L
s
.44901 .55404 m
.4499 .55243 L
s
.45025 .5538 m
.45114 .55237 L
s
.45114 .55237 m
.45312 .5515 L
s
.311 .58256 m .31575 .58614 L .30313 .58778 L .599 0 .226 0 k
F
.33129 .57657 m .31575 .58614 L .32776 .57606 L .593 0 .236 0 k
F
0 0 0 1 k
.31428 .58752 m
.31575 .58614 L
s
.31575 .58614 m
.32099 .58854 L
s
.29923 .59637 m
.31575 .58614 L
s
.31575 .58614 m
.32783 .5841 L
s
.42988 .57186 m .4336 .57131 L .42833 .57437 L .118 .001 .093 .007 k
F
.43708 .56641 m .4336 .57131 L .43518 .56715 L .09 .003 .089 .014 k
F
0 0 0 1 k
.43708 .56641 m
.43752 .56614 L
s
.42987 .57257 m .4336 .57131 L .42832 .57481 L .189 0 .147 0 k
F
0 0 0 1 k
.42833 .57437 m
.42882 .57408 L
s
.42782 .57505 m
.42833 .57437 L
s
.42416 .57995 m
.42832 .57481 L
s
.43708 .56681 m .4336 .57131 L .43517 .56782 L .169 0 .144 0 k
F
0 0 0 1 k
.4336 .57131 m
.43708 .56681 L
s
.42832 .57481 m
.4336 .57131 L
s
.43708 .56681 m
.44145 .5637 L
s
.43664 .56704 m
.43708 .56641 L
s
.45928 .53886 m .4591 .53757 L .46034 .53754 L .032 .015 .107 .01 k
F
0 0 0 1 k
.45928 .53886 m
.46034 .53754 L
s
.45928 .53886 m
.45963 .53914 L
s
.46034 .53754 m
.46263 .5351 L
s
.46034 .53754 m
.46068 .53781 L
s
.5374 .50168 m .53876 .51407 L .53929 .50114 L .731 .059 .099 .087 k
F
0 0 0 1 k
.5374 .50168 m
.53929 .50114 L
s
.53361 .50001 m
.5374 .50168 L
s
.53903 .49457 m
.53929 .50114 L
s
.53715 .49511 m
.5374 .50168 L
s
.51736 .48307 m .52046 .476 L .51834 .47721 L .996 .428 0 .193 k
F
0 0 0 1 k
.51834 .47721 m
.51951 .46606 L
s
.51807 .47418 m
.51817 .47361 L
s
.36095 .56568 m .36424 .56754 L .35516 .56975 L .831 0 .331 0 k
F
.37562 .55986 m .36424 .56754 L .37312 .5599 L .898 0 .37 0 k
F
0 0 0 1 k
.36424 .56754 m
.37562 .55986 L
s
.35601 .57534 m
.36424 .56754 L
s
.36424 .56754 m
.36853 .56882 L
s
.36424 .56754 m
.37293 .56508 L
s
.35529 .56612 m
.36435 .56431 L
s
.35212 .57571 m
.36424 .56754 L
s
.37562 .55986 m
.38329 .55765 L
s
.55182 .4869 m .55487 .48596 L .55076 .48071 L .996 .022 0 .165 k
F
0 0 0 1 k
.55463 .48551 m
.55471 .48576 L
s
.55373 .47984 m
.55626 .48114 L
s
.55467 .47315 m
.55626 .48114 L
s
.54899 .47983 m
.55076 .48071 L
s
.54954 .47545 m
.55076 .48071 L
s
.45472 .54596 m .45238 .54905 L .45395 .54609 L .044 .016 .098 .015 k
F
0 0 0 1 k
.45472 .54596 m
.45673 .54487 L
s
.54635 .529 m .54508 .51962 L .54316 .52808 L .809 .029 .101 .047 k
F
0 0 0 1 k
.53692 .52857 m
.54316 .52808 L
s
.55101 .51932 m .54508 .51962 L .55119 .52379 L .924 .001 .074 .073 k
F
0 0 0 1 k
.54373 .51006 m
.54508 .51962 L
s
.53949 .51561 m
.54508 .51962 L
s
.53917 .52012 m
.54508 .51962 L
s
.54508 .51962 m
.54642 .51101 L
s
.54316 .52808 m
.54508 .51962 L
s
.45495 .54463 m .45736 .54175 L .45572 .5445 L .042 .023 .101 .014 k
F
0 0 0 1 k
.45472 .54596 m
.45572 .5445 L
s
.45572 .5445 m
.45673 .54487 L
s
.28932 .64992 m .27907 .64763 L .29523 .64438 L .389 0 .155 0 k
F
0 0 0 1 k
.28932 .64992 m
.29587 .64946 L
s
.28091 .66115 m
.28932 .64992 L
s
.41725 .5317 m .41769 .53327 L .41328 .53473 L .996 0 .51 0 k
F
0 0 0 1 k
.41141 .53909 m
.41769 .53327 L
s
.41769 .53327 m
.42196 .5317 L
s
.41769 .53327 m
.41884 .53448 L
s
.40969 .53925 m
.41769 .53327 L
s
.41769 .53327 m
.42513 .52759 L
s
.48317 .49852 m .48595 .49439 L .48502 .49601 L .996 0 .996 0 k
F
0 0 0 1 k
.48417 .49747 m
.48502 .49601 L
s
.48502 .49601 m
.48813 .49166 L
s
.45806 .54345 m .45735 .54324 L .45888 .54234 L .158 0 .169 0 k
F
0 0 0 1 k
.45806 .54345 m
.45888 .54234 L
s
.45672 .54562 m
.45806 .54345 L
s
.45888 .54234 m
.46083 .54007 L
s
.45888 .54234 m
.45942 .54214 L
s
.45806 .54345 m
.4586 .54325 L
s
.46896 .52202 m .47031 .51897 L .47051 .52025 L .129 0 .168 0 k
F
0 0 0 1 k
.47025 .5213 m
.47051 .52025 L
s
.47051 .52025 m
.47343 .51727 L
s
.58283 .50086 m .59076 .49988 L .5818 .49669 L .996 0 .066 .026 k
F
0 0 0 1 k
.5818 .49669 m
.58283 .50086 L
s
.58258 .50897 m
.58283 .50086 L
s
.57876 .50026 m
.58283 .50086 L
s
.58006 .49329 m
.5818 .49669 L
s
.57773 .4961 m
.5818 .49669 L
s
.57382 .5183 m .57063 .50906 L .56958 .51823 L .842 .018 .107 .02 k
F
0 0 0 1 k
.56165 .52033 m
.56958 .51823 L
s
.57797 .50702 m .57063 .50906 L .579 .51153 L .953 0 .087 .036 k
F
0 0 0 1 k
.56321 .51114 m
.57063 .50906 L
s
.56294 .50651 m
.57063 .50906 L
s
.56871 .50353 m
.57063 .50906 L
s
.57063 .50906 m
.57089 .50002 L
s
.56958 .51823 m
.57063 .50906 L
s
.37166 .6151 m .38008 .60737 L .37625 .61364 L .316 0 .161 0 k
F
0 0 0 1 k
.37166 .6151 m
.37625 .61364 L
s
.37625 .61364 m
.38378 .61231 L
s
.37329 .61725 m
.37625 .61364 L
s
.37026 .61567 m
.3717 .61374 L
s
.3717 .61374 m
.37361 .61331 L
s
.36869 .61871 m
.37166 .6151 L
s
.27929 .59399 m .28501 .59832 L .27014 .59978 L .633 0 .225 0 k
F
.30313 .58778 m .28501 .59832 L .29894 .58704 L .624 0 .234 0 k
F
0 0 0 1 k
.28348 .59971 m
.28501 .59832 L
s
.28501 .59832 m
.29061 .60096 L
s
.28501 .59832 m
.29923 .59637 L
s
.26576 .60962 m
.28501 .59832 L
s
.44408 .5113 m .45013 .50635 L .44428 .51159 L .996 0 .77 0 k
F
0 0 0 1 k
.44337 .51338 m
.44428 .51159 L
s
.45097 .54877 m .45238 .54905 L .44977 .5505 L .049 .01 .093 .017 k
F
0 0 0 1 k
.4499 .55243 m
.45238 .54905 L
s
.45238 .54905 m
.4537 .54898 L
s
.45238 .54905 m
.45474 .54763 L
s
.4515 .55108 m
.45238 .54905 L
s
.45238 .54905 m
.45472 .54596 L
s
.50601 .472 m .5084 .46596 L .50424 .47304 L .996 .996 0 .268 k
F
.51272 .46227 m .5084 .46596 L .51124 .46566 L .996 .996 0 .235 k
F
0 0 0 1 k
.5084 .46596 m
.51272 .46227 L
s
.50592 .46664 m
.5084 .46596 L
s
.5084 .46596 m
.51051 .45963 L
s
.5084 .46596 m
.51216 .4585 L
s
.50431 .46994 m
.5084 .46596 L
s
.51272 .46227 m
.51637 .4548 L
s
.42765 .52471 m .43469 .51933 L .42853 .5248 L .996 0 .555 0 k
F
0 0 0 1 k
.42513 .52759 m
.42853 .5248 L
s
.42853 .5248 m
.42878 .52622 L
s
.45688 .54073 m .45736 .54175 L .45564 .54232 L .038 .013 .102 .013 k
F
0 0 0 1 k
.45736 .54175 m
.45928 .53886 L
s
.45572 .5445 m
.45736 .54175 L
s
.45736 .54175 m
.45807 .54241 L
s
.45736 .54175 m
.45963 .53914 L
s
.45736 .54175 m
.45889 .54122 L
s
.52015 .51004 m .51676 .51776 L .51971 .51607 L .171 .136 .115 .086 k
F
0 0 0 1 k
.52015 .51004 m
.52177 .5079 L
s
.52015 .51004 m
.52079 .50464 L
s
.58266 .58504 m .59774 .58253 L .5842 .57971 L .607 .001 .104 .002 k
F
0 0 0 1 k
.58266 .58504 m
.5842 .57971 L
s
.57746 .5795 m
.5842 .57971 L
s
.57592 .58483 m
.58266 .58504 L
s
.57542 .59584 m
.58266 .58504 L
s
.5638 .44477 m .56736 .44977 L .56642 .44792 L .996 0 .996 .295 k
F
0 0 0 1 k
.56762 .44907 m
.57029 .45234 L
s
.56678 .44799 m
.56855 .45019 L
s
.56524 .44697 m
.56582 .4476 L
s
.56261 .44298 m
.5638 .44477 L
s
.56153 .44196 m
.5638 .44477 L
s
.38184 .52787 m .38163 .52498 L .38722 .52427 L .996 0 .456 0 k
F
0 0 0 1 k
.38184 .52787 m
.38722 .52427 L
s
.38722 .52427 m
.38884 .52467 L
s
.38184 .52787 m
.38346 .52826 L
s
.37157 .53555 m
.38184 .52787 L
s
.4617 .53482 m .4591 .53757 L .46155 .53427 L .031 .007 .109 .01 k
F
0 0 0 1 k
.4617 .53482 m
.46295 .53335 L
s
.4617 .53482 m
.46263 .5351 L
s
.47701 .85658 m .45329 .85307 L .46575 .86222 L .755 0 .157 0 k
F
0 0 0 1 k
.46575 .86222 m
.47581 .86518 L
s
.45566 .86899 m
.46575 .86222 L
s
.4687 .52308 m .46566 .52616 L .46896 .52202 L .081 0 .14 0 k
F
0 0 0 1 k
.4687 .52308 m
.46896 .52202 L
s
.4687 .52308 m
.47025 .5213 L
s
.46896 .52202 m
.47051 .52025 L
s
.4687 .52308 m
.46901 .52426 L
s
.58197 .55401 m .57065 .55626 L .58157 .559 L .655 .004 .105 .005 k
F
.56935 .54647 m .57065 .55626 L .57437 .54658 L .685 .008 .105 .01 k
F
0 0 0 1 k
.56935 .54647 m
.57065 .55626 L
s
.56579 .56604 m
.57065 .55626 L
s
.56076 .5534 m
.57065 .55626 L
s
.55961 .55822 m
.57065 .55626 L
s
.57065 .55626 m
.57155 .56631 L
s
.56001 .54373 m
.56935 .54647 L
s
.63918 .52828 m .63298 .51885 L .63119 .52862 L .861 0 .116 0 k
F
0 0 0 1 k
.63119 .52862 m
.63195 .53361 L
s
.61883 .53094 m
.63119 .52862 L
s
.54886 .46147 m
.54973 .4651 L
s
.54967 .46265 m
.55056 .46424 L
s
.19836 .62368 m .20669 .6293 L .18604 .63064 L .859 0 .26 0 k
F
0 0 0 1 k
.18638 .62643 m
.1941 .62609 L
s
.20144 .62576 m
.20697 .62552 L
s
.18034 .62945 m
.18638 .62643 L
s
.15753 .64458 m
.18604 .63064 L
s
.23124 .61677 m .20669 .6293 L .22531 .61569 L .862 0 .273 0 k
F
0 0 0 1 k
.20669 .6293 m
.21708 .63373 L
s
.20639 .62955 m
.20669 .6293 L
s
.20669 .6293 m
.22641 .62728 L
s
.1807 .64282 m
.20669 .6293 L
s
.18604 .63064 m
.20669 .6293 L
s
.20697 .62552 m
.2243 .61643 L
s
.449 .55455 m .44688 .55528 L .44989 .55313 L .137 0 .141 0 k
F
0 0 0 1 k
.449 .55455 m
.44989 .55313 L
s
.44989 .55313 m
.45114 .55237 L
s
.449 .55455 m
.45025 .5538 L
s
.44791 .5571 m
.449 .55455 L
s
.67181 .50818 m .65556 .51243 L .6742 .51314 L .945 0 .129 0 k
F
.64818 .50306 m .65556 .51243 L .6559 .50235 L .996 0 .123 0 k
F
0 0 0 1 k
.64818 .50306 m
.65556 .51243 L
s
.63853 .51114 m
.65556 .51243 L
s
.63928 .51615 m
.65556 .51243 L
s
.65462 .51717 m
.65556 .51243 L
s
.65556 .51243 m
.6628 .52231 L
s
.64636 .5029 m
.64818 .50306 L
s
.60237 .47963 m .59591 .47155 L .59793 .4797 L .996 0 .078 .005 k
F
0 0 0 1 k
.59031 .48173 m
.59793 .4797 L
s
.49404 .44725 m .49834 .44258 L .49165 .44811 L .5 .5 .5 1 k
F
0 0 0 1 k
.48589 .45112 m
.49165 .44811 L
s
.50469 .43987 m .49834 .44258 L .5021 .44234 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .44258 m
.50469 .43987 L
s
.49512 .44284 m
.49834 .44258 L
s
.49834 .44258 m
.50208 .43775 L
s
.49834 .44258 m
.50446 .43707 L
s
.49252 .44549 m
.49834 .44258 L
s
.49165 .44811 m
.49834 .44258 L
s
.50448 .44477 m
.50674 .4422 L
s
.4412 .51419 m .43469 .51933 L .44099 .51389 L .996 0 .738 0 k
F
0 0 0 1 k
.4412 .51419 m
.44428 .51159 L
s
.4412 .51419 m
.44337 .51338 L
s
.60424 .47863 m .61238 .477 L .60223 .47473 L .996 0 .073 0 k
F
0 0 0 1 k
.60223 .47473 m
.60424 .47863 L
s
.59827 .4745 m
.60223 .47473 L
s
.60145 .47847 m
.60424 .47863 L
s
.59579 .46699 m
.60223 .47473 L
s
.60424 .47863 m
.6058 .4865 L
s
.52819 .42143 m .52624 .42565 L .53153 .42157 L .996 .768 0 .443 k
F
0 0 0 1 k
.52819 .42143 m
.53153 .42157 L
s
.52982 .42561 m
.53361 .4214 L
s
.53153 .42157 m
.5331 .41941 L
s
.52819 .42143 m
.52976 .41928 L
s
.52278 .42027 m
.52819 .42143 L
s
.60242 .46977 m .59591 .47155 L .60515 .47358 L .996 0 .07 0 k
F
0 0 0 1 k
.589 .47338 m
.59591 .47155 L
s
.58732 .46921 m
.59591 .47155 L
s
.59219 .46673 m
.59591 .47155 L
s
.5931 .4638 m
.59591 .47155 L
s
.59591 .47155 m
.59793 .4797 L
s
.452 .50422 m .45013 .50635 L .44884 .50683 L .996 0 .851 0 k
F
0 0 0 1 k
.45013 .50635 m
.45599 .50109 L
s
.45013 .50635 m
.45568 .50157 L
s
.45013 .50635 m
.45149 .50586 L
s
.44882 .50829 m
.45013 .50635 L
s
.44428 .51159 m
.45013 .50635 L
s
.57137 .43115 m .5779 .43501 L .57051 .4296 L .693 0 .996 .456 k
F
0 0 0 1 k
.57363 .43118 m
.57534 .43271 L
s
.57597 .43387 m
.57676 .43477 L
s
.57445 .43298 m
.57676 .43477 L
s
.56717 .4274 m
.57051 .4296 L
s
.56906 .42784 m
.57051 .4296 L
s
.46155 .53427 m .46189 .53236 L .4628 .5328 L .029 .001 .112 .009 k
F
0 0 0 1 k
.46155 .53427 m
.4628 .5328 L
s
.46155 .53427 m
.4617 .53482 L
s
.4628 .5328 m
.46295 .53335 L
s
.4628 .5328 m
.46538 .53021 L
s
.57337 .48907 m .57765 .49809 L .5766 .48938 L .996 0 .047 .053 k
F
0 0 0 1 k
.57197 .48465 m
.57337 .48907 L
s
.56639 .48624 m
.57337 .48907 L
s
.48474 .50398 m .48168 .50835 L .48555 .50282 L .996 0 .996 0 k
F
0 0 0 1 k
.48474 .50398 m
.48555 .50282 L
s
.4805 .51025 m
.48409 .50514 L
s
.48482 .50387 m
.48642 .50145 L
s
.48555 .50282 m
.48722 .5003 L
s
.48409 .50514 m
.48474 .50398 L
s
.55445 .49266 m .55739 .50256 L .55681 .49427 L .996 0 0 .129 k
F
0 0 0 1 k
.55352 .48802 m
.55445 .49266 L
s
.55241 .49053 m
.55445 .49266 L
s
.63657 .62351 m .6349 .61079 L .62575 .62373 L .608 0 .112 0 k
F
0 0 0 1 k
.62575 .62373 m
.63657 .62351 L
s
.62575 .62373 m
.6294 .61856 L
s
.63404 .63015 m
.63657 .62351 L
s
.62324 .63036 m
.62575 .62373 L
s
.60424 .62697 m
.62575 .62373 L
s
.44387 .5582 m .4469 .5542 L .44542 .55756 L .061 .011 .086 .023 k
F
0 0 0 1 k
.44433 .55946 m
.44542 .55756 L
s
.44542 .55756 m
.44791 .5571 L
s
.45132 .48211 m .44405 .48723 L .45216 .48146 L .996 0 .851 0 k
F
0 0 0 1 k
.45132 .48211 m
.45496 .47944 L
s
.45132 .48211 m
.45184 .48199 L
s
.63279 .49685 m .64553 .4931 L .63104 .49225 L .996 0 .113 0 k
F
0 0 0 1 k
.63104 .49225 m
.63279 .49685 L
s
.62383 .48366 m
.63104 .49225 L
s
.6245 .49281 m
.63104 .49225 L
s
.63254 .50664 m
.63279 .49685 L
s
.62624 .4974 m
.63279 .49685 L
s
.57396 .422 m .57086 .41831 L .56983 .42082 L .5 .5 .5 1 k
F
.57795 .42089 m .57086 .41831 L .57899 .42215 L F
0 0 0 1 k
.57086 .41831 m
.57795 .42089 L
s
.57086 .41831 m
.57573 .42061 L
s
.57081 .41594 m
.57697 .41872 L
s
.57081 .41594 m
.57569 .41849 L
s
.57085 .4183 m
.57086 .41831 L
s
.57086 .41831 m
.57086 .41831 L
s
.57086 .4183 m
.57086 .41831 L
s
.5637 .41642 m
.57086 .41831 L
s
.57752 .41783 m
.57791 .41914 L
s
.57889 .42013 m
.58016 .42117 L
s
.57765 .41951 m
.57795 .42089 L
s
.57697 .41872 m
.57791 .41914 L
s
.38678 .60546 m .38013 .60548 L .38932 .60189 L .202 0 .109 0 k
F
0 0 0 1 k
.38678 .60546 m
.39066 .60445 L
s
.38378 .61231 m
.38678 .60546 L
s
.4648 .52865 m .46566 .52616 L .46623 .52703 L .072 0 .134 0 k
F
0 0 0 1 k
.46623 .52703 m
.46901 .52426 L
s
.46617 .52784 m
.46623 .52703 L
s
.55052 .461 m
.55052 .46102 L
s
.55052 .46102 m
.55358 .46799 L
s
.5554 .4492 m .55332 .44276 L .55245 .44789 L .53 .187 .185 .189 k
F
.55838 .44508 m .55332 .44276 L .55908 .44765 L .412 .263 .352 .166 k
F
0 0 0 1 k
.55332 .44276 m
.55838 .44508 L
s
.55332 .44276 m
.55677 .44569 L
s
.55254 .44205 m
.55332 .44276 L
s
.55332 .44276 m
.55338 .44159 L
s
.55287 .44126 m
.55332 .44276 L
s
.55246 .44252 m
.55332 .44276 L
s
.55825 .44215 m
.55838 .44508 L
s
.5584 .4411 m
.55999 .44447 L
s
.46475 .52946 m .46189 .53236 L .4648 .52865 L .038 0 .118 .004 k
F
0 0 0 1 k
.46475 .52946 m
.4648 .52865 L
s
.46475 .52946 m
.46617 .52784 L
s
.4648 .52865 m
.46623 .52703 L
s
.46475 .52946 m
.46538 .53021 L
s
.5171 .47962 m .51429 .48806 L .51613 .48549 L .996 .996 0 .174 k
F
0 0 0 1 k
.5171 .47962 m
.51807 .47418 L
s
.5171 .47962 m
.51834 .47721 L
s
.51289 .49051 m
.51438 .48239 L
s
.53085 .56329 m .53907 .56332 L .53228 .55907 L .598 .027 .101 .032 k
F
0 0 0 1 k
.53085 .56329 m
.53228 .55907 L
s
.53228 .55907 m
.53294 .55009 L
s
.52875 .55802 m
.53228 .55907 L
s
.52578 .57116 m
.53085 .56329 L
s
.52732 .56223 m
.53085 .56329 L
s
.46032 .53932 m .46261 .53682 L .46067 .53937 L .199 0 .199 0 k
F
0 0 0 1 k
.46067 .53937 m
.46083 .54007 L
s
.46293 .53556 m .46261 .53682 L .46168 .53702 L .248 0 .23 0 k
F
0 0 0 1 k
.46261 .53682 m
.46477 .53452 L
s
.4625 .5378 m
.46261 .53682 L
s
.46261 .53682 m
.46339 .53674 L
s
.46261 .53682 m
.46479 .53407 L
s
.46067 .53937 m
.46261 .53682 L
s
.54269 .47129 m .54138 .46015 L .54062 .47005 L .589 .15 .144 .129 k
F
.54492 .4617 m .54138 .46015 L .54536 .46651 L .319 .18 .162 .134 k
F
0 0 0 1 k
.54138 .46015 m
.54153 .45512 L
s
.54074 .45412 m
.54138 .46015 L
s
.53781 .45407 m
.54138 .46015 L
s
.53778 .46003 m
.54138 .46015 L
s
.68114 .55197 m .66063 .55644 L .68213 .55776 L .819 0 .129 0 k
F
.65504 .54562 m .66063 .55644 L .66442 .54494 L .846 0 .124 0 k
F
0 0 0 1 k
.64112 .55454 m
.66063 .55644 L
s
.64046 .56018 m
.66063 .55644 L
s
.65695 .56388 m
.66063 .55644 L
s
.66063 .55644 m
.66572 .56791 L
s
.56994 .52286 m .57242 .53225 L .57418 .52294 L .851 .012 .108 .013 k
F
0 0 0 1 k
.56958 .51823 m
.56994 .52286 L
s
.56165 .52033 m
.56994 .52286 L
s
.45395 .54609 m .45288 .54552 L .45495 .54463 L .041 .016 .1 .014 k
F
0 0 0 1 k
.45395 .54609 m
.45495 .54463 L
s
.45495 .54463 m
.45736 .54175 L
s
.45238 .54905 m
.45395 .54609 L
s
.45495 .54463 m
.45572 .5445 L
s
.45395 .54609 m
.45472 .54596 L
s
.50209 .43404 m .49781 .43844 L .50487 .43358 L .5 .5 .5 1 k
F
0 0 0 1 k
.50469 .43987 m
.51077 .43453 L
s
.50209 .43404 m
.50468 .4317 L
s
.49833 .43389 m
.50209 .43404 L
s
.52185 .44697 m .52022 .45274 L .52427 .44727 L .996 .109 0 .367 k
F
0 0 0 1 k
.52185 .44697 m
.52427 .44727 L
s
.52427 .44727 m
.52553 .4443 L
s
.52167 .45466 m
.52281 .45105 L
s
.51819 .4453 m
.52185 .44697 L
s
.52185 .44697 m
.52311 .44401 L
s
.32348 .54663 m .32532 .55115 L .31493 .55156 L .83 0 .294 0 k
F
.34158 .54228 m .32532 .55115 L .33924 .54129 L .901 0 .329 0 k
F
0 0 0 1 k
.32532 .55115 m
.3279 .55403 L
s
.32532 .55115 m
.33543 .55027 L
s
.31221 .56127 m
.32532 .55115 L
s
.30788 .56066 m
.32532 .55115 L
s
.34158 .54228 m
.34803 .54178 L
s
.75032 .57035 m .759 .58426 L .76558 .56797 L .772 0 .139 0 k
F
0 0 0 1 k
.74997 .56515 m
.753 .56994 L
s
.72751 .58439 m
.759 .58426 L
s
.73933 .58891 m
.759 .58426 L
s
.47234 .51453 m .47571 .51082 L .47194 .51566 L .529 0 .435 0 k
F
.47778 .50702 m .47571 .51082 L .47591 .50934 L .722 0 .567 0 k
F
0 0 0 1 k
.47571 .51082 m
.47778 .50702 L
s
.47554 .51245 m
.47571 .51082 L
s
.47571 .51082 m
.47838 .50782 L
s
.47571 .51082 m
.47949 .50579 L
s
.4739 .5144 m
.47571 .51082 L
s
.18663 .6808 m .19934 .68433 L .17577 .68789 L .805 0 .249 0 k
F
0 0 0 1 k
.17622 .68245 m
.18586 .6813 L
s
.18768 .68109 m
.1997 .67965 L
s
.16747 .68756 m
.17622 .68245 L
s
.15079 .70184 m
.17577 .68789 L
s
.22201 .67116 m .19934 .68433 L .21436 .67107 L .78 0 .255 0 k
F
0 0 0 1 k
.19934 .68433 m
.20028 .68378 L
s
.19934 .68433 m
.21376 .68666 L
s
.18626 .69786 m
.19934 .68433 L
s
.19871 .6847 m
.19934 .68433 L
s
.19934 .68433 m
.22162 .68024 L
s
.17577 .68789 m
.19934 .68433 L
s
.22162 .68024 m
.24177 .66777 L
s
.3686 .52865 m .38175 .52125 L .37054 .52941 L .847 0 .342 0 k
F
0 0 0 1 k
.36427 .53348 m
.37054 .52941 L
s
.37054 .52941 m
.37167 .53259 L
s
.57472 .54177 m .57242 .53225 L .5697 .54167 L .676 .013 .104 .015 k
F
0 0 0 1 k
.56935 .54647 m
.5697 .54167 L
s
.56001 .54373 m
.5697 .54167 L
s
.58681 .52215 m .59697 .52074 L .58637 .51778 L .99 0 .093 .015 k
F
0 0 0 1 k
.58637 .51778 m
.58681 .52215 L
s
.58258 .50897 m
.58637 .51778 L
s
.58479 .53081 m
.58681 .52215 L
s
.5814 .51732 m
.58637 .51778 L
s
.58185 .52168 m
.58681 .52215 L
s
.44278 .5601 m .44014 .56031 L .44387 .5582 L .06 .009 .086 .022 k
F
0 0 0 1 k
.44278 .5601 m
.44433 .55946 L
s
.44145 .5637 m
.44278 .5601 L
s
.51194 .51419 m .51257 .50541 L .51053 .51737 L .059 .18 .166 .024 k
F
.50954 .51513 m .51257 .50541 L .51027 .51037 L .007 .171 .199 .001 k
F
0 0 0 1 k
.51257 .50541 m
.51284 .50448 L
s
.51257 .50541 m
.51373 .4978 L
s
.51257 .50541 m
.51326 .49691 L
s
.51257 .50541 m
.51274 .50511 L
s
.57901 .46383 m .57302 .45654 L .57653 .46252 L .996 .117 0 .043 k
F
0 0 0 1 k
.57276 .46148 m
.57645 .46413 L
s
.57276 .46148 m
.57653 .46252 L
s
.5757 .45836 m .57302 .45654 L .57849 .46127 L .996 .484 0 .011 k
F
0 0 0 1 k
.5709 .45554 m
.57302 .45654 L
s
.57298 .4565 m
.57302 .45654 L
s
.57045 .45313 m
.57302 .45654 L
s
.5706 .4532 m
.57302 .45654 L
s
.57302 .45654 m
.57653 .46252 L
s
.45962 .54065 m .45735 .54324 L .45927 .54061 L .22 0 .207 0 k
F
0 0 0 1 k
.45962 .54065 m
.46067 .53937 L
s
.45962 .54065 m
.46083 .54007 L
s
.45471 .54704 m .45237 .54996 L .45394 .5474 L .18 0 .175 0 k
F
0 0 0 1 k
.45471 .54704 m
.45672 .54562 L
s
.45095 .55022 m .45237 .54996 L .44975 .5518 L .186 0 .172 0 k
F
0 0 0 1 k
.45237 .54996 m
.45473 .54822 L
s
.45237 .54996 m
.45401 .54939 L
s
.45114 .55237 m
.45237 .54996 L
s
.44989 .55313 m
.45237 .54996 L
s
.45237 .54996 m
.45471 .54704 L
s
.56709 .63066 m .5515 .63056 L .56406 .63597 L .632 0 .108 0 k
F
0 0 0 1 k
.56077 .64748 m
.56406 .63597 L
s
.5543 .61979 m .5515 .63056 L .56077 .62106 L .638 0 .106 0 k
F
0 0 0 1 k
.53681 .62995 m
.5515 .63056 L
s
.54777 .64173 m
.5515 .63056 L
s
.54078 .64006 m
.5515 .63056 L
s
.54035 .62504 m
.5515 .63056 L
s
.5515 .63056 m
.56406 .63597 L
s
.44386 .55901 m .44688 .55528 L .44541 .55812 L .151 0 .142 0 k
F
0 0 0 1 k
.44387 .5582 m
.44484 .55779 L
s
.44278 .5601 m
.44387 .5582 L
s
.44541 .55812 m
.44791 .5571 L
s
.44433 .5598 m
.44541 .55812 L
s
.39519 .54743 m .40456 .5409 L .39727 .54731 L .822 0 .377 0 k
F
0 0 0 1 k
.39301 .55066 m
.39727 .54731 L
s
.39727 .54731 m
.39947 .54851 L
s
.60684 .44446 m .61529 .4511 L .61029 .44476 L .996 0 .027 0 k
F
0 0 0 1 k
.6053 .44303 m
.60684 .44446 L
s
.6043 .44376 m
.60684 .44446 L
s
.55921 .47893 m .55504 .46941 L .55743 .4763 L .996 .67 0 .046 k
F
.55698 .47406 m .55504 .46941 L .55893 .47758 L .996 0 .996 .096 k
F
0 0 0 1 k
.55504 .46941 m
.55518 .46974 L
s
.55504 .46941 m
.55543 .47022 L
s
.55502 .46937 m
.55504 .46941 L
s
.55498 .46927 m
.55504 .46941 L
s
.55273 .46342 m
.55504 .46941 L
s
.55536 .47428 m
.55731 .47748 L
s
.55237 .46319 m
.55504 .46941 L
s
.55467 .47315 m
.55689 .47919 L
s
.55467 .47315 m
.55743 .4763 L
s
.55747 .47494 m
.55754 .47512 L
s
.55504 .46941 m
.55743 .4763 L
s
.4489 .50155 m .44243 .50669 L .44919 .50082 L .996 0 .74 0 k
F
0 0 0 1 k
.4489 .50155 m
.45207 .49885 L
s
.4489 .50155 m
.45019 .50158 L
s
.51849 .42706 m .52624 .42565 L .5206 .4248 L .996 .996 0 .392 k
F
0 0 0 1 k
.52282 .42718 m
.52982 .42561 L
s
.5175 .42501 m
.5206 .4248 L
s
.5206 .4248 m
.52278 .42027 L
s
.46293 .46842 m .45614 .4734 L .46433 .46748 L .5 .5 .5 1 k
F
0 0 0 1 k
.46293 .46842 m
.46646 .46573 L
s
.50487 .43358 m .51222 .43156 L .50746 .43123 L .5 .5 .5 1 k
F
0 0 0 1 k
.50487 .43358 m
.50746 .43123 L
s
.50209 .43404 m
.50487 .43358 L
s
.51077 .43453 m
.51754 .4323 L
s
.50468 .4317 m
.50746 .43123 L
s
.50746 .43123 m
.51074 .42669 L
s
.6134 .49906 m .62427 .49673 L .61192 .49479 L .996 0 .1 0 k
F
0 0 0 1 k
.61192 .49479 m
.6134 .49906 L
s
.61316 .50783 m
.6134 .49906 L
s
.60634 .49477 m
.61192 .49479 L
s
.60781 .49904 m
.6134 .49906 L
s
.59901 .59365 m .59774 .58253 L .59112 .59354 L .592 0 .105 0 k
F
0 0 0 1 k
.58931 .59923 m
.59112 .59354 L
s
.57542 .59584 m
.59112 .59354 L
s
.50595 .4814 m .50817 .47462 L .50442 .48189 L .996 .845 0 .226 k
F
.51193 .47191 m .50817 .47462 L .51057 .47559 L .996 .495 0 .236 k
F
0 0 0 1 k
.50817 .47462 m
.51193 .47191 L
s
.50606 .47417 m
.50817 .47462 L
s
.50459 .4777 m
.50817 .47462 L
s
.50817 .47462 m
.51158 .46682 L
s
.50817 .47462 m
.51017 .46745 L
s
.51193 .47191 m
.51523 .46405 L
s
.47048 .52418 m .47341 .52086 L .47023 .52488 L .996 0 .798 0 k
F
.47506 .51806 m .47341 .52086 L .47341 .5201 L .996 0 .927 0 k
F
0 0 0 1 k
.47341 .52086 m
.47506 .51806 L
s
.47335 .52181 m
.47341 .52086 L
s
.47341 .52086 m
.47559 .51834 L
s
.47341 .52086 m
.47667 .5166 L
s
.47197 .52346 m
.47341 .52086 L
s
.47506 .51806 m
.47848 .51351 L
s
.51795 .46588 m .51647 .4735 L .5197 .46606 L .996 .071 0 .29 k
F
0 0 0 1 k
.51795 .46588 m
.5197 .46606 L
s
.5197 .46606 m
.52076 .46204 L
s
.51795 .46588 m
.51902 .46186 L
s
.51523 .46405 m
.51795 .46588 L
s
.54066 .58524 m .53082 .58493 L .53875 .58972 L .593 .01 .102 .013 k
F
.5326 .57568 m .53082 .58493 L .53669 .57684 L .604 .016 .102 .02 k
F
0 0 0 1 k
.53082 .58493 m
.5326 .57568 L
s
.52406 .59291 m
.53082 .58493 L
s
.52151 .5844 m
.53082 .58493 L
s
.52376 .5802 m
.53082 .58493 L
s
.52848 .59436 m
.53082 .58493 L
s
.52578 .57116 m
.5326 .57568 L
s
.45494 .54605 m .45735 .54324 L .45571 .5457 L .163 0 .167 0 k
F
0 0 0 1 k
.45471 .54704 m
.45571 .5457 L
s
.45571 .5457 m
.45672 .54562 L
s
.57838 .46998 m
.58002 .4732 L
s
.57712 .47212 m
.58002 .4732 L
s
.57712 .47212 m
.57921 .47537 L
s
.48232 .49999 m .47889 .50424 L .48317 .49852 L .996 0 .996 0 k
F
0 0 0 1 k
.48232 .49999 m
.48317 .49852 L
s
.47778 .50702 m
.4817 .50172 L
s
.48232 .49999 m
.48417 .49747 L
s
.48317 .49852 m
.48502 .49601 L
s
.4817 .50172 m
.48232 .49999 L
s
.46257 .45895 m .46942 .45423 L .46097 .4598 L .5 .5 .5 1 k
F
0 0 0 1 k
.45626 .46271 m
.46097 .4598 L
s
.4752 .45138 m .46942 .45423 L .47137 .45385 L .5 .5 .5 1 k
F
0 0 0 1 k
.46942 .45423 m
.47554 .44954 L
s
.46443 .45708 m
.46942 .45423 L
s
.46795 .45449 m
.46942 .45423 L
s
.46942 .45423 m
.47745 .44881 L
s
.46097 .4598 m
.46942 .45423 L
s
.49624 .48102 m .50009 .47695 L .49806 .47799 L .5 .5 .5 1 k
F
0 0 0 1 k
.4967 .47935 m
.49806 .47799 L
s
.49806 .47799 m
.50077 .47243 L
s
.38932 .60189 m .39651 .59445 L .3932 .60088 L .2 0 .108 0 k
F
0 0 0 1 k
.39066 .60445 m
.3932 .60088 L
s
.3932 .60088 m
.39954 .60041 L
s
.54501 .50983 m .54302 .49731 L .54282 .51009 L .806 .03 .078 .106 k
F
.54658 .49425 m .54302 .49731 L .54731 .5005 L .945 0 .039 .136 k
F
0 0 0 1 k
.54302 .49731 m
.54658 .49425 L
s
.53903 .49457 m
.54302 .49731 L
s
.54283 .4842 m
.54302 .49731 L
s
.54188 .4894 m
.54302 .49731 L
s
.53929 .50114 m
.54302 .49731 L
s
.54603 .48151 m
.54658 .49425 L
s
.54603 .48151 m
.54756 .48929 L
s
.59994 .48384 m .60597 .49228 L .60438 .48378 L .996 0 .083 0 k
F
0 0 0 1 k
.6058 .4865 m
.61192 .49479 L
s
.59793 .4797 m
.59994 .48384 L
s
.59031 .48173 m
.59994 .48384 L
s
.51539 .42727 m .51222 .43156 L .51849 .42706 L .5 .5 .5 1 k
F
0 0 0 1 k
.51539 .42727 m
.51849 .42706 L
s
.51849 .42706 m
.5206 .4248 L
s
.51754 .4323 m
.52282 .42718 L
s
.51539 .42727 m
.5175 .42501 L
s
.51074 .42669 m
.51539 .42727 L
s
.32127 .5329 m .3392 .52439 L .32406 .53406 L .996 0 .34 0 k
F
0 0 0 1 k
.31555 .53885 m
.32406 .53406 L
s
.32406 .53406 m
.32592 .53823 L
s
.4636 .49404 m .4582 .49885 L .46432 .49346 L .5 .5 .5 1 k
F
0 0 0 1 k
.4636 .49404 m
.46634 .4915 L
s
.46378 .49393 m
.46382 .49391 L
s
.61419 .61434 m .6349 .61079 L .61633 .60822 L .614 0 .108 0 k
F
0 0 0 1 k
.60497 .61437 m
.61419 .61434 L
s
.6102 .6194 m
.61419 .61434 L
s
.46278 .53527 m .46536 .53252 L .46293 .53556 L .344 0 .291 0 k
F
0 0 0 1 k
.46261 .53682 m
.46293 .53556 L
s
.46615 .53072 m .46536 .53252 L .46472 .53236 L .433 0 .348 0 k
F
0 0 0 1 k
.46536 .53252 m
.46778 .52996 L
s
.46536 .53252 m
.46587 .53282 L
s
.46479 .53407 m
.46536 .53252 L
s
.46536 .53252 m
.46797 .52929 L
s
.46293 .53556 m
.46536 .53252 L
s
.45633 .54058 m .4591 .53757 L .45688 .54073 L .034 .01 .105 .011 k
F
0 0 0 1 k
.45688 .54073 m
.45736 .54175 L
s
.45916 .53594 m .4591 .53757 L .4577 .53766 L .033 .002 .107 .01 k
F
0 0 0 1 k
.4591 .53757 m
.45928 .53886 L
s
.4591 .53757 m
.46034 .53754 L
s
.4591 .53757 m
.4617 .53482 L
s
.4591 .53757 m
.46155 .53427 L
s
.45688 .54073 m
.4591 .53757 L
s
.49738 .48805 m .50078 .48486 L .49903 .48488 L .996 .996 0 .29 k
F
0 0 0 1 k
.49903 .48488 m
.50154 .47877 L
s
.49783 .48581 m
.49903 .48488 L
s
.51928 .85467 m .50367 .86792 L .53106 .85672 L .796 0 .162 0 k
F
0 0 0 1 k
.47581 .86518 m
.50367 .86792 L
s
.54253 .46016 m .5469 .46401 L .54251 .45635 L .271 .2 .183 .128 k
F
0 0 0 1 k
.54488 .45473 m
.54492 .46055 L
s
.54138 .46015 m
.54364 .46114 L
s
.54123 .44695 m
.54251 .45635 L
s
.54677 .45544 m
.5472 .45902 L
s
.54677 .45544 m
.5485 .45917 L
s
.54522 .45545 m
.54589 .45887 L
s
.54522 .45545 m
.5472 .45902 L
s
.54043 .45374 m
.54251 .45635 L
s
.42535 .49426 m .42282 .49752 L .42038 .49741 L .996 0 .577 0 k
F
0 0 0 1 k
.41377 .50424 m
.42282 .49752 L
s
.42282 .49752 m
.42541 .49742 L
s
.42125 .50048 m
.42282 .49752 L
s
.42282 .49752 m
.43161 .49181 L
s
.20489 .56954 m .17487 .58234 L .20005 .56704 L .981 0 .282 0 k
F
0 0 0 1 k
.17487 .58234 m
.19447 .58291 L
s
.17487 .58234 m
.18225 .58997 L
s
.38675 .60639 m .38008 .60737 L .38929 .60317 L .274 0 .156 0 k
F
0 0 0 1 k
.38675 .60639 m
.39064 .605 L
s
.38378 .61231 m
.38675 .60639 L
s
.32963 .63294 m .33818 .63292 L .32455 .63751 L .518 0 .211 0 k
F
0 0 0 1 k
.32468 .63477 m
.32898 .63353 L
s
.33104 .63294 m
.33827 .63085 L
s
.32047 .63823 m
.32468 .63477 L
s
.31171 .64748 m
.32455 .63751 L
s
.3492 .62394 m .33818 .63292 L .34447 .62495 L .479 0 .209 0 k
F
0 0 0 1 k
.33306 .64092 m
.33818 .63292 L
s
.3267 .64246 m
.33818 .63292 L
s
.33818 .63292 m
.3475 .63221 L
s
.33818 .63292 m
.35095 .62817 L
s
.32455 .63751 m
.33818 .63292 L
s
.33827 .63085 m
.34311 .62666 L
s
.5972 .59934 m .61487 .59637 L .59901 .59365 L .61 0 .106 0 k
F
0 0 0 1 k
.5972 .59934 m
.59901 .59365 L
s
.59112 .59354 m
.59901 .59365 L
s
.58931 .59923 m
.5972 .59934 L
s
.58872 .61096 m
.5972 .59934 L
s
.43649 .56495 m .44014 .56031 L .43839 .56421 L .084 .005 .087 .018 k
F
0 0 0 1 k
.43708 .56641 m
.43839 .56421 L
s
.43839 .56421 m
.44145 .5637 L
s
.44277 .5607 m .44012 .56156 L .44386 .55901 L .152 0 .142 0 k
F
0 0 0 1 k
.44277 .5607 m
.44386 .55901 L
s
.44386 .55901 m
.44541 .55812 L
s
.44277 .5607 m
.44433 .5598 L
s
.44145 .5637 m
.44277 .5607 L
s
.60241 .55782 m .61714 .55574 L .60288 .55292 L .799 0 .11 0 k
F
0 0 0 1 k
.60241 .55782 m
.60288 .55292 L
s
.59601 .55259 m
.60288 .55292 L
s
.59555 .55749 m
.60241 .55782 L
s
.59735 .56772 m
.60241 .55782 L
s
.40403 .5346 m .40466 .537 L .3994 .53805 L .7 0 .333 0 k
F
.41338 .53065 m .40466 .537 L .41229 .53027 L .798 0 .39 0 k
F
0 0 0 1 k
.40466 .537 m
.41338 .53065 L
s
.40466 .537 m
.40977 .53576 L
s
.40466 .537 m
.40612 .53896 L
s
.39529 .54372 m
.40466 .537 L
s
.39736 .54385 m
.40466 .537 L
s
.41338 .53065 m
.41777 .52961 L
s
.4662 .53022 m .46899 .5272 L .46615 .53072 L .694 0 .509 0 k
F
0 0 0 1 k
.46536 .53252 m
.46615 .53072 L
s
.47023 .52488 m .46899 .5272 L .46867 .52671 L .88 0 .597 0 k
F
0 0 0 1 k
.46899 .5272 m
.47023 .52488 L
s
.46899 .5272 m
.46922 .52784 L
s
.46797 .52929 m
.46899 .5272 L
s
.46899 .5272 m
.47197 .52346 L
s
.46899 .5272 m
.47161 .52435 L
s
.46615 .53072 m
.46899 .5272 L
s
.61633 .60822 m .61487 .59637 L .60709 .60825 L .599 0 .108 0 k
F
0 0 0 1 k
.60709 .60825 m
.61633 .60822 L
s
.60709 .60825 m
.61019 .60351 L
s
.61419 .61434 m
.61633 .60822 L
s
.60497 .61437 m
.60709 .60825 L
s
.58872 .61096 m
.60709 .60825 L
s
.44504 .55398 m .4469 .5542 L .44361 .556 L .07 .002 .094 .012 k
F
.44977 .5505 m .4469 .5542 L .44875 .55074 L .048 .004 .093 .017 k
F
0 0 0 1 k
.4469 .5542 m
.44977 .5505 L
s
.4469 .5542 m
.44857 .55407 L
s
.4469 .5542 m
.4499 .55243 L
s
.44587 .55652 m
.4469 .5542 L
s
.44387 .5582 m
.4469 .5542 L
s
.44977 .5505 m
.45238 .54905 L
s
.37822 .5523 m .38919 .54497 L .3807 .55252 L .482 0 .227 0 k
F
0 0 0 1 k
.37573 .55639 m
.3807 .55252 L
s
.3807 .55252 m
.38338 .55458 L
s
.58553 .42305 m .59063 .42579 L .58922 .42555 L .996 .184 0 .027 k
F
0 0 0 1 k
.59087 .42695 m
.59455 .4294 L
s
.58749 .42471 m
.59087 .42695 L
s
.58381 .42221 m
.58553 .42305 L
s
.58232 .42096 m
.58553 .42305 L
s
.45927 .54061 m .45908 .53983 L .46032 .53932 L .248 0 .227 0 k
F
0 0 0 1 k
.45927 .54061 m
.46032 .53932 L
s
.45927 .54061 m
.45962 .54065 L
s
.46032 .53932 m
.46067 .53937 L
s
.46032 .53932 m
.46261 .53682 L
s
.45686 .54274 m .45735 .54324 L .45562 .54425 L .225 0 .205 0 k
F
0 0 0 1 k
.45735 .54324 m
.45962 .54065 L
s
.45735 .54324 m
.45888 .54234 L
s
.45735 .54324 m
.45806 .54345 L
s
.45571 .5457 m
.45735 .54324 L
s
.45735 .54324 m
.45927 .54061 L
s
.45564 .54232 m .45288 .54552 L .45509 .54217 L .039 .003 .101 .013 k
F
0 0 0 1 k
.45564 .54232 m
.45688 .54073 L
s
.45564 .54232 m
.45736 .54175 L
s
.60316 .66604 m .60497 .65338 L .59282 .66495 L .651 0 .117 0 k
F
0 0 0 1 k
.59282 .66495 m
.60316 .66604 L
s
.59897 .67229 m
.60316 .66604 L
s
.58865 .6712 m
.59282 .66495 L
s
.57155 .66545 m
.59282 .66495 L
s
.44994 .549 m .45288 .54552 L .45097 .54877 L .046 .011 .096 .016 k
F
0 0 0 1 k
.44977 .5505 m
.45097 .54877 L
s
.45097 .54877 m
.45238 .54905 L
s
.50677 .45355 m .50969 .44837 L .50438 .45426 L .996 .996 0 .386 k
F
0 0 0 1 k
.50421 .45907 m
.50888 .4531 L
s
.51551 .44587 m .50969 .44837 L .51365 .44859 L .996 .996 0 .324 k
F
0 0 0 1 k
.50969 .44837 m
.51551 .44587 L
s
.50624 .44831 m
.50969 .44837 L
s
.50969 .44837 m
.51446 .44237 L
s
.50969 .44837 m
.5122 .44292 L
s
.50425 .45119 m
.50969 .44837 L
s
.51551 .44587 m
.52014 .44003 L
s
.51106 .49662 m .5091 .50449 L .51195 .49261 L .996 0 .996 0 k
F
0 0 0 1 k
.51106 .49662 m
.51195 .49261 L
s
.51195 .49261 m
.51292 .48852 L
s
.51195 .49261 m
.51311 .48754 L
s
.51014 .50142 m
.5113 .49589 L
s
.5113 .49589 m
.51222 .49154 L
s
.51106 .49662 m
.51222 .49154 L
s
.55681 .49427 m .5612 .49539 L .55589 .48963 L .996 .001 0 .144 k
F
0 0 0 1 k
.55589 .48963 m
.55681 .49427 L
s
.55445 .49266 m
.55562 .49662 L
s
.55445 .49266 m
.55681 .49427 L
s
.55478 .48598 m
.55589 .48963 L
s
.55352 .48802 m
.55589 .48963 L
s
.54482 .43183 m .54463 .42719 L .54133 .43121 L .996 .052 0 .518 k
F
.55152 .42821 m .54463 .42719 L .55114 .43013 L .778 .064 .08 .511 k
F
0 0 0 1 k
.54463 .42719 m
.55152 .42821 L
s
.5388 .42432 m
.54463 .42719 L
s
.5442 .42204 m
.54463 .42719 L
s
.54463 .42719 m
.54719 .42323 L
s
.53791 .42682 m
.54463 .42719 L
s
.54727 .4292 m
.5495 .42939 L
s
.55152 .42821 m
.55368 .4247 L
s
.54764 .42654 m
.55052 .42806 L
s
.53503 .43404 m .53436 .43932 L .53799 .43432 L .996 .069 0 .434 k
F
0 0 0 1 k
.53503 .43404 m
.53799 .43432 L
s
.53799 .43432 m
.53888 .43161 L
s
.53503 .43404 m
.53593 .43133 L
s
.53411 .43841 m
.53444 .43865 L
s
.52994 .43241 m
.53503 .43404 L
s
.43518 .56715 m .43195 .56739 L .43649 .56495 L .086 .004 .089 .015 k
F
0 0 0 1 k
.43518 .56715 m
.43708 .56641 L
s
.4336 .57131 m
.43518 .56715 L
s
.55005 .48601 m .55305 .4985 L .55182 .4869 L .996 0 0 .159 k
F
0 0 0 1 k
.55005 .48601 m
.55182 .4869 L
s
.55005 .48601 m
.55125 .491 L
s
.55076 .48071 m
.55182 .4869 L
s
.55184 .49754 m
.55405 .49954 L
s
.54899 .47983 m
.55005 .48601 L
s
.54603 .48151 m
.55005 .48601 L
s
.44945 .75428 m .46494 .75515 L .45734 .74849 L .326 0 .104 0 k
F
0 0 0 1 k
.44292 .75784 m
.44945 .75428 L
s
.47716 .74207 m .46494 .75515 L .48349 .74351 L .354 0 .103 0 k
F
0 0 0 1 k
.46494 .75515 m
.47675 .74774 L
s
.46494 .75515 m
.47405 .76198 L
s
.45099 .76864 m
.46494 .75515 L
s
.45275 .76204 m
.46494 .75515 L
s
.46494 .75515 m
.48228 .7554 L
s
.44945 .75428 m
.46494 .75515 L
s
.48228 .7554 m
.49004 .75033 L
s
.47946 .51148 m .48168 .50835 L .48114 .50922 L .996 0 .996 0 k
F
0 0 0 1 k
.4805 .51025 m
.48114 .50922 L
s
.48114 .50922 m
.48409 .50514 L
s
.45394 .5474 m .45286 .54737 L .45494 .54605 L .182 0 .178 0 k
F
0 0 0 1 k
.45394 .5474 m
.45494 .54605 L
s
.45237 .54996 m
.45394 .5474 L
s
.45494 .54605 m
.45735 .54324 L
s
.45494 .54605 m
.45571 .5457 L
s
.45394 .5474 m
.45471 .54704 L
s
.4356 .51747 m .43469 .51933 L .43201 .52025 L .996 0 .654 0 k
F
0 0 0 1 k
.42853 .5248 m
.43469 .51933 L
s
.43469 .51933 m
.43736 .51835 L
s
.43444 .52092 m
.43469 .51933 L
s
.43469 .51933 m
.4412 .51419 L
s
.40211 .59432 m .39651 .59445 L .40428 .59112 L .173 0 .104 0 k
F
0 0 0 1 k
.40211 .59432 m
.40539 .59336 L
s
.39954 .60041 m
.40211 .59432 L
s
.33788 .57585 m .34185 .57818 L .33112 .58035 L .837 0 .313 0 k
F
.35516 .56975 m .34185 .57818 L .35218 .56967 L .887 0 .346 0 k
F
0 0 0 1 k
.34185 .57818 m
.35516 .56975 L
s
.3323 .58692 m
.34185 .57818 L
s
.34185 .57818 m
.34699 .57986 L
s
.34185 .57818 m
.35212 .57571 L
s
.33129 .57657 m
.34199 .57482 L
s
.32769 .58718 m
.34185 .57818 L
s
.35516 .56975 m
.36424 .56754 L
s
.34199 .57482 m
.35529 .56612 L
s
.62194 .47498 m .63149 .47194 L .61956 .47085 L .996 0 .095 0 k
F
0 0 0 1 k
.61956 .47085 m
.62194 .47498 L
s
.62194 .47498 m
.62383 .48366 L
s
.61435 .47121 m
.61956 .47085 L
s
.61194 .46304 m
.61956 .47085 L
s
.61673 .47533 m
.62194 .47498 L
s
.46696 .52245 m .47031 .51897 L .46679 .52337 L .191 0 .207 0 k
F
0 0 0 1 k
.47023 .52488 m
.47341 .52086 L
s
.47194 .51566 m .47031 .51897 L .47009 .51781 L .235 0 .241 0 k
F
0 0 0 1 k
.47031 .51897 m
.47194 .51566 L
s
.47031 .51897 m
.47051 .52025 L
s
.46896 .52202 m
.47031 .51897 L
s
.47031 .51897 m
.4739 .5144 L
s
.47031 .51897 m
.47344 .51569 L
s
.54369 .42252 m .55159 .42222 L .54467 .42032 L .996 .093 0 .519 k
F
0 0 0 1 k
.54119 .42003 m
.54467 .42032 L
s
.54455 .41736 m
.54467 .42032 L
s
.29523 .64438 m .31045 .63349 L .30178 .64393 L .381 0 .152 0 k
F
0 0 0 1 k
.29523 .64438 m
.30178 .64393 L
s
.29587 .64946 m
.30178 .64393 L
s
.30178 .64393 m
.31181 .64534 L
s
.38929 .60317 m .39647 .59622 L .39318 .60178 L .277 0 .157 0 k
F
0 0 0 1 k
.38929 .60317 m
.39318 .60178 L
s
.38799 .60376 m
.38932 .60189 L
s
.38675 .60639 m
.38929 .60317 L
s
.39318 .60178 m
.39954 .60041 L
s
.39064 .605 m
.39318 .60178 L
s
.38932 .60189 m
.39109 .60143 L
s
.54284 .5325 m .54352 .5417 L .54603 .53342 L .833 .02 .1 .041 k
F
0 0 0 1 k
.54284 .5325 m
.54316 .52808 L
s
.53692 .52857 m
.54284 .5325 L
s
.57791 .41914 m
.57828 .41952 L
s
.43647 .56587 m .44012 .56156 L .43838 .56485 L .169 0 .144 0 k
F
0 0 0 1 k
.43649 .56495 m
.43763 .56451 L
s
.43518 .56715 m
.43649 .56495 L
s
.43838 .56485 m
.44145 .5637 L
s
.43708 .56681 m
.43838 .56485 L
s
.40883 .51123 m .39846 .51757 L .40828 .51069 L .996 0 .564 0 k
F
0 0 0 1 k
.40883 .51123 m
.41274 .51048 L
s
.69228 .53929 m .7149 .53345 L .6913 .53347 L .818 0 .129 0 k
F
0 0 0 1 k
.68128 .54043 m
.69228 .53929 L
s
.69037 .54468 m
.69228 .53929 L
s
.45884 .53551 m .46189 .53236 L .45916 .53594 L .047 0 .117 .003 k
F
.4625 .53014 m .46189 .53236 L .46086 .53199 L .066 0 .127 0 k
F
0 0 0 1 k
.46155 .53427 m
.46189 .53236 L
s
.46189 .53236 m
.4628 .5328 L
s
.46189 .53236 m
.4648 .52865 L
s
.46189 .53236 m
.46475 .52946 L
s
.45916 .53594 m
.46189 .53236 L
s
.51027 .51037 m .51108 .50267 L .50894 .51407 L .007 .172 .2 .001 k
F
0 0 0 1 k
.51108 .50267 m
.51326 .49691 L
s
.51108 .50267 m
.51278 .49602 L
s
.50893 .50886 m .51108 .50267 L .50812 .51315 L .111 0 .271 0 k
F
0 0 0 1 k
.51081 .50362 m
.51108 .50267 L
s
.51095 .50305 m
.51108 .50267 L
s
.51027 .51037 m
.51257 .50541 L
s
.51027 .51037 m
.51108 .50267 L
s
.51108 .50267 m
.51197 .49546 L
s
.51108 .50267 m
.51233 .49551 L
s
.45206 .5446 m .45288 .54552 L .45059 .54645 L .053 .001 .101 .01 k
F
0 0 0 1 k
.45097 .54877 m
.45288 .54552 L
s
.45288 .54552 m
.45395 .54609 L
s
.45288 .54552 m
.45564 .54232 L
s
.45288 .54552 m
.45495 .54463 L
s
.42758 .57268 m .43195 .56739 L .42988 .57186 L .114 .001 .092 .008 k
F
0 0 0 1 k
.42833 .57437 m
.42988 .57186 L
s
.42988 .57186 m
.4336 .57131 L
s
.56384 .44673 m .56741 .45248 L .56645 .4493 L .328 0 .996 .317 k
F
0 0 0 1 k
.56157 .44429 m
.56384 .44673 L
s
.56263 .4444 m
.56384 .44673 L
s
.56522 .44613 m
.56762 .44907 L
s
.45509 .54217 m .4546 .54097 L .45633 .54058 L .038 .001 .105 .01 k
F
0 0 0 1 k
.45509 .54217 m
.45633 .54058 L
s
.45288 .54552 m
.45509 .54217 L
s
.45509 .54217 m
.45564 .54232 L
s
.45633 .54058 m
.4591 .53757 L
s
.45633 .54058 m
.45688 .54073 L
s
.51398 .52013 m .51445 .51054 L .51246 .52277 L .119 .16 .138 .056 k
F
.51126 .5193 m .51445 .51054 L .51194 .51419 L .063 .177 .162 .026 k
F
0 0 0 1 k
.51254 .51579 m
.51445 .51054 L
s
.51194 .51419 m
.51445 .51054 L
s
.51445 .51054 m
.51506 .50878 L
s
.51445 .51054 m
.51555 .50273 L
s
.51445 .51054 m
.51494 .50103 L
s
.51445 .51054 m
.51707 .50756 L
s
.51194 .51419 m
.51257 .50541 L
s
.51075 .51124 m
.51201 .50721 L
s
.51201 .50721 m
.51257 .50541 L
s
.51135 .51258 m
.51257 .50541 L
s
.46184 .4893 m .46744 .48439 L .46106 .49016 L .996 0 .996 0 k
F
0 0 0 1 k
.45826 .49317 m
.46106 .49016 L
s
.47108 .4812 m .46744 .48439 L .46802 .4839 L .5 .5 .5 1 k
F
0 0 0 1 k
.46711 .48488 m
.46744 .48439 L
s
.46744 .48439 m
.47252 .47955 L
s
.46437 .48749 m
.46744 .48439 L
s
.46744 .48439 m
.47362 .47859 L
s
.46106 .49016 m
.46744 .48439 L
s
.40428 .59112 m .41039 .58444 L .40756 .59016 L .171 0 .103 0 k
F
0 0 0 1 k
.40539 .59336 m
.40756 .59016 L
s
.40756 .59016 m
.41289 .58964 L
s
.41626 .5271 m .42449 .52116 L .41734 .52748 L .715 0 .37 0 k
F
0 0 0 1 k
.41338 .53065 m
.41734 .52748 L
s
.41734 .52748 m
.41777 .52961 L
s
.59168 .45492 m .59885 .46232 L .5946 .45536 L .996 0 0 .023 k
F
0 0 0 1 k
.58884 .4514 m
.59168 .45492 L
s
.58444 .45214 m
.59168 .45492 L
s
.59071 .45631 m
.5943 .45762 L
s
.593 .45993 m
.59617 .45955 L
s
.5766 .48938 m .58251 .48779 L .57519 .48496 L .996 0 .037 .062 k
F
0 0 0 1 k
.57519 .48496 m
.5766 .48938 L
s
.57337 .48907 m
.57508 .49268 L
s
.57337 .48907 m
.5766 .48938 L
s
.57197 .48465 m
.57519 .48496 L
s
.57336 .48136 m
.57519 .48496 L
s
.39944 .51473 m .39846 .51757 L .39377 .51817 L .996 0 .512 0 k
F
0 0 0 1 k
.38884 .52467 m
.39846 .51757 L
s
.39846 .51757 m
.40314 .5167 L
s
.39846 .51757 m
.39853 .51999 L
s
.38722 .52427 m
.39846 .51757 L
s
.39846 .51757 m
.40883 .51123 L
s
.28809 .8334 m .3118 .82554 L .28867 .82743 L .556 0 .137 0 k
F
0 0 0 1 k
.27584 .83574 m
.28809 .8334 L
s
.28198 .84661 m
.28809 .8334 L
s
.60801 .50566 m .61338 .51476 L .6136 .50539 L .996 0 .104 0 k
F
0 0 0 1 k
.59652 .50373 m
.60801 .50566 L
s
.42603 .57519 m .42211 .57543 L .42758 .57268 L .116 .001 .094 .006 k
F
0 0 0 1 k
.42603 .57519 m
.42833 .57437 L
s
.42416 .57995 m
.42603 .57519 L
s
.46242 .52945 m .46566 .52616 L .4625 .53014 L .104 0 .146 0 k
F
.46679 .52337 m .46566 .52616 L .46503 .52537 L .121 0 .159 0 k
F
0 0 0 1 k
.46566 .52616 m
.46679 .52337 L
s
.46566 .52616 m
.46623 .52703 L
s
.4648 .52865 m
.46566 .52616 L
s
.46566 .52616 m
.4687 .52308 L
s
.46566 .52616 m
.46896 .52202 L
s
.4625 .53014 m
.46566 .52616 L
s
.46168 .53702 m .45908 .53983 L .46153 .53674 L .355 0 .288 0 k
F
0 0 0 1 k
.4591 .53757 m
.45916 .53594 L
s
.46168 .53702 m
.46293 .53556 L
s
.46168 .53702 m
.46261 .53682 L
s
.42087 .48502 m .42434 .48168 L .42583 .48197 L .996 0 .627 0 k
F
0 0 0 1 k
.42087 .48502 m
.42583 .48197 L
s
.42583 .48197 m
.43513 .4765 L
s
.41037 .49171 m
.42087 .48502 L
s
.42557 .48277 m
.42583 .48197 L
s
.42062 .48581 m
.42087 .48502 L
s
.40837 .50681 m .41009 .50345 L .41323 .50351 L .996 0 .532 0 k
F
0 0 0 1 k
.39855 .514 m
.40837 .50681 L
s
.40837 .50681 m
.40892 .50754 L
s
.58555 .42386 m .59066 .42692 L .58923 .42612 L .996 .271 0 .086 k
F
0 0 0 1 k
.58555 .42386 m
.58923 .42612 L
s
.58234 .42192 m
.58555 .42386 L
s
.58383 .4228 m
.58555 .42386 L
s
.58781 .42525 m
.59087 .42716 L
s
.58749 .42471 m
.58922 .42555 L
s
.58553 .42305 m
.58922 .42555 L
s
.44875 .55074 m .44727 .55024 L .44994 .549 L .045 .005 .095 .016 k
F
0 0 0 1 k
.44875 .55074 m
.44994 .549 L
s
.44994 .549 m
.45288 .54552 L
s
.44994 .549 m
.45097 .54877 L
s
.44875 .55074 m
.44977 .5505 L
s
.4469 .5542 m
.44875 .55074 L
s
.36349 .5124 m .36241 .51653 L .35578 .51646 L .996 0 .413 0 k
F
.37656 .5092 m .36241 .51653 L .37569 .50823 L .996 0 .464 0 k
F
0 0 0 1 k
.36241 .51653 m
.37656 .5092 L
s
.34941 .52522 m
.36241 .51653 L
s
.36241 .51653 m
.36903 .51615 L
s
.36241 .51653 m
.36278 .5201 L
s
.34708 .52436 m
.36241 .51653 L
s
.37656 .5092 m
.38213 .50892 L
s
.43517 .56782 m .43192 .56878 L .43647 .56587 L .169 0 .144 0 k
F
0 0 0 1 k
.43517 .56782 m
.43647 .56587 L
s
.43647 .56587 m
.43838 .56485 L
s
.43517 .56782 m
.43708 .56681 L
s
.4336 .57131 m
.43517 .56782 L
s
.51938 .48677 m .52046 .476 L .5179 .48851 L .996 .285 0 .206 k
F
0 0 0 1 k
.52046 .476 m
.52361 .46973 L
s
.52046 .476 m
.52135 .46562 L
s
.52046 .476 m
.52179 .46789 L
s
.51834 .47721 m
.52046 .476 L
s
.46432 .49346 m .46738 .49102 L .46706 .49092 L .5 .5 .5 1 k
F
0 0 0 1 k
.46432 .49346 m
.46706 .49092 L
s
.46706 .49092 m
.4719 .48614 L
s
.4636 .49404 m
.46432 .49346 L
s
.46634 .4915 m
.46706 .49092 L
s
.54815 .59971 m .5367 .59938 L .54593 .6044 L .61 .003 .104 .005 k
F
.53875 .58972 m .5367 .59938 L .54351 .59096 L .621 .008 .103 .011 k
F
0 0 0 1 k
.5367 .59938 m
.53875 .58972 L
s
.52588 .59874 m
.5367 .59938 L
s
.52882 .60773 m
.5367 .59938 L
s
.52848 .59436 m
.5367 .59938 L
s
.53397 .60928 m
.5367 .59938 L
s
.53082 .58493 m
.53875 .58972 L
s
.57142 .43363 m .57794 .43664 L .57055 .43178 L .261 .006 .958 .547 k
F
.56802 .42894 m .57115 .43294 L .57137 .43115 L .5 .5 .5 1 k
F
0 0 0 1 k
.56721 .42993 m
.57 .43147 L
s
.57051 .4296 m
.57346 .43176 L
s
.57346 .43176 m
.57781 .43494 L
s
.56717 .4274 m
.56802 .42894 L
s
.56527 .42695 m
.56802 .42894 L
s
.41509 .58424 m .41039 .58444 L .41694 .5814 L .145 0 .099 0 k
F
0 0 0 1 k
.41509 .58424 m
.41784 .58334 L
s
.41289 .58964 m
.41509 .58424 L
s
.41694 .5814 m .42211 .57543 L .41969 .5805 L .143 0 .098 .001 k
F
0 0 0 1 k
.41784 .58334 m
.41969 .5805 L
s
.41969 .5805 m
.42416 .57995 L
s
.61931 .52908 m .63323 .52561 L .61866 .52415 L .84 0 .11 0 k
F
0 0 0 1 k
.61866 .52415 m
.61931 .52908 L
s
.63119 .52862 m
.63167 .526 L
s
.61187 .52449 m
.61866 .52415 L
s
.61252 .52942 m
.61931 .52908 L
s
.61662 .53941 m
.61931 .52908 L
s
.55689 .61482 m .54354 .61456 L .5543 .61979 L .623 0 .106 0 k
F
0 0 0 1 k
.5515 .63056 m
.5543 .61979 L
s
.54593 .6044 m .54354 .61456 L .55148 .60567 L .632 .002 .105 .004 k
F
0 0 0 1 k
.54354 .61456 m
.54593 .6044 L
s
.53093 .6139 m
.54354 .61456 L
s
.53436 .62342 m
.54354 .61456 L
s
.54035 .62504 m
.54354 .61456 L
s
.53397 .60928 m
.54354 .61456 L
s
.54354 .61456 m
.5543 .61979 L
s
.5367 .59938 m
.54593 .6044 L
s
.47882 .51252 m .47568 .51647 L .47946 .51148 L .996 0 .996 0 k
F
0 0 0 1 k
.47882 .51252 m
.47946 .51148 L
s
.47194 .51566 m
.47571 .51082 L
s
.47882 .51252 m
.4805 .51025 L
s
.47946 .51148 m
.48114 .50922 L
s
.47848 .51351 m
.47882 .51252 L
s
.52564 .45885 m .52661 .45223 L .52322 .45918 L .996 .164 0 .305 k
F
.53172 .45044 m .52661 .45223 L .5309 .45378 L .996 .07 0 .332 k
F
0 0 0 1 k
.52661 .45223 m
.53172 .45044 L
s
.52661 .45223 m
.52716 .44698 L
s
.52661 .45223 m
.52875 .44683 L
s
.52281 .45105 m
.52661 .45223 L
s
.52167 .45466 m
.52661 .45223 L
s
.53172 .45044 m
.53432 .44349 L
s
.57402 .43272 m
.57537 .43407 L
s
.57675 .43394 m
.58188 .43849 L
s
.57675 .43394 m
.57717 .43434 L
s
.47655 .50803 m .47889 .50424 L .47842 .50571 L .996 0 .996 0 k
F
0 0 0 1 k
.47778 .50702 m
.47842 .50571 L
s
.47842 .50571 m
.4817 .50172 L
s
.39389 .84145 m .37922 .83487 L .38234 .84559 L .648 0 .142 0 k
F
0 0 0 1 k
.38234 .84559 m
.38759 .84983 L
s
.36035 .85605 m
.38234 .84559 L
s
.43187 .491 m .43494 .48769 L .43613 .48802 L .996 0 .686 0 k
F
0 0 0 1 k
.43187 .491 m
.43613 .48802 L
s
.42282 .49752 m
.43187 .491 L
s
.43613 .48802 m
.44411 .48266 L
s
.43161 .49181 m
.43187 .491 L
s
.43587 .48884 m
.43613 .48802 L
s
.65447 .54749 m .63703 .55168 L .65535 .55306 L .764 0 .118 0 k
F
0 0 0 1 k
.65504 .54562 m
.66063 .55644 L
s
.63222 .54118 m .63703 .55168 L .6402 .54057 L .797 0 .114 0 k
F
0 0 0 1 k
.63222 .54118 m
.63703 .55168 L
s
.63202 .5632 m
.63703 .55168 L
s
.61985 .55528 m
.63703 .55168 L
s
.62039 .54983 m
.63703 .55168 L
s
.63703 .55168 m
.64143 .5627 L
s
.63921 .54405 m
.65504 .54562 L
s
.61662 .53941 m
.63222 .54118 L
s
.61211 .50089 m .60597 .49228 L .60653 .50117 L .996 0 .101 .002 k
F
0 0 0 1 k
.60653 .50117 m
.60801 .50566 L
s
.59652 .50373 m
.60653 .50117 L
s
.44501 .55568 m .44688 .55528 L .44359 .55751 L .215 0 .181 0 k
F
.44975 .5518 m .44688 .55528 L .44873 .55229 L .206 0 .184 0 k
F
0 0 0 1 k
.44688 .55528 m
.44975 .5518 L
s
.44688 .55528 m
.449 .55455 L
s
.44541 .55812 m
.44688 .55528 L
s
.44688 .55528 m
.44989 .55313 L
s
.44386 .55901 m
.44688 .55528 L
s
.44975 .5518 m
.45237 .54996 L
s
.53889 .44615 m .53914 .45288 L .54141 .44685 L .715 .095 .079 .248 k
F
0 0 0 1 k
.53889 .44615 m
.53926 .44277 L
s
.53432 .44349 m
.53889 .44615 L
s
.24187 .61055 m .24879 .61512 L .23124 .61677 L .852 0 .271 0 k
F
0 0 0 1 k
.2256 .61575 m
.23152 .61264 L
s
.20669 .6293 m
.23124 .61677 L
s
.23152 .61264 m
.23921 .6121 L
s
.24374 .61179 m
.24903 .61142 L
s
.2699 .60381 m .24879 .61512 L .2649 .60307 L .862 0 .286 0 k
F
0 0 0 1 k
.24879 .61512 m
.25751 .61865 L
s
.24838 .61546 m
.24879 .61512 L
s
.24879 .61512 m
.26557 .61289 L
s
.22641 .62728 m
.24879 .61512 L
s
.23124 .61677 m
.24879 .61512 L
s
.42425 .5275 m .4244 .52578 L .42765 .52471 L .996 0 .584 0 k
F
0 0 0 1 k
.42425 .5275 m
.42765 .52471 L
s
.42765 .52471 m
.43469 .51933 L
s
.42765 .52471 m
.42853 .5248 L
s
.41769 .53327 m
.42425 .5275 L
s
.42425 .5275 m
.42513 .52759 L
s
.51451 .45407 m .52022 .45274 L .51616 .45118 L .996 .24 0 .328 k
F
0 0 0 1 k
.51389 .45126 m
.51616 .45118 L
s
.51616 .45118 m
.51791 .44544 L
s
.48499 .50422 m .48811 .49936 L .48414 .50513 L .5 .5 .5 1 k
F
.4909 .49586 m .48811 .49936 L .48913 .49873 L F
0 0 0 1 k
.48811 .49936 m
.4909 .49586 L
s
.48722 .5003 m
.48811 .49936 L
s
.48811 .49936 m
.49101 .49448 L
s
.48811 .49936 m
.49196 .49323 L
s
.48555 .50282 m
.48811 .49936 L
s
.58169 .52998 m .57242 .53225 L .58214 .53469 L .79 .007 .107 .008 k
F
0 0 0 1 k
.56994 .52286 m
.57242 .53225 L
s
.56323 .53437 m
.57242 .53225 L
s
.56356 .52969 m
.57242 .53225 L
s
.5697 .54167 m
.57242 .53225 L
s
.39093 .55078 m .38907 .5491 L .39519 .54743 L .935 0 .408 0 k
F
0 0 0 1 k
.39093 .55078 m
.39519 .54743 L
s
.38329 .55765 m
.39093 .55078 L
s
.39519 .54743 m
.39727 .54731 L
s
.39093 .55078 m
.39301 .55066 L
s
.51971 .51607 m .51957 .52667 L .52133 .51392 L .185 .124 .106 .092 k
F
0 0 0 1 k
.51971 .51607 m
.52133 .51392 L
s
.52063 .51901 m
.52133 .51392 L
s
.51764 .51575 m
.51879 .51313 L
s
.51879 .51313 m
.52015 .51004 L
s
.51971 .51607 m
.52015 .51004 L
s
.52133 .51392 m
.52177 .5079 L
s
.52133 .51392 m
.52275 .51116 L
s
.55515 .43471 m .55375 .42977 L .55161 .43397 L .792 .065 .047 .432 k
F
.56028 .43106 m .55375 .42977 L .56053 .43308 L .605 .141 .196 .397 k
F
0 0 0 1 k
.55375 .42977 m
.56028 .43106 L
s
.55375 .42977 m
.55781 .43176 L
s
.55349 .42883 m
.55375 .42977 L
s
.55375 .42977 m
.55402 .42899 L
s
.55125 .42955 m
.55375 .42977 L
s
.55145 .42855 m
.55375 .42977 L
s
.56028 .43106 m
.56122 .42741 L
s
.41313 .5075 m .42274 .50162 L .41368 .50804 L .996 0 .57 0 k
F
0 0 0 1 k
.41323 .50351 m
.41377 .50424 L
s
.41323 .50351 m
.42282 .49752 L
s
.40837 .50681 m
.41323 .50351 L
s
.40883 .51123 m
.41368 .50804 L
s
.41274 .51048 m
.41368 .50804 L
s
.18914 .82474 m .1595 .83004 L .18405 .83211 L .533 0 .147 0 k
F
0 0 0 1 k
.1595 .83004 m
.18405 .83211 L
s
.1595 .83004 m
.1595 .83004 L
s
.18129 .84666 m
.1908 .83734 L
s
.18129 .84666 m
.18405 .83211 L
s
.35369 .61682 m .36087 .6176 L .34931 .6213 L .293 0 .138 0 k
F
.37032 .60897 m .36087 .6176 L .36632 .60956 L .259 0 .135 0 k
F
0 0 0 1 k
.35881 .62131 m
.36087 .6176 L
s
.35101 .62675 m
.36087 .6176 L
s
.36087 .6176 m
.36541 .61768 L
s
.36087 .6176 m
.3717 .61374 L
s
.40209 .59519 m .39647 .59622 L .40425 .59232 L .241 0 .152 0 k
F
0 0 0 1 k
.40209 .59519 m
.40537 .59387 L
s
.39954 .60041 m
.40209 .59519 L
s
.44099 .51389 m .44236 .51191 L .44408 .5113 L .996 0 .804 0 k
F
0 0 0 1 k
.43469 .51933 m
.44099 .51389 L
s
.44408 .5113 m
.45013 .50635 L
s
.44099 .51389 m
.4412 .51419 L
s
.44408 .5113 m
.44428 .51159 L
s
.54675 .46375 m
.54687 .46389 L
s
.46433 .46748 m .46934 .4642 L .46786 .46479 L .5 .5 .5 1 k
F
0 0 0 1 k
.46293 .46842 m
.46433 .46748 L
s
.46646 .46573 m
.46786 .46479 L
s
.46786 .46479 m
.47377 .45995 L
s
.56183 .44547 m .56736 .44977 L .56113 .44339 L .261 .174 .684 .244 k
F
0 0 0 1 k
.5638 .44477 m
.56642 .44792 L
s
.5638 .44477 m
.56522 .44676 L
s
.56522 .44613 m
.56642 .44792 L
s
.56681 .44868 m
.56763 .44957 L
s
.56524 .44697 m
.56593 .4483 L
s
.56624 .4489 m
.56645 .4493 L
s
.56529 .44816 m
.56645 .4493 L
s
.55831 .44085 m
.56113 .44339 L
s
.55993 .44113 m
.56113 .44339 L
s
.35836 .77341 m .36597 .77759 L .36748 .76907 L .386 0 .149 0 k
F
.38365 .76654 m .36597 .77759 L .38613 .7693 L .365 0 .136 0 k
F
0 0 0 1 k
.36597 .77759 m
.38613 .7693 L
s
.34648 .78881 m
.36597 .77759 L
s
.36597 .77759 m
.37568 .78136 L
s
.3653 .78658 m
.36597 .77759 L
s
.34526 .78518 m
.36597 .77759 L
s
.38613 .7693 m
.39664 .77244 L
s
.44919 .50082 m .45164 .49791 L .45236 .49812 L .996 0 .843 0 k
F
0 0 0 1 k
.44919 .50082 m
.45236 .49812 L
s
.45236 .49812 m
.45826 .49317 L
s
.4489 .50155 m
.44919 .50082 L
s
.45207 .49885 m
.45236 .49812 L
s
.46782 .47048 m .47373 .46567 L .46641 .47118 L .5 .5 .5 1 k
F
0 0 0 1 k
.46433 .46748 m
.46786 .46479 L
s
.46229 .47385 m
.46641 .47118 L
s
.47875 .46304 m .47373 .46567 L .47544 .46558 L .5 .5 .5 1 k
F
0 0 0 1 k
.46937 .46832 m
.47373 .46567 L
s
.47242 .46572 m
.47373 .46567 L
s
.47373 .46567 m
.47904 .46085 L
s
.47373 .46567 m
.4807 .4602 L
s
.46641 .47118 m
.47373 .46567 L
s
.46153 .53674 m .46186 .53541 L .46278 .53527 L .471 0 .362 0 k
F
0 0 0 1 k
.46153 .53674 m
.46278 .53527 L
s
.46153 .53674 m
.46168 .53702 L
s
.46278 .53527 m
.46293 .53556 L
s
.46278 .53527 m
.46536 .53252 L
s
.42757 .5737 m .43192 .56878 L .42987 .57257 L .19 0 .147 0 k
F
0 0 0 1 k
.42758 .57268 m
.42888 .57221 L
s
.42987 .57257 m
.4336 .57131 L
s
.42832 .57481 m
.42987 .57257 L
s
.60689 .44633 m .61536 .45325 L .61034 .4464 L .996 0 .039 0 k
F
0 0 0 1 k
.59835 .44433 m
.60689 .44633 L
s
.60581 .44909 m
.61183 .45037 L
s
.60997 .45232 m
.61329 .45156 L
s
.60353 .443 m
.60689 .44633 L
s
.60684 .44446 m
.60928 .44638 L
s
.53834 .57252 m .53907 .56332 L .53425 .57136 L .585 .02 .101 .025 k
F
0 0 0 1 k
.5326 .57568 m
.53425 .57136 L
s
.52578 .57116 m
.53425 .57136 L
s
.22812 .80772 m .22578 .81702 L .23949 .80517 L .849 0 .255 0 k
F
0 0 0 1 k
.19758 .82569 m
.22578 .81702 L
s
.22578 .81702 m
.22609 .82616 L
s
.21758 .82464 m
.22578 .81702 L
s
.22578 .81702 m
.24945 .81308 L
s
.43779 .56014 m .44014 .56031 L .4361 .56244 L .103 0 .101 .003 k
F
.44361 .556 m .44014 .56031 L .44231 .55633 L .08 .001 .099 .007 k
F
0 0 0 1 k
.44014 .56031 m
.44361 .556 L
s
.44014 .56031 m
.44219 .56015 L
s
.44014 .56031 m
.44387 .5582 L
s
.43897 .56291 m
.44014 .56031 L
s
.43649 .56495 m
.44014 .56031 L
s
.44361 .556 m
.4469 .5542 L
s
.45216 .48146 m .45608 .47872 L .45581 .47878 L .5 .5 .5 1 k
F
0 0 0 1 k
.45216 .48146 m
.45581 .47878 L
s
.45132 .48211 m
.45216 .48146 L
s
.45581 .47878 m
.46229 .47385 L
s
.43538 .51204 m .44243 .50669 L .43568 .51261 L .996 0 .56 0 k
F
0 0 0 1 k
.44099 .51389 m
.44408 .5113 L
s
.43477 .51505 m
.43568 .51261 L
s
.56381 .41944 m .56207 .4159 L .55963 .41853 L .5 .5 .5 1 k
F
0 0 0 1 k
.56044 .41562 m
.56105 .41699 L
s
.56299 .41777 m
.5637 .41642 L
s
.55486 .41658 m
.55969 .41846 L
s
.56977 .41793 m .56207 .4159 L .5701 .41918 L .5 .5 .5 1 k
F
0 0 0 1 k
.56207 .4159 m
.56977 .41793 L
s
.56207 .4159 m
.56688 .41787 L
s
.5548 .41263 m
.56207 .4159 L
s
.56016 .41186 m
.56207 .4159 L
s
.56207 .4159 m
.56364 .41343 L
s
.55442 .41454 m
.56207 .4159 L
s
.56977 .41793 m
.57081 .41594 L
s
.4577 .53766 m .4546 .54097 L .45738 .53723 L .068 0 .118 0 k
F
0 0 0 1 k
.4577 .53766 m
.45916 .53594 L
s
.4577 .53766 m
.4591 .53757 L
s
.49489 .48239 m .4917 .48762 L .49624 .48102 L .5 .5 .5 1 k
F
0 0 0 1 k
.49489 .48239 m
.49624 .48102 L
s
.49489 .48239 m
.4967 .47935 L
s
.49624 .48102 m
.49806 .47799 L
s
.49331 .48377 m
.49489 .48239 L
s
.51317 .46482 m .51807 .46176 L .51466 .46144 L .996 .483 0 .259 k
F
0 0 0 1 k
.51272 .46227 m
.51466 .46144 L
s
.51466 .46144 m
.51637 .4548 L
s
.40425 .59232 m .41036 .5861 L .40754 .59101 L .243 0 .153 0 k
F
0 0 0 1 k
.40425 .59232 m
.40754 .59101 L
s
.40306 .59292 m
.40428 .59112 L
s
.40209 .59519 m
.40425 .59232 L
s
.40754 .59101 m
.41289 .58964 L
s
.40537 .59387 m
.40754 .59101 L
s
.40428 .59112 m
.40589 .59065 L
s
.28915 .65322 m .27882 .65208 L .29504 .6481 L .554 0 .211 0 k
F
0 0 0 1 k
.28993 .64935 m
.29523 .64438 L
s
.28915 .65322 m
.29572 .6523 L
s
.28078 .66336 m
.28915 .65322 L
s
.48247 .49904 m .48595 .49439 L .48156 .50032 L .996 0 .996 0 k
F
.48902 .49017 m .48595 .49439 L .48705 .49298 L .5 .5 .5 1 k
F
0 0 0 1 k
.48595 .49439 m
.48902 .49017 L
s
.48502 .49601 m
.48595 .49439 L
s
.48595 .49439 m
.48915 .48977 L
s
.48595 .49439 m
.49018 .48819 L
s
.48317 .49852 m
.48595 .49439 L
s
.5472 .45902 m
.55107 .46472 L
s
.37325 .55617 m .37097 .5535 L .37822 .5523 L .529 0 .245 0 k
F
0 0 0 1 k
.37325 .55617 m
.37822 .5523 L
s
.37822 .5523 m
.3807 .55252 L
s
.36435 .56431 m
.37325 .55617 L
s
.37325 .55617 m
.37573 .55639 L
s
.42601 .57593 m .42208 .57696 L .42757 .5737 L .189 0 .146 0 k
F
0 0 0 1 k
.42601 .57593 m
.42757 .5737 L
s
.42659 .57428 m
.42758 .57268 L
s
.42757 .5737 m
.42987 .57257 L
s
.42601 .57593 m
.42832 .57481 L
s
.42416 .57995 m
.42601 .57593 L
s
.44992 .55071 m .45286 .54737 L .45095 .55022 L .187 0 .175 0 k
F
0 0 0 1 k
.44975 .5518 m
.45095 .55022 L
s
.45095 .55022 m
.45237 .54996 L
s
.43606 .49252 m .44405 .48723 L .43579 .49314 L .996 0 .709 0 k
F
0 0 0 1 k
.43354 .49565 m
.43579 .49314 L
s
.49618 .48898 m .4933 .49462 L .49738 .48805 L .5 .5 .5 1 k
F
0 0 0 1 k
.49618 .48898 m
.49738 .48805 L
s
.48902 .49017 m
.49331 .48377 L
s
.49618 .48898 m
.49783 .48581 L
s
.4909 .49586 m
.49479 .4895 L
s
.49738 .48805 m
.49903 .48488 L
s
.49479 .4895 m
.49618 .48898 L
s
.43209 .5155 m .42449 .52116 L .43179 .51493 L .996 0 .548 0 k
F
0 0 0 1 k
.43209 .5155 m
.43568 .51261 L
s
.43209 .5155 m
.43477 .51505 L
s
.59454 .45301 m .59898 .4528 L .5917 .44979 L .996 0 0 .042 k
F
0 0 0 1 k
.5917 .44979 m
.59454 .45301 L
s
.5917 .44979 m
.59461 .45099 L
s
.59161 .45224 m
.59447 .45504 L
s
.59161 .45224 m
.59454 .45301 L
s
.58896 .44906 m
.5917 .44979 L
s
.58885 .44712 m
.5917 .44979 L
s
.65386 .49769 m .64537 .48913 L .64615 .4984 L .996 0 .122 0 k
F
0 0 0 1 k
.64615 .4984 m
.64818 .50306 L
s
.63267 .50165 m
.64615 .4984 L
s
.3108 .58669 m .31559 .58963 L .30293 .59169 L .842 0 .297 0 k
F
0 0 0 1 k
.30313 .58778 m
.31061 .58681 L
s
.31092 .58677 m
.31575 .58614 L
s
.33112 .58035 m .31559 .58963 L .32758 .5801 L .876 0 .323 0 k
F
0 0 0 1 k
.31559 .58963 m
.33112 .58035 L
s
.31559 .58963 m
.32172 .59181 L
s
.315 .59015 m
.31559 .58963 L
s
.31559 .58963 m
.32769 .58718 L
s
.29907 .59956 m
.31559 .58963 L
s
.33112 .58035 m
.34185 .57818 L
s
.31575 .58614 m
.33129 .57657 L
s
.41691 .58251 m .42208 .57696 L .41967 .58128 L .214 0 .15 0 k
F
0 0 0 1 k
.41967 .58128 m
.42416 .57995 L
s
.41783 .58382 m
.41967 .58128 L
s
.41694 .5814 m
.41839 .58092 L
s
.41507 .58505 m .41036 .5861 L .41691 .58251 L .213 0 .149 0 k
F
0 0 0 1 k
.41507 .58505 m
.41691 .58251 L
s
.41583 .5831 m
.41694 .5814 L
s
.41691 .58251 m
.41967 .58128 L
s
.41507 .58505 m
.41783 .58382 L
s
.41289 .58964 m
.41507 .58505 L
s
.47591 .50934 m .47235 .51331 L .47655 .50803 L .996 0 .689 0 k
F
0 0 0 1 k
.47591 .50934 m
.47655 .50803 L
s
.47591 .50934 m
.47778 .50702 L
s
.47655 .50803 m
.47842 .50571 L
s
.47571 .51082 m
.47591 .50934 L
s
.47387 .51922 m .47568 .51647 L .47551 .51718 L .996 0 .996 0 k
F
0 0 0 1 k
.47551 .51718 m
.47848 .51351 L
s
.47506 .51806 m
.47551 .51718 L
s
.19718 .8311 m .22524 .82495 L .2023 .82372 L .543 0 .146 0 k
F
0 0 0 1 k
.1908 .83734 m
.19718 .8311 L
s
.18405 .83211 m
.19718 .8311 L
s
.57418 .52294 m .58285 .52069 L .57382 .5183 L .881 .008 .101 .023 k
F
0 0 0 1 k
.57382 .5183 m
.57418 .52294 L
s
.57242 .53225 m
.57418 .52294 L
s
.56994 .52286 m
.57418 .52294 L
s
.56958 .51823 m
.57382 .5183 L
s
.57063 .50906 m
.57382 .5183 L
s
.36232 .53272 m .36196 .5288 L .3686 .52865 L .961 0 .368 0 k
F
0 0 0 1 k
.35036 .54159 m
.36232 .53272 L
s
.36232 .53272 m
.36427 .53348 L
s
.54045 .45754 m .54134 .46598 L .54253 .46016 L .292 .201 .185 .134 k
F
0 0 0 1 k
.54225 .46154 m
.54377 .46396 L
s
.54251 .45635 m
.54426 .45941 L
s
.54426 .45941 m
.54637 .4631 L
s
.54251 .45635 m
.54253 .46016 L
s
.54043 .45374 m
.54045 .45754 L
s
.53886 .4549 m
.54045 .45754 L
s
.46472 .53236 m .46186 .53541 L .46478 .53186 L .633 0 .46 0 k
F
0 0 0 1 k
.46472 .53236 m
.46615 .53072 L
s
.46189 .53236 m
.4625 .53014 L
s
.46472 .53236 m
.46536 .53252 L
s
.45631 .54285 m .45908 .53983 L .45686 .54274 L .253 0 .225 0 k
F
0 0 0 1 k
.45686 .54274 m
.45735 .54324 L
s
.43153 .49601 m .42274 .50162 L .43179 .4954 L .996 0 .674 0 k
F
0 0 0 1 k
.43153 .49601 m
.43579 .49314 L
s
.43153 .49601 m
.43354 .49565 L
s
.55414 .52035 m .55197 .5108 L .55101 .51932 L .962 0 .061 .09 k
F
0 0 0 1 k
.54508 .51962 m
.54874 .52212 L
s
.54508 .51962 m
.55101 .51932 L
s
.55742 .51092 m .55197 .5108 L .5581 .51536 L .996 0 .04 .086 k
F
0 0 0 1 k
.54858 .50814 m
.55197 .5108 L
s
.54642 .51101 m
.55197 .5108 L
s
.55066 .50492 m
.55197 .5108 L
s
.55197 .5108 m
.55236 .50223 L
s
.55101 .51932 m
.55197 .5108 L
s
.57437 .54658 m .58511 .54425 L .57472 .54177 L .714 .01 .106 .012 k
F
0 0 0 1 k
.57437 .54658 m
.57472 .54177 L
s
.57242 .53225 m
.57472 .54177 L
s
.5697 .54167 m
.57472 .54177 L
s
.56935 .54647 m
.57437 .54658 L
s
.57065 .55626 m
.57437 .54658 L
s
.27905 .59824 m .28481 .60192 L .2699 .60381 L .846 0 .283 0 k
F
0 0 0 1 k
.24903 .61142 m
.27014 .59978 L
s
.24879 .61512 m
.2699 .60381 L
s
.27014 .59978 m
.27774 .59903 L
s
.27995 .59882 m
.28501 .59832 L
s
.30293 .59169 m .28481 .60192 L .29872 .59122 L .867 0 .303 0 k
F
0 0 0 1 k
.28481 .60192 m
.30293 .59169 L
s
.28481 .60192 m
.29213 .60471 L
s
.28431 .60235 m
.28481 .60192 L
s
.28481 .60192 m
.29907 .59956 L
s
.26557 .61289 m
.28481 .60192 L
s
.2699 .60381 m
.28481 .60192 L
s
.30293 .59169 m
.31559 .58963 L
s
.28501 .59832 m
.30313 .58778 L
s
.45562 .54425 m .45286 .54737 L .45506 .54436 L .294 0 .242 0 k
F
0 0 0 1 k
.45562 .54425 m
.45686 .54274 L
s
.45562 .54425 m
.45735 .54324 L
s
.45738 .53723 m .4575 .53543 L .45884 .53551 L .083 0 .128 0 k
F
0 0 0 1 k
.45738 .53723 m
.45884 .53551 L
s
.45884 .53551 m
.46189 .53236 L
s
.45738 .53723 m
.4577 .53766 L
s
.45884 .53551 m
.45916 .53594 L
s
.45913 .53878 m .45908 .53983 L .45768 .54045 L .38 0 .297 0 k
F
0 0 0 1 k
.45908 .53983 m
.46168 .53702 L
s
.45908 .53983 m
.45927 .54061 L
s
.45908 .53983 m
.46032 .53932 L
s
.45908 .53983 m
.46153 .53674 L
s
.45686 .54274 m
.45908 .53983 L
s
.44374 .55432 m .44727 .55024 L .44504 .55398 L .063 .003 .095 .013 k
F
0 0 0 1 k
.44361 .556 m
.44504 .55398 L
s
.44504 .55398 m
.4469 .5542 L
s
.63993 .53328 m .6563 .5297 L .63918 .52828 L .881 0 .117 0 k
F
0 0 0 1 k
.63918 .52828 m
.63993 .53328 L
s
.63766 .54076 m
.63993 .53328 L
s
.63119 .52862 m
.63918 .52828 L
s
.63195 .53361 m
.63993 .53328 L
s
.47341 .5201 m .47028 .52371 L .47387 .51922 L .996 0 .996 0 k
F
0 0 0 1 k
.47341 .5201 m
.47387 .51922 L
s
.47341 .5201 m
.47506 .51806 L
s
.47387 .51922 m
.47551 .51718 L
s
.46679 .52337 m
.47031 .51897 L
s
.47341 .52086 m
.47341 .5201 L
s
.57908 .46724 m .57307 .45925 L .57661 .46649 L .996 .024 0 .09 k
F
0 0 0 1 k
.57287 .46685 m
.57608 .47199 L
s
.57287 .46685 m
.57655 .46894 L
s
.57287 .46685 m
.57661 .46649 L
s
.57573 .4597 m .57307 .45925 L .57853 .46312 L .996 .17 0 .02 k
F
0 0 0 1 k
.56997 .45672 m
.57307 .45925 L
s
.5699 .45915 m
.57307 .45925 L
s
.56971 .45434 m
.57307 .45925 L
s
.56913 .45252 m
.57307 .45925 L
s
.57302 .45654 m
.57559 .45967 L
s
.57307 .45925 m
.57661 .46649 L
s
.46478 .53186 m .46563 .53003 L .4662 .53022 L .996 0 .616 0 k
F
0 0 0 1 k
.46478 .53186 m
.4662 .53022 L
s
.46472 .53236 m
.46478 .53186 L
s
.46615 .53072 m
.4662 .53022 L
s
.4662 .53022 m
.46899 .5272 L
s
.62514 .51162 m .61338 .51476 L .6269 .51627 L .95 0 .113 0 k
F
0 0 0 1 k
.61338 .51476 m
.61866 .52415 L
s
.61187 .52449 m
.61338 .51476 L
s
.60099 .51288 m
.61338 .51476 L
s
.60154 .51761 m
.61338 .51476 L
s
.60801 .50566 m
.61338 .51476 L
s
.53139 .46661 m .52786 .47003 L .531 .4724 L .996 0 0 .263 k
F
0 0 0 1 k
.53139 .46661 m
.53227 .45923 L
s
.5402 .42223 m .53953 .42658 L .54369 .42252 L .996 .215 0 .521 k
F
0 0 0 1 k
.5402 .42223 m
.54369 .42252 L
s
.54369 .42252 m
.54467 .42032 L
s
.53598 .42121 m
.5402 .42223 L
s
.5402 .42223 m
.54119 .42003 L
s
.44449 .50387 m .44243 .50669 L .44081 .50672 L .996 0 .657 0 k
F
0 0 0 1 k
.44243 .50669 m
.4489 .50155 L
s
.44243 .50669 m
.44415 .50657 L
s
.44106 .50927 m
.44243 .50669 L
s
.43568 .51261 m
.44243 .50669 L
s
.44243 .50669 m
.44919 .50082 L
s
.51224 .45414 m .50972 .45964 L .51451 .45407 L .996 .493 0 .317 k
F
0 0 0 1 k
.51224 .45414 m
.51451 .45407 L
s
.51451 .45407 m
.51616 .45118 L
s
.50888 .4531 m
.51224 .45414 L
s
.51224 .45414 m
.51389 .45126 L
s
.31274 .5377 m .31192 .53246 L .32127 .5329 L .996 0 .344 0 k
F
0 0 0 1 k
.31274 .5377 m
.32127 .5329 L
s
.32127 .5329 m
.32406 .53406 L
s
.31274 .5377 m
.31555 .53885 L
s
.29662 .54836 m
.31274 .5377 L
s
.54603 .53342 m .55288 .53314 L .54635 .529 L .858 .013 .091 .056 k
F
0 0 0 1 k
.54603 .53342 m
.54635 .529 L
s
.54284 .5325 m
.54603 .53342 L
s
.54316 .52808 m
.54635 .529 L
s
.54508 .51962 m
.54635 .529 L
s
.32331 .55028 m .32518 .55435 L .31476 .55506 L .996 0 .343 0 k
F
0 0 0 1 k
.32374 .55121 m
.32532 .55115 L
s
.34144 .54567 m .32518 .55435 L .33909 .54487 L .996 0 .376 0 k
F
0 0 0 1 k
.32518 .55435 m
.34144 .54567 L
s
.3119 .56421 m
.32518 .55435 L
s
.32518 .55435 m
.32858 .5577 L
s
.32518 .55435 m
.33531 .55317 L
s
.30773 .56366 m
.32518 .55435 L
s
.34144 .54567 m
.35024 .54468 L
s
.32532 .55115 m
.34158 .54228 L
s
.59011 .44478 m .58243 .43898 L .58775 .44383 L .996 .103 0 .004 k
F
0 0 0 1 k
.57995 .43863 m
.58243 .43898 L
s
.57927 .43681 m
.58243 .43898 L
s
.59012 .44526 m .58243 .43898 L .58777 .44463 L .996 .045 0 .019 k
F
0 0 0 1 k
.58243 .43898 m
.58243 .43898 L
s
.58459 .44312 m
.58681 .44362 L
s
.58463 .44475 m
.58777 .44463 L
s
.58463 .44475 m
.5885 .44652 L
s
.58827 .4451 m
.5909 .44651 L
s
.58792 .44212 m .58243 .43898 L .58422 .43955 L .996 .194 0 .024 k
F
0 0 0 1 k
.57676 .43477 m
.58243 .43898 L
s
.58188 .43849 m
.58243 .43898 L
s
.57816 .43547 m
.58243 .43898 L
s
.58127 .43794 m
.58243 .43898 L
s
.58794 .4426 m .58243 .43898 L .58424 .44035 L .5 .5 .5 1 k
F
0 0 0 1 k
.58243 .43898 m
.58243 .43898 L
s
.58243 .43898 m
.58243 .43898 L
s
.58243 .43898 m
.58248 .43902 L
s
.58248 .43902 m
.58777 .44463 L
s
.58243 .43898 m
.58254 .43907 L
s
.58254 .43907 m
.58704 .44274 L
s
.58427 .44037 m
.58704 .44246 L
s
.49511 .46221 m .49888 .45717 L .49305 .46308 L .5 .5 .5 1 k
F
.50438 .45426 m .49888 .45717 L .50211 .45697 L F
0 0 0 1 k
.49888 .45717 m
.50438 .45426 L
s
.49613 .45749 m
.49888 .45717 L
s
.49888 .45717 m
.5022 .45197 L
s
.49888 .45717 m
.50425 .45119 L
s
.49384 .46029 m
.49888 .45717 L
s
.50438 .45426 m
.50969 .44837 L
s
.46867 .52671 m .46563 .53003 L .46893 .52602 L .996 0 .686 0 k
F
0 0 0 1 k
.46867 .52671 m
.47023 .52488 L
s
.46867 .52671 m
.46899 .5272 L
s
.46893 .52602 m .47028 .52371 L .47048 .52418 L .996 0 .894 0 k
F
0 0 0 1 k
.46893 .52602 m
.47048 .52418 L
s
.46867 .52671 m
.46893 .52602 L
s
.47048 .52418 m
.47341 .52086 L
s
.47023 .52488 m
.47048 .52418 L
s
.23182 .65906 m .24243 .66298 L .22239 .66583 L .546 0 .187 0 k
F
.26199 .6505 m .24243 .66298 L .25554 .65014 L .515 0 .187 0 k
F
0 0 0 1 k
.23401 .67257 m
.24243 .66298 L
s
.24243 .66298 m
.25247 .66535 L
s
.24243 .66298 m
.26138 .65968 L
s
.2219 .67632 m
.24243 .66298 L
s
.53906 .44756 m .53902 .44183 L .53609 .44676 L .878 .039 .013 .361 k
F
0 0 0 1 k
.53905 .4462 m
.54141 .44685 L
s
.54488 .44298 m .53902 .44183 L .5445 .44543 L .634 .131 .124 .28 k
F
0 0 0 1 k
.53902 .44183 m
.54488 .44298 L
s
.53877 .43552 m
.53902 .44183 L
s
.53902 .44183 m
.54129 .43688 L
s
.53328 .44142 m
.53902 .44183 L
s
.53471 .43883 m
.53902 .44183 L
s
.54141 .44685 m
.54176 .44363 L
s
.54488 .44298 m
.5468 .43849 L
s
.45129 .54455 m .4546 .54097 L .45206 .5446 L .052 .001 .106 .007 k
F
0 0 0 1 k
.45206 .5446 m
.45288 .54552 L
s
.44873 .55229 m .44724 .55242 L .44992 .55071 L .207 0 .186 0 k
F
0 0 0 1 k
.44873 .55229 m
.44992 .55071 L
s
.44688 .55528 m
.44873 .55229 L
s
.44873 .55229 m
.44975 .5518 L
s
.55757 .48558 m .5612 .49539 L .55967 .48768 L .996 .144 0 .107 k
F
0 0 0 1 k
.55589 .48963 m
.55801 .49193 L
s
.55626 .48114 m
.55757 .48558 L
s
.55564 .48309 m
.55757 .48558 L
s
.45059 .54645 m .44727 .55024 L .44982 .5464 L .076 0 .11 .002 k
F
0 0 0 1 k
.44992 .55071 m
.45095 .55022 L
s
.45059 .54645 m
.45206 .5446 L
s
.45059 .54645 m
.45288 .54552 L
s
.45203 .54704 m .45286 .54737 L .45056 .54877 L .293 0 .233 0 k
F
0 0 0 1 k
.44992 .55071 m
.45286 .54737 L
s
.45286 .54737 m
.45562 .54425 L
s
.45095 .55022 m
.45286 .54737 L
s
.45286 .54737 m
.45494 .54605 L
s
.45286 .54737 m
.45394 .5474 L
s
.44759 .48449 m .44405 .48723 L .44334 .48726 L .996 0 .74 0 k
F
0 0 0 1 k
.44405 .48723 m
.45132 .48211 L
s
.44405 .48723 m
.445 .48707 L
s
.44133 .4898 m
.44405 .48723 L
s
.43579 .49314 m
.44405 .48723 L
s
.44405 .48723 m
.45216 .48146 L
s
.47247 .48616 m .46738 .49102 L .47357 .48554 L .5 .5 .5 1 k
F
0 0 0 1 k
.47247 .48616 m
.47514 .48356 L
s
.4719 .48614 m
.47247 .48616 L
s
.45689 .46242 m .44898 .46735 L .45848 .46157 L .5 .5 .5 1 k
F
0 0 0 1 k
.45689 .46242 m
.46097 .4598 L
s
.45626 .46271 m
.45689 .46242 L
s
.47232 .48027 m .47746 .47536 L .47108 .4812 L .5 .5 .5 1 k
F
0 0 0 1 k
.46744 .48439 m
.47108 .4812 L
s
.48185 .47211 m .47746 .47536 L .47897 .47481 L .5 .5 .5 1 k
F
0 0 0 1 k
.47746 .47536 m
.48208 .47045 L
s
.47628 .47594 m
.47746 .47536 L
s
.47362 .47859 m
.47746 .47536 L
s
.47746 .47536 m
.48354 .46948 L
s
.4705 .51667 m .47235 .51331 L .47234 .51453 L .758 0 .55 0 k
F
0 0 0 1 k
.47234 .51453 m
.47571 .51082 L
s
.47194 .51566 m
.47234 .51453 L
s
.4544 .53944 m .4546 .54097 L .45271 .5414 L .082 0 .119 0 k
F
0 0 0 1 k
.4546 .54097 m
.45738 .53723 L
s
.4546 .54097 m
.45509 .54217 L
s
.4546 .54097 m
.45633 .54058 L
s
.4546 .54097 m
.4577 .53766 L
s
.45206 .5446 m
.4546 .54097 L
s
.46086 .53199 m .4575 .53543 L .46079 .53131 L .11 0 .141 0 k
F
0 0 0 1 k
.46086 .53199 m
.4625 .53014 L
s
.46086 .53199 m
.46189 .53236 L
s
.58779 .48831 m .58234 .48024 L .58399 .48765 L .996 0 .047 .021 k
F
0 0 0 1 k
.58248 .48777 m
.58399 .48765 L
s
.58792 .48012 m .58234 .48024 L .59022 .48373 L .996 0 .018 .016 k
F
0 0 0 1 k
.57641 .48052 m
.58234 .48024 L
s
.57794 .47799 m
.58234 .48024 L
s
.57921 .47537 m
.58234 .48024 L
s
.58002 .4732 m
.58234 .48024 L
s
.58234 .48024 m
.58399 .48765 L
s
.36848 .53223 m .38163 .52498 L .37043 .5328 L .996 0 .407 0 k
F
0 0 0 1 k
.3686 .52865 m
.37054 .52941 L
s
.36232 .53272 m
.3686 .52865 L
s
.36415 .53674 m
.37043 .5328 L
s
.37043 .5328 m
.37157 .53555 L
s
.54398 .55086 m .54352 .5417 L .54031 .54988 L .683 .028 .104 .032 k
F
0 0 0 1 k
.53294 .55009 m
.54031 .54988 L
s
.43776 .56207 m .44012 .56156 L .43607 .56415 L .247 0 .189 0 k
F
.44359 .55751 m .44012 .56156 L .44228 .55813 L .235 0 .192 0 k
F
0 0 0 1 k
.44012 .56156 m
.44359 .55751 L
s
.44012 .56156 m
.44277 .5607 L
s
.43838 .56485 m
.44012 .56156 L
s
.44012 .56156 m
.44386 .55901 L
s
.43647 .56587 m
.44012 .56156 L
s
.30808 .79051 m .28572 .80011 L .30762 .79446 L .565 0 .191 0 k
F
0 0 0 1 k
.30762 .79446 m
.31295 .80063 L
s
.69156 .53843 m .68308 .52772 L .68055 .53978 L .766 0 .124 0 k
F
0 0 0 1 k
.6803 .53463 m
.68166 .53449 L
s
.68791 .53383 m
.6913 .53347 L
s
.6913 .53347 m
.69228 .53929 L
s
.68055 .53978 m
.68154 .54575 L
s
.6803 .53463 m
.68173 .52809 L
s
.66013 .54485 m
.68055 .53978 L
s
.53942 .5542 m .53907 .56332 L .54309 .55519 L .705 .022 .105 .025 k
F
0 0 0 1 k
.53942 .5542 m
.54031 .54988 L
s
.53294 .55009 m
.53942 .5542 L
s
.42904 .56722 m .43195 .56739 L .42705 .56982 L .133 0 .106 0 k
F
.4361 .56244 m .43195 .56739 L .43449 .56286 L .111 0 .105 0 k
F
0 0 0 1 k
.43195 .56739 m
.4361 .56244 L
s
.43195 .56739 m
.43649 .56495 L
s
.43195 .56739 m
.43438 .56721 L
s
.43063 .57024 m
.43195 .56739 L
s
.42758 .57268 m
.43195 .56739 L
s
.4361 .56244 m
.44014 .56031 L
s
.44231 .55633 m .44039 .55587 L .44374 .55432 L .074 .001 .1 .007 k
F
0 0 0 1 k
.44231 .55633 m
.44374 .55432 L
s
.44014 .56031 m
.44231 .55633 L
s
.44359 .55751 m
.44688 .55528 L
s
.44374 .55432 m
.44504 .55398 L
s
.44231 .55633 m
.44361 .556 L
s
.53669 .57684 m .54624 .57698 L .53834 .57252 L .618 .018 .102 .022 k
F
0 0 0 1 k
.53669 .57684 m
.53834 .57252 L
s
.53425 .57136 m
.53834 .57252 L
s
.5326 .57568 m
.53669 .57684 L
s
.53082 .58493 m
.53669 .57684 L
s
.46079 .53131 m .4615 .52895 L .46242 .52945 L .139 0 .162 0 k
F
0 0 0 1 k
.46079 .53131 m
.46242 .52945 L
s
.46079 .53131 m
.46086 .53199 L
s
.46242 .52945 m
.46566 .52616 L
s
.46242 .52945 m
.4625 .53014 L
s
.47009 .51781 m .4665 .52156 L .4705 .51667 L .364 0 .313 0 k
F
0 0 0 1 k
.47009 .51781 m
.4705 .51667 L
s
.47009 .51781 m
.47194 .51566 L
s
.4705 .51667 m
.47234 .51453 L
s
.47009 .51781 m
.47031 .51897 L
s
.44609 .54938 m .44727 .55024 L .44436 .5515 L .092 0 .11 0 k
F
0 0 0 1 k
.44374 .55432 m
.44727 .55024 L
s
.44727 .55024 m
.45059 .54645 L
s
.44727 .55024 m
.44994 .549 L
s
.44727 .55024 m
.44875 .55074 L
s
.44504 .55398 m
.44727 .55024 L
s
.67422 .68642 m .64443 .68952 L .67062 .69386 L .746 0 .137 0 k
F
0 0 0 1 k
.66911 .70933 m
.67896 .70005 L
s
.66911 .70933 m
.67062 .69386 L
s
.64561 .67538 m .64443 .68952 L .65838 .67562 L .738 0 .13 0 k
F
0 0 0 1 k
.61609 .69151 m
.64443 .68952 L
s
.64178 .70451 m
.64443 .68952 L
s
.62767 .70369 m
.64443 .68952 L
s
.62102 .68466 m
.64443 .68952 L
s
.64443 .68952 m
.67062 .69386 L
s
.45506 .54436 m .45457 .54376 L .45631 .54285 L .327 0 .264 0 k
F
0 0 0 1 k
.45506 .54436 m
.45631 .54285 L
s
.45286 .54737 m
.45506 .54436 L
s
.45631 .54285 m
.45908 .53983 L
s
.45506 .54436 m
.45562 .54425 L
s
.45631 .54285 m
.45686 .54274 L
s
.42542 .51853 m .42449 .52116 L .42124 .52163 L .996 0 .501 0 k
F
0 0 0 1 k
.42449 .52116 m
.42773 .52054 L
s
.42433 .52345 m
.42449 .52116 L
s
.41734 .52748 m
.42449 .52116 L
s
.42449 .52116 m
.43209 .5155 L
s
.52757 .44072 m .53436 .43932 L .52897 .438 L .996 .182 0 .38 k
F
0 0 0 1 k
.52612 .43814 m
.52897 .438 L
s
.52897 .438 m
.52994 .43241 L
s
.62091 .56588 m .61714 .55574 L .61285 .56575 L .764 0 .111 0 k
F
0 0 0 1 k
.61231 .57096 m
.61285 .56575 L
s
.59735 .56772 m
.61285 .56575 L
s
.46503 .52537 m .4615 .52895 L .4652 .52445 L .17 0 .184 0 k
F
0 0 0 1 k
.46503 .52537 m
.46566 .52616 L
s
.46503 .52537 m
.46679 .52337 L
s
.4652 .52445 m .4665 .52156 L .46696 .52245 L .266 0 .249 0 k
F
0 0 0 1 k
.4652 .52445 m
.46696 .52245 L
s
.46503 .52537 m
.4652 .52445 L
s
.46696 .52245 m
.47031 .51897 L
s
.46679 .52337 m
.46696 .52245 L
s
.48352 .47118 m .48804 .46623 L .48185 .47211 L .5 .5 .5 1 k
F
0 0 0 1 k
.47746 .47536 m
.48185 .47211 L
s
.49305 .46308 m .48804 .46623 L .49044 .46578 L .5 .5 .5 1 k
F
0 0 0 1 k
.48804 .46623 m
.49305 .46308 L
s
.48604 .46676 m
.48804 .46623 L
s
.48804 .46623 m
.49207 .4612 L
s
.48354 .46948 m
.48804 .46623 L
s
.48804 .46623 m
.49384 .46029 L
s
.49305 .46308 m
.49888 .45717 L
s
.5619 .4496 m .56741 .45248 L .5612 .44702 L .359 .272 .407 .157 k
F
.559 .44292 m .56158 .44814 L .56183 .44547 L .243 .143 .721 .289 k
F
0 0 0 1 k
.55838 .44508 m
.56094 .44685 L
s
.56113 .44339 m
.56362 .44594 L
s
.56362 .44594 m
.56731 .44972 L
s
.55669 .44056 m
.559 .44292 L
s
.55831 .44085 m
.559 .44292 L
s
.58425 .65425 m .60497 .65338 L .58782 .6485 L .649 0 .111 0 k
F
0 0 0 1 k
.57542 .65306 m
.58425 .65425 L
s
.57155 .66545 m
.58425 .65425 L
s
.31912 .6353 m .31045 .63349 L .32421 .63032 L .341 0 .148 0 k
F
0 0 0 1 k
.31912 .6353 m
.32468 .63477 L
s
.31181 .64534 m
.31912 .6353 L
s
.35357 .61984 m .3608 .61958 L .3492 .62394 L .48 0 .21 0 k
F
0 0 0 1 k
.34931 .6213 m
.35342 .61999 L
s
.35391 .61983 m
.36087 .6176 L
s
.3453 .62477 m
.34931 .6213 L
s
.33818 .63292 m
.3492 .62394 L
s
.37024 .61148 m .3608 .61958 L .36622 .61249 L .442 0 .209 0 k
F
0 0 0 1 k
.35637 .62667 m
.3608 .61958 L
s
.35095 .62817 m
.3608 .61958 L
s
.3608 .61958 m
.36869 .61871 L
s
.3608 .61958 m
.37166 .6151 L
s
.3492 .62394 m
.3608 .61958 L
s
.36087 .6176 m
.36568 .6132 L
s
.41229 .53027 m .41234 .52772 L .41626 .5271 L .916 0 .436 0 k
F
0 0 0 1 k
.41229 .53027 m
.41626 .5271 L
s
.41626 .5271 m
.42449 .52116 L
s
.41626 .5271 m
.41734 .52748 L
s
.41229 .53027 m
.41338 .53065 L
s
.40466 .537 m
.41229 .53027 L
s
.37408 .60493 m .38013 .60548 L .37032 .60897 L .253 0 .131 0 k
F
.38821 .59769 m .38013 .60548 L .38483 .59829 L .223 0 .128 0 k
F
0 0 0 1 k
.3717 .61374 m
.38013 .60548 L
s
.37822 .60907 m
.38013 .60548 L
s
.38013 .60548 m
.38423 .60547 L
s
.38013 .60548 m
.38932 .60189 L
s
.5275 .48126 m .52786 .47003 L .52572 .48194 L .996 .016 0 .256 k
F
0 0 0 1 k
.52508 .46854 m
.52786 .47003 L
s
.52786 .47003 m
.52813 .45776 L
s
.52786 .47003 m
.52858 .46476 L
s
.52786 .47003 m
.53139 .46661 L
s
.55074 .54143 m .54352 .5417 L .55042 .5458 L .824 .022 .107 .024 k
F
0 0 0 1 k
.54284 .5325 m
.54352 .5417 L
s
.53645 .54201 m
.54352 .5417 L
s
.53725 .5377 m
.54352 .5417 L
s
.54031 .54988 m
.54352 .5417 L
s
.54352 .5417 m
.54603 .53342 L
s
.61494 .4897 m .60597 .49228 L .61733 .49389 L .996 0 .099 0 k
F
0 0 0 1 k
.59994 .48384 m
.60597 .49228 L
s
.59549 .49034 m
.60597 .49228 L
s
.59673 .49474 m
.60597 .49228 L
s
.60597 .49228 m
.60653 .50117 L
s
.59637 .56661 m .58312 .56918 L .59592 .57185 L .66 0 .106 0 k
F
.58157 .559 m .58312 .56918 L .58745 .55902 L .688 .002 .106 .003 k
F
0 0 0 1 k
.58157 .559 m
.58312 .56918 L
s
.57746 .5795 m
.58312 .56918 L
s
.57155 .56631 m
.58312 .56918 L
s
.57023 .57136 m
.58312 .56918 L
s
.58312 .56918 m
.5842 .57971 L
s
.57065 .55626 m
.58157 .559 L
s
.51223 .47537 m .51647 .4735 L .51359 .47169 L .996 .163 0 .273 k
F
0 0 0 1 k
.51359 .47169 m
.51523 .46405 L
s
.51193 .47191 m
.51359 .47169 L
s
.47357 .48554 m .47742 .48302 L .47624 .48294 L .5 .5 .5 1 k
F
0 0 0 1 k
.47357 .48554 m
.47624 .48294 L
s
.47624 .48294 m
.48071 .47802 L
s
.47247 .48616 m
.47357 .48554 L
s
.47514 .48356 m
.47624 .48294 L
s
.29361 .55584 m .29593 .56127 L .28364 .5613 L .836 0 .281 0 k
F
.31493 .55156 m .29593 .56127 L .31212 .55027 L .889 0 .308 0 k
F
0 0 0 1 k
.29593 .56127 m
.2987 .56434 L
s
.28262 .57118 m
.29593 .56127 L
s
.29593 .56127 m
.30788 .56066 L
s
.27557 .57172 m
.29593 .56127 L
s
.31493 .55156 m
.32148 .5513 L
s
.44982 .5464 m .44901 .54528 L .45129 .54455 L .077 0 .114 0 k
F
0 0 0 1 k
.44982 .5464 m
.45129 .54455 L
s
.45129 .54455 m
.4546 .54097 L
s
.44727 .55024 m
.44982 .5464 L
s
.44982 .5464 m
.45059 .54645 L
s
.45129 .54455 m
.45206 .5446 L
s
.54932 .50074 m .55305 .4985 L .54858 .49449 L .996 0 .008 .145 k
F
0 0 0 1 k
.54658 .49425 m
.54858 .49449 L
s
.54756 .48929 m
.54858 .49449 L
s
.45229 .50377 m .4582 .49885 L .452 .50422 L .996 0 .96 0 k
F
0 0 0 1 k
.45013 .50635 m
.452 .50422 L
s
.461 .49649 m .4582 .49885 L .45784 .4991 L .996 0 .996 0 k
F
0 0 0 1 k
.45901 .49813 m
.4636 .49404 L
s
.45599 .50109 m
.4582 .49885 L
s
.4582 .49885 m
.45873 .4986 L
s
.45916 .49801 m
.46432 .49346 L
s
.452 .50422 m
.4582 .49885 L
s
.50427 .46153 m .50972 .45964 L .50627 .45872 L .996 .996 0 .285 k
F
0 0 0 1 k
.50421 .45907 m
.50627 .45872 L
s
.50627 .45872 m
.50888 .4531 L
s
.53326 .43584 m .53427 .43122 L .52991 .43564 L .996 .329 0 .429 k
F
.54133 .43121 m .53427 .43122 L .54033 .43327 L .996 .145 0 .532 k
F
0 0 0 1 k
.53427 .43122 m
.54133 .43121 L
s
.52889 .42925 m
.53427 .43122 L
s
.53427 .43122 m
.53495 .42615 L
s
.53427 .43122 m
.53791 .42682 L
s
.5275 .43179 m
.53427 .43122 L
s
.54133 .43121 m
.54463 .42719 L
s
.67202 .51251 m .65577 .51724 L .67441 .51764 L .882 0 .125 0 k
F
.64837 .50764 m .65577 .51724 L .65608 .50673 L .94 0 .121 0 k
F
0 0 0 1 k
.64837 .50764 m
.65577 .51724 L
s
.63872 .51627 m
.65577 .51724 L
s
.63948 .52144 m
.65577 .51724 L
s
.65591 .51244 m
.67034 .51299 L
s
.65577 .51724 m
.66302 .52735 L
s
.65367 .52829 m
.65577 .51724 L
s
.63254 .50664 m
.64837 .50764 L
s
.47548 .45941 m .46934 .4642 L .4774 .45848 L .5 .5 .5 1 k
F
0 0 0 1 k
.47548 .45941 m
.47879 .4568 L
s
.47377 .45995 m
.47548 .45941 L
s
.54762 .56325 m .53907 .56332 L .54661 .56764 L .684 .016 .104 .018 k
F
0 0 0 1 k
.53834 .57252 m
.53907 .56332 L
s
.53425 .57136 m
.53907 .56332 L
s
.53228 .55907 m
.53907 .56332 L
s
.53085 .56329 m
.53907 .56332 L
s
.53907 .56332 m
.53942 .5542 L
s
.47838 .51277 m .48168 .50835 L .47775 .51359 L .5 .5 .5 1 k
F
.48414 .50513 m .48168 .50835 L .48229 .50773 L F
0 0 0 1 k
.48168 .50835 m
.48414 .50513 L
s
.48114 .50922 m
.48168 .50835 L
s
.48168 .50835 m
.48474 .50398 L
s
.48168 .50835 m
.48555 .50282 L
s
.47946 .51148 m
.48168 .50835 L
s
.48414 .50513 m
.48811 .49936 L
s
.45881 .53865 m .46186 .53541 L .45913 .53878 L .506 0 .378 0 k
F
0 0 0 1 k
.45908 .53983 m
.45913 .53878 L
s
.46246 .53384 m .46186 .53541 L .46083 .53567 L .733 0 .5 0 k
F
0 0 0 1 k
.46186 .53541 m
.46472 .53236 L
s
.46153 .53674 m
.46186 .53541 L
s
.46186 .53541 m
.46278 .53527 L
s
.46186 .53541 m
.46478 .53186 L
s
.45913 .53878 m
.46186 .53541 L
s
.53263 .51331 m .52872 .51872 L .53258 .51953 L .438 .084 .099 .091 k
F
0 0 0 1 k
.53263 .51331 m
.53361 .50001 L
s
.61238 .54132 m .59967 .54324 L .61303 .54602 L .911 0 .112 0 k
F
.59618 .53387 m .59967 .54324 L .602 .53416 L .976 0 .109 0 k
F
0 0 0 1 k
.59618 .53387 m
.59967 .54324 L
s
.59601 .55259 m
.59967 .54324 L
s
.58751 .54016 m
.59967 .54324 L
s
.58711 .54482 m
.59967 .54324 L
s
.59967 .54324 m
.60288 .55292 L
s
.58479 .53081 m
.59618 .53387 L
s
.29504 .6481 m .31024 .6378 L .30161 .64718 L .557 0 .212 0 k
F
0 0 0 1 k
.29504 .6481 m
.30161 .64718 L
s
.28915 .65322 m
.29504 .6481 L
s
.29572 .6523 m
.30161 .64718 L
s
.30161 .64718 m
.31171 .64748 L
s
.38229 .50449 m .39541 .49786 L .38316 .50547 L .996 0 .469 0 k
F
0 0 0 1 k
.37656 .5092 m
.38316 .50547 L
s
.38213 .50892 m
.38316 .50547 L
s
.37809 .55621 m .38907 .5491 L .38058 .55617 L .837 0 .357 0 k
F
0 0 0 1 k
.37562 .55986 m
.38058 .55617 L
s
.38058 .55617 m
.38329 .55765 L
s
.57727 .47911 m .58251 .48779 L .58016 .47962 L .996 0 .011 .059 k
F
0 0 0 1 k
.58234 .48024 m
.58561 .48508 L
s
.57535 .47493 m
.57727 .47911 L
s
.57062 .47598 m
.57727 .47911 L
s
.44371 .5563 m .44724 .55242 L .44501 .55568 L .215 0 .183 0 k
F
0 0 0 1 k
.44359 .55751 m
.44501 .55568 L
s
.44501 .55568 m
.44688 .55528 L
s
.41858 .57523 m .42211 .57543 L .41623 .57815 L .163 0 .112 0 k
F
.42705 .56982 m .42211 .57543 L .42508 .57031 L .141 0 .11 0 k
F
0 0 0 1 k
.42211 .57543 m
.42494 .57526 L
s
.42211 .57543 m
.42758 .57268 L
s
.42064 .5785 m
.42211 .57543 L
s
.41694 .5814 m
.42211 .57543 L
s
.60438 .48378 m .61252 .48139 L .60237 .47963 L .996 0 .077 .001 k
F
0 0 0 1 k
.60237 .47963 m
.60438 .48378 L
s
.60438 .48378 m
.60597 .49228 L
s
.59994 .48384 m
.60438 .48378 L
s
.59591 .47155 m
.60237 .47963 L
s
.59793 .4797 m
.60237 .47963 L
s
.5946 .45536 m .59902 .45435 L .59175 .45184 L .996 0 0 .035 k
F
0 0 0 1 k
.59175 .45184 m
.5946 .45536 L
s
.5889 .449 m
.59175 .45184 L
s
.58884 .4514 m
.59175 .45184 L
s
.59168 .45492 m
.59455 .45787 L
s
.59168 .45492 m
.5946 .45536 L
s
.35813 .56151 m .37097 .5535 L .36109 .56186 L .526 0 .229 0 k
F
0 0 0 1 k
.35529 .56612 m
.36109 .56186 L
s
.36109 .56186 m
.36435 .56431 L
s
.53277 .47252 m .5367 .47064 L .53316 .46673 L .739 .062 .063 .186 k
F
0 0 0 1 k
.53139 .46661 m
.53316 .46673 L
s
.53299 .46015 m
.53316 .46673 L
s
.61029 .44476 m .61553 .44358 L .60692 .44163 L .996 0 .024 0 k
F
0 0 0 1 k
.60355 .43915 m
.60692 .44163 L
s
.60488 .44145 m
.60692 .44163 L
s
.45791 .49286 m .45164 .49791 L .45868 .492 L .996 0 .916 0 k
F
0 0 0 1 k
.45791 .49286 m
.46106 .49016 L
s
.45791 .49286 m
.45826 .49317 L
s
.40392 .5391 m .40456 .5409 L .39929 .54239 L .996 0 .49 0 k
F
.41328 .53473 m .40456 .5409 L .41219 .5346 L .996 0 .532 0 k
F
0 0 0 1 k
.40456 .5409 m
.41328 .53473 L
s
.39727 .54731 m
.40456 .5409 L
s
.40456 .5409 m
.40969 .53925 L
s
.40456 .5409 m
.40604 .5423 L
s
.39519 .54743 m
.40456 .5409 L
s
.41328 .53473 m
.41769 .53327 L
s
.56807 .43178 m .57122 .43618 L .57142 .43363 L .285 0 .996 .588 k
F
0 0 0 1 k
.57124 .43223 m
.5735 .43372 L
s
.5735 .43372 m
.57747 .43634 L
s
.56533 .43003 m
.56807 .43178 L
s
.56721 .42993 m
.56807 .43178 L
s
.43618 .56056 m .44039 .55587 L .43779 .56014 L .097 0 .101 .004 k
F
0 0 0 1 k
.4361 .56244 m
.43779 .56014 L
s
.43779 .56014 m
.44014 .56031 L
s
.2841 .79301 m .28572 .80011 L .29439 .78977 L .652 0 .22 0 k
F
0 0 0 1 k
.26142 .8097 m
.28572 .80011 L
s
.28572 .80011 m
.28973 .80697 L
s
.27742 .81114 m
.28572 .80011 L
s
.28572 .80011 m
.30762 .79446 L
s
.28572 .80011 m
.29913 .79435 L
s
.49016 .49778 m .4933 .49462 L .49194 .49492 L .5 .5 .5 1 k
F
0 0 0 1 k
.4909 .49586 m
.49194 .49492 L
s
.49194 .49492 m
.49479 .4895 L
s
.58291 .42216 m .59063 .42579 L .58187 .42111 L .5 .5 .5 1 k
F
0 0 0 1 k
.58553 .42305 m
.58756 .42414 L
s
.57791 .41914 m
.58187 .42111 L
s
.58013 .4198 m
.58187 .42111 L
s
.42526 .49881 m .42274 .50162 L .42029 .50186 L .996 0 .612 0 k
F
0 0 0 1 k
.41368 .50804 m
.42274 .50162 L
s
.42117 .50415 m
.42274 .50162 L
s
.42274 .50162 m
.42533 .50118 L
s
.42274 .50162 m
.43153 .49601 L
s
.4882 .49163 m .4917 .48762 L .49017 .48881 L .5 .5 .5 1 k
F
0 0 0 1 k
.48902 .49017 m
.49017 .48881 L
s
.49017 .48881 m
.49331 .48377 L
s
.51153 .4968 m .51429 .48806 L .51269 .49158 L .996 .996 0 .284 k
F
0 0 0 1 k
.51274 .48986 m
.51438 .48239 L
s
.51269 .49158 m
.51289 .49051 L
s
.56395 .43028 m .57115 .43294 L .5637 .42852 L .532 .192 .465 .346 k
F
0 0 0 1 k
.57101 .43276 m
.57107 .4329 L
s
.57108 .43292 m
.57142 .43363 L
s
.5682 .43185 m
.57142 .43363 L
s
.57051 .4296 m
.57137 .43115 L
s
.56802 .42894 m
.56927 .43054 L
s
.56802 .42894 m
.57137 .43115 L
s
.56021 .42688 m
.5637 .42852 L
s
.56116 .42398 m
.5637 .42852 L
s
.53459 .5186 m .53876 .51407 L .53464 .51238 L .626 .075 .107 .08 k
F
0 0 0 1 k
.53263 .51331 m
.53464 .51238 L
s
.53361 .50001 m
.53464 .51238 L
s
.7128 .56378 m .68864 .56936 L .71391 .57011 L .814 0 .136 0 k
F
0 0 0 1 k
.71321 .55791 m
.72073 .57069 L
s
.68213 .55776 m .68864 .56936 L .69318 .55668 L .83 0 .13 0 k
F
0 0 0 1 k
.66572 .56791 m
.68864 .56936 L
s
.66522 .57399 m
.68864 .56936 L
s
.68467 .57681 m
.68864 .56936 L
s
.68864 .56936 m
.69452 .58174 L
s
.69283 .55764 m
.71321 .55791 L
s
.31819 .79052 m .33864 .78037 L .31867 .78655 L .541 0 .192 0 k
F
0 0 0 1 k
.30762 .79446 m
.31819 .79052 L
s
.31295 .80063 m
.31819 .79052 L
s
.51124 .46566 m .50894 .47172 L .51317 .46482 L .996 .996 0 .248 k
F
0 0 0 1 k
.51124 .46566 m
.51317 .46482 L
s
.51317 .46482 m
.51466 .46144 L
s
.51124 .46566 m
.51272 .46227 L
s
.5084 .46596 m
.51124 .46566 L
s
.58567 .49157 m .59076 .49988 L .58947 .49224 L .996 0 .051 .012 k
F
0 0 0 1 k
.58399 .48765 m
.58567 .49157 L
s
.57887 .48877 m
.58567 .49157 L
s
.47518 .50859 m .47889 .50424 L .47453 .50976 L .996 0 .996 0 k
F
.48156 .50032 m .47889 .50424 L .47949 .50294 L F
0 0 0 1 k
.47889 .50424 m
.48156 .50032 L
s
.47842 .50571 m
.47889 .50424 L
s
.47889 .50424 m
.48232 .49999 L
s
.47889 .50424 m
.48317 .49852 L
s
.47655 .50803 m
.47889 .50424 L
s
.429 .56937 m .43192 .56878 L .42701 .57173 L .283 0 .195 0 k
F
0 0 0 1 k
.42211 .57543 m
.42705 .56982 L
s
.43607 .56415 m .43192 .56878 L .43445 .56488 L .266 0 .198 0 k
F
0 0 0 1 k
.43192 .56878 m
.43607 .56415 L
s
.43192 .56878 m
.43517 .56782 L
s
.42987 .57257 m
.43192 .56878 L
s
.43192 .56878 m
.43647 .56587 L
s
.42757 .5737 m
.43192 .56878 L
s
.42705 .56982 m
.43195 .56739 L
s
.57891 .46589 m .58495 .47343 L .5814 .46721 L .996 .118 0 .037 k
F
0 0 0 1 k
.57653 .46252 m
.57891 .46589 L
s
.57709 .46458 m
.57891 .46589 L
s
.57865 .46977 m
.58084 .47104 L
s
.28867 .82743 m .28484 .81679 L .2764 .82978 L .537 0 .134 0 k
F
0 0 0 1 k
.2764 .82978 m
.28867 .82743 L
s
.28809 .8334 m
.29755 .83026 L
s
.28809 .8334 m
.28867 .82743 L
s
.27584 .83574 m
.2764 .82978 L
s
.26603 .83278 m
.2764 .82978 L
s
.52164 .75015 m .54385 .74863 L .52872 .74328 L .418 0 .105 0 k
F
0 0 0 1 k
.50175 .76353 m
.52164 .75015 L
s
.55967 .48768 m .56329 .48981 L .55837 .48322 L .996 .169 0 .106 k
F
0 0 0 1 k
.55757 .48558 m
.55902 .4895 L
s
.55626 .48114 m
.55837 .48322 L
s
.55689 .47919 m
.55837 .48322 L
s
.50222 .46187 m .49889 .46714 L .50427 .46153 L .996 .996 0 .318 k
F
0 0 0 1 k
.50222 .46187 m
.50427 .46153 L
s
.50427 .46153 m
.50627 .45872 L
s
.50222 .46187 m
.50421 .45907 L
s
.49946 .46134 m
.50222 .46187 L
s
.4539 .53911 m .4575 .53543 L .4544 .53944 L .097 0 .129 0 k
F
.45793 .53332 m .4575 .53543 L .45605 .5354 L .125 0 .146 0 k
F
0 0 0 1 k
.45738 .53723 m
.4575 .53543 L
s
.4575 .53543 m
.46079 .53131 L
s
.4575 .53543 m
.45884 .53551 L
s
.4575 .53543 m
.46086 .53199 L
s
.4544 .53944 m
.4575 .53543 L
s
.4971 .4825 m .50009 .47695 L .49554 .48366 L .5 .5 .5 1 k
F
.50424 .47304 m .50009 .47695 L .50245 .47622 L .996 .996 0 .401 k
F
0 0 0 1 k
.50009 .47695 m
.50424 .47304 L
s
.49806 .47799 m
.50009 .47695 L
s
.50009 .47695 m
.50431 .46994 L
s
.50009 .47695 m
.50279 .47124 L
s
.49624 .48102 m
.50009 .47695 L
s
.50424 .47304 m
.5084 .46596 L
s
.39142 .59406 m .39651 .59445 L .38821 .59769 L .218 0 .124 0 k
F
.40339 .58744 m .39651 .59445 L .40055 .58801 L .193 0 .121 0 k
F
0 0 0 1 k
.38932 .60189 m
.39651 .59445 L
s
.39474 .59789 m
.39651 .59445 L
s
.39651 .59445 m
.40018 .59436 L
s
.39651 .59445 m
.40428 .59112 L
s
.51266 .49756 m .51429 .48806 L .51144 .50018 L .996 .996 0 .197 k
F
0 0 0 1 k
.51253 .49554 m
.51429 .48806 L
s
.51429 .48806 m
.5171 .47962 L
s
.51429 .48806 m
.5153 .48165 L
s
.51429 .48806 m
.51584 .48018 L
s
.51081 .49735 m
.51195 .49261 L
s
.51269 .49158 m
.51429 .48806 L
s
.51263 .4933 m
.51429 .48806 L
s
.58204 .50708 m .57765 .49809 L .57797 .50702 L .989 0 .075 .051 k
F
0 0 0 1 k
.57063 .50906 m
.57797 .50702 L
s
.58419 .49627 m .57765 .49809 L .58589 .50059 L .996 0 .067 .031 k
F
0 0 0 1 k
.57089 .50002 m
.57765 .49809 L
s
.57005 .49545 m
.57765 .49809 L
s
.57508 .49268 m
.57765 .49809 L
s
.5766 .48938 m
.57765 .49809 L
s
.5818 .49669 m
.58218 .49683 L
s
.57765 .49809 m
.58028 .50348 L
s
.57765 .49809 m
.57797 .50702 L
s
.58283 .50086 m
.58562 .50051 L
s
.51644 .52789 m .51676 .51776 L .51477 .53001 L .162 .136 .116 .081 k
F
.51333 .52547 m .51676 .51776 L .51398 .52013 L .127 .154 .132 .061 k
F
0 0 0 1 k
.51471 .52238 m
.51676 .51776 L
s
.51398 .52013 m
.51676 .51776 L
s
.51676 .51776 m
.51764 .51575 L
s
.51676 .51776 m
.51707 .50756 L
s
.51676 .51776 m
.51783 .50995 L
s
.51676 .51776 m
.51971 .51607 L
s
.51326 .51787 m
.51445 .51054 L
s
.51398 .52013 m
.51445 .51054 L
s
.48205 .47807 m .47742 .48302 L .48351 .47746 L .5 .5 .5 1 k
F
0 0 0 1 k
.47108 .4812 m
.47746 .47536 L
s
.48205 .47807 m
.48456 .47541 L
s
.48071 .47802 m
.48205 .47807 L
s
.40614 .58417 m .41039 .58444 L .40339 .58744 L .188 0 .118 0 k
F
.41623 .57815 m .41039 .58444 L .41386 .57869 L .167 0 .116 0 k
F
0 0 0 1 k
.40877 .58772 m
.41039 .58444 L
s
.41039 .58444 m
.41364 .5843 L
s
.40428 .59112 m
.41039 .58444 L
s
.41039 .58444 m
.41694 .5814 L
s
.54689 .46399 m
.54689 .46401 L
s
.53159 .42778 m .53953 .42658 L .53316 .42548 L .996 .472 0 .421 k
F
0 0 0 1 k
.52982 .42561 m
.53316 .42548 L
s
.53316 .42548 m
.53404 .42137 L
s
.45768 .54045 m .45457 .54376 L .45735 .54032 L .555 0 .394 0 k
F
0 0 0 1 k
.4544 .53944 m
.4546 .54097 L
s
.45768 .54045 m
.45913 .53878 L
s
.45768 .54045 m
.45908 .53983 L
s
.47742 .45054 m .4834 .44607 L .4752 .45138 L .5 .5 .5 1 k
F
0 0 0 1 k
.46942 .45423 m
.4752 .45138 L
s
.49009 .44343 m .4834 .44607 L .48663 .44575 L .5 .5 .5 1 k
F
0 0 0 1 k
.4834 .44607 m
.48868 .44154 L
s
.48075 .44629 m
.4834 .44607 L
s
.47745 .44881 m
.4834 .44607 L
s
.4834 .44607 m
.49106 .4409 L
s
.4486 .47849 m .45614 .4734 L .44766 .47945 L .996 0 .771 0 k
F
0 0 0 1 k
.44411 .48266 m
.44766 .47945 L
s
.46087 .47007 m .45614 .4734 L .45677 .4728 L .996 0 .796 0 k
F
0 0 0 1 k
.45881 .47144 m
.46293 .46842 L
s
.45222 .47661 m
.45614 .4734 L
s
.45587 .47386 m
.45614 .4734 L
s
.45933 .47109 m
.46433 .46748 L
s
.44766 .47945 m
.45614 .4734 L
s
.52014 .7422 m .50097 .74319 L .51307 .74906 L .402 0 .107 0 k
F
0 0 0 1 k
.51307 .74906 m
.52164 .75015 L
s
.50175 .76353 m
.51307 .74906 L
s
.43179 .51493 m .43325 .51219 L .43538 .51204 L .996 0 .596 0 k
F
0 0 0 1 k
.43179 .51493 m
.43538 .51204 L
s
.42449 .52116 m
.43179 .51493 L
s
.43538 .51204 m
.44243 .50669 L
s
.43179 .51493 m
.43209 .5155 L
s
.43538 .51204 m
.43568 .51261 L
s
.60632 .46628 m .59876 .45925 L .60231 .466 L .996 0 .055 0 k
F
0 0 0 1 k
.59579 .46699 m
.60231 .466 L
s
.60398 .45865 m .59876 .45925 L .60735 .46177 L .996 0 .025 0 k
F
0 0 0 1 k
.59646 .45841 m
.59876 .45925 L
s
.59709 .45944 m
.59876 .45925 L
s
.59592 .45506 m
.59876 .45925 L
s
.59476 .45532 m
.59876 .45925 L
s
.59876 .45925 m
.60231 .466 L
s
.39915 .8457 m .41811 .83541 L .39389 .84145 L .666 0 .146 0 k
F
0 0 0 1 k
.39389 .84145 m
.39915 .8457 L
s
.39915 .8457 m
.40872 .84051 L
s
.38234 .84559 m
.39389 .84145 L
s
.38759 .84983 m
.39915 .8457 L
s
.39915 .8457 m
.40549 .85609 L
s
.40549 .85609 m
.41644 .8499 L
s
.48068 .46235 m .48586 .45764 L .47875 .46304 L .5 .5 .5 1 k
F
0 0 0 1 k
.47373 .46567 m
.47875 .46304 L
s
.49164 .4552 m .48586 .45764 L .48864 .45766 L .5 .5 .5 1 k
F
0 0 0 1 k
.48357 .45762 m
.48586 .45764 L
s
.48586 .45764 m
.49046 .45285 L
s
.4807 .4602 m
.48586 .45764 L
s
.48586 .45764 m
.49251 .45229 L
s
.52296 .47271 m .52395 .46494 L .52089 .47223 L .996 .022 0 .301 k
F
.52832 .46464 m .52395 .46494 L .52755 .46837 L .93 .008 .001 .288 k
F
0 0 0 1 k
.52395 .46494 m
.52832 .46464 L
s
.52076 .46204 m
.52395 .46494 L
s
.52395 .46494 m
.52451 .459 L
s
.52395 .46494 m
.52653 .45722 L
s
.5197 .46606 m
.52395 .46494 L
s
.52832 .46464 m
.53068 .45721 L
s
.44228 .55813 m .44035 .55837 L .44371 .5563 L .235 0 .193 0 k
F
0 0 0 1 k
.44228 .55813 m
.44371 .5563 L
s
.44012 .56156 m
.44228 .55813 L
s
.44371 .5563 m
.44501 .55568 L
s
.44228 .55813 m
.44359 .55751 L
s
.62421 .45784 m .61529 .4511 L .6195 .45801 L .996 0 .082 0 k
F
0 0 0 1 k
.61184 .45985 m
.6195 .45801 L
s
.32421 .63032 m .33727 .62045 L .32977 .62979 L .333 0 .145 0 k
F
0 0 0 1 k
.32421 .63032 m
.32977 .62979 L
s
.32468 .63477 m
.32977 .62979 L
s
.32977 .62979 m
.33827 .63085 L
s
.43449 .56286 m .43207 .56241 L .43618 .56056 L .107 0 .106 0 k
F
0 0 0 1 k
.43449 .56286 m
.43618 .56056 L
s
.43195 .56739 m
.43449 .56286 L
s
.43607 .56415 m
.44012 .56156 L
s
.43618 .56056 m
.43779 .56014 L
s
.43449 .56286 m
.4361 .56244 L
s
.48351 .47746 m .48802 .475 L .48602 .4748 L .5 .5 .5 1 k
F
0 0 0 1 k
.48351 .47746 m
.48602 .4748 L
s
.48205 .47807 m
.48351 .47746 L
s
.48602 .4748 m
.48998 .46971 L
s
.48456 .47541 m
.48602 .4748 L
s
.54543 .58647 m .54624 .57698 L .54066 .58524 L .604 .012 .102 .015 k
F
0 0 0 1 k
.53875 .58972 m
.54066 .58524 L
s
.53082 .58493 m
.54066 .58524 L
s
.52475 .52448 m .52872 .51872 L .52513 .51852 L .349 .096 .101 .092 k
F
0 0 0 1 k
.52393 .51487 m
.52488 .50703 L
s
.52488 .50703 m
.52513 .51852 L
s
.52288 .47584 m .522 .4867 L .52437 .47465 L .996 .116 0 .238 k
F
0 0 0 1 k
.52288 .47584 m
.52437 .47465 L
s
.52288 .47584 m
.52361 .46973 L
s
.52437 .47465 m
.52786 .47003 L
s
.52046 .476 m
.52288 .47584 L
s
.52437 .47465 m
.52508 .46854 L
s
.58782 .6485 m .58933 .63675 L .57897 .64732 L .641 0 .11 0 k
F
0 0 0 1 k
.57897 .64732 m
.58782 .6485 L
s
.58425 .65425 m
.58782 .6485 L
s
.57542 .65306 m
.57897 .64732 L
s
.56077 .64748 m
.57897 .64732 L
s
.50787 .5096 m .50993 .50242 L .50696 .51337 L .996 0 .996 0 k
F
.50763 .51299 m .50993 .50242 L .50893 .50886 L .111 0 .27 0 k
F
0 0 0 1 k
.50993 .50242 m
.51014 .50142 L
s
.50979 .50951 m
.51089 .5037 L
s
.51089 .5037 m
.51108 .50267 L
s
.50993 .50242 m
.51106 .49662 L
s
.50993 .50242 m
.51162 .4954 L
s
.50993 .50242 m
.51197 .49546 L
s
.46238 .5335 m .46563 .53003 L .46246 .53384 L .996 0 .642 0 k
F
0 0 0 1 k
.46186 .53541 m
.46246 .53384 L
s
.46676 .52797 m .46563 .53003 L .46499 .52997 L .996 0 .744 0 k
F
0 0 0 1 k
.46563 .53003 m
.46867 .52671 L
s
.46563 .53003 m
.4662 .53022 L
s
.46478 .53186 m
.46563 .53003 L
s
.46563 .53003 m
.46893 .52602 L
s
.46246 .53384 m
.46563 .53003 L
s
.49383 .4694 m .49889 .46714 L .49612 .46667 L .996 .996 0 .395 k
F
0 0 0 1 k
.49612 .46667 m
.49946 .46134 L
s
.49434 .46718 m
.49612 .46667 L
s
.45271 .5414 m .44901 .54528 L .4522 .54108 L .117 0 .132 0 k
F
0 0 0 1 k
.45271 .5414 m
.4544 .53944 L
s
.45271 .5414 m
.4546 .54097 L
s
.49806 .49094 m .50078 .48486 L .4967 .49158 L .996 .996 0 .279 k
F
.50442 .48189 m .50078 .48486 L .5028 .48526 L .996 .996 0 .238 k
F
0 0 0 1 k
.50078 .48486 m
.50442 .48189 L
s
.49903 .48488 m
.50078 .48486 L
s
.50078 .48486 m
.50459 .4777 L
s
.50078 .48486 m
.50327 .47853 L
s
.49738 .48805 m
.50078 .48486 L
s
.50442 .48189 m
.50817 .47462 L
s
.40828 .51069 m .40999 .50778 L .41313 .5075 L .996 0 .584 0 k
F
0 0 0 1 k
.40828 .51069 m
.41313 .5075 L
s
.41313 .5075 m
.42274 .50162 L
s
.41313 .5075 m
.41368 .50804 L
s
.39846 .51757 m
.40828 .51069 L
s
.40828 .51069 m
.40883 .51123 L
s
.52473 .44086 m .52295 .446 L .52757 .44072 L .996 .389 0 .369 k
F
0 0 0 1 k
.52473 .44086 m
.52757 .44072 L
s
.52757 .44072 m
.52897 .438 L
s
.52473 .44086 m
.52612 .43814 L
s
.52014 .44003 m
.52473 .44086 L
s
.45056 .54877 m .44724 .55242 L .44979 .54901 L .38 0 .278 0 k
F
0 0 0 1 k
.45056 .54877 m
.45286 .54737 L
s
.44884 .50683 m .44236 .51191 L .44912 .50638 L .996 0 .872 0 k
F
0 0 0 1 k
.44884 .50683 m
.452 .50422 L
s
.44884 .50683 m
.45013 .50635 L
s
.45125 .54728 m .45457 .54376 L .45203 .54704 L .322 0 .253 0 k
F
0 0 0 1 k
.45056 .54877 m
.45203 .54704 L
s
.45203 .54704 m
.45286 .54737 L
s
.49205 .46991 m .48802 .475 L .49383 .4694 L .5 .5 .5 1 k
F
0 0 0 1 k
.49205 .46991 m
.49383 .4694 L
s
.49205 .46991 m
.49434 .46718 L
s
.49383 .4694 m
.49612 .46667 L
s
.48185 .47211 m
.48804 .46623 L
s
.48998 .46971 m
.49205 .46991 L
s
.4774 .45848 m .48336 .45528 L .48071 .45586 L .5 .5 .5 1 k
F
0 0 0 1 k
.4774 .45848 m
.48071 .45586 L
s
.48071 .45586 m
.48589 .45112 L
s
.47875 .46304 m
.48586 .45764 L
s
.47548 .45941 m
.4774 .45848 L
s
.47879 .4568 m
.48071 .45586 L
s
.51613 .48549 m .51464 .49538 L .51736 .48307 L .996 .996 0 .177 k
F
0 0 0 1 k
.51613 .48549 m
.51736 .48307 L
s
.51628 .48799 m
.51736 .48307 L
s
.51429 .48806 m
.51613 .48549 L
s
.51736 .48307 m
.52046 .476 L
s
.51736 .48307 m
.51834 .47721 L
s
.51613 .48549 m
.5171 .47962 L
s
.72476 .54466 m .7149 .53345 L .7118 .54631 L .801 0 .134 0 k
F
0 0 0 1 k
.7118 .54631 m
.71291 .55266 L
s
.69013 .55147 m
.7118 .54631 L
s
.4723 .52052 m .47568 .51647 L .4719 .52121 L .996 0 .996 0 k
F
.47775 .51359 m .47568 .51647 L .47587 .51597 L F
0 0 0 1 k
.47568 .51647 m
.47775 .51359 L
s
.47551 .51718 m
.47568 .51647 L
s
.47387 .51922 m
.47568 .51647 L
s
.47568 .51647 m
.47946 .51148 L
s
.47568 .51647 m
.47882 .51252 L
s
.47775 .51359 m
.48168 .50835 L
s
.42525 .75754 m .43919 .74556 L .42139 .75517 L .306 0 .114 0 k
F
0 0 0 1 k
.41674 .76291 m
.42525 .75754 L
s
.42525 .75754 m
.42989 .76494 L
s
.46288 .47379 m .45608 .47872 L .46428 .47309 L .5 .5 .5 1 k
F
0 0 0 1 k
.46288 .47379 m
.46641 .47118 L
s
.46229 .47385 m
.46288 .47379 L
s
.41616 .53158 m .4244 .52578 L .41725 .5317 L .996 0 .53 0 k
F
0 0 0 1 k
.41328 .53473 m
.41725 .5317 L
s
.41725 .5317 m
.41769 .53327 L
s
.56642 .44792 m
.56661 .44829 L
s
.56642 .44792 m
.57079 .45298 L
s
.5642 .44731 m
.56526 .44902 L
s
.62036 .5711 m .63765 .56839 L .62091 .56588 L .78 0 .113 0 k
F
0 0 0 1 k
.62036 .5711 m
.62091 .56588 L
s
.61285 .56575 m
.62091 .56588 L
s
.61231 .57096 m
.62036 .5711 L
s
.61442 .5818 m
.62036 .5711 L
s
.44436 .5515 m .44039 .55587 L .44335 .55154 L .114 0 .119 0 k
F
0 0 0 1 k
.44436 .5515 m
.44727 .55024 L
s
.44605 .55223 m .44724 .55242 L .44432 .55419 L .372 0 .263 0 k
F
0 0 0 1 k
.44371 .5563 m
.44724 .55242 L
s
.44501 .55568 m
.44724 .55242 L
s
.44724 .55242 m
.44992 .55071 L
s
.44724 .55242 m
.44873 .55229 L
s
.44724 .55242 m
.45056 .54877 L
s
.55119 .52379 m .55288 .53314 L .55433 .52482 L .995 0 .059 .084 k
F
0 0 0 1 k
.55101 .51932 m
.55119 .52379 L
s
.54874 .52212 m
.55119 .52379 L
s
.60146 .52966 m .59697 .52074 L .59563 .52937 L .961 0 .108 0 k
F
0 0 0 1 k
.59563 .52937 m
.59618 .53387 L
s
.58479 .53081 m
.59563 .52937 L
s
.38279 .51744 m .38175 .52125 L .37617 .52129 L .996 0 .419 0 k
F
.39388 .51429 m .38175 .52125 L .39318 .51339 L .996 0 .473 0 k
F
0 0 0 1 k
.38175 .52125 m
.39388 .51429 L
s
.38175 .52125 m
.38195 .52457 L
s
.38175 .52125 m
.38733 .52085 L
s
.37054 .52941 m
.38175 .52125 L
s
.3686 .52865 m
.38175 .52125 L
s
.39388 .51429 m
.39855 .514 L
s
.37398 .60781 m .38008 .60737 L .37024 .61148 L .441 0 .208 0 k
F
0 0 0 1 k
.36654 .61241 m
.37032 .60897 L
s
.3608 .61958 m
.37024 .61148 L
s
.38814 .60008 m .38008 .60737 L .38475 .60107 L .405 0 .208 0 k
F
0 0 0 1 k
.37166 .6151 m
.38008 .60737 L
s
.37625 .61364 m
.38008 .60737 L
s
.38008 .60737 m
.38675 .60639 L
s
.38008 .60737 m
.38929 .60317 L
s
.37032 .60897 m
.38013 .60548 L
s
.37024 .61148 m
.38008 .60737 L
s
.56388 .42319 m .56213 .41941 L .5597 .42253 L .5 .5 .5 1 k
F
.56983 .42082 m .56213 .41941 L .57016 .42227 L F
0 0 0 1 k
.56213 .41941 m
.56983 .42082 L
s
.56213 .41941 m
.56694 .42112 L
s
.56018 .41865 m
.56213 .41941 L
s
.56213 .41941 m
.56228 .41911 L
s
.56196 .41904 m
.56213 .41941 L
s
.55449 .41866 m
.56213 .41941 L
s
.56983 .42082 m
.57086 .41831 L
s
.53665 .46384 m .54134 .46598 L .53702 .46 L .541 .171 .161 .133 k
F
0 0 0 1 k
.53769 .46092 m
.53778 .46003 L
s
.54097 .46547 m
.54111 .46374 L
s
.54045 .45754 m
.54253 .46016 L
s
.53489 .45825 m
.53702 .46 L
s
.53649 .45094 m
.53702 .46 L
s
.44507 .54942 m .44901 .54528 L .44609 .54938 L .091 0 .114 0 k
F
0 0 0 1 k
.44436 .5515 m
.44609 .54938 L
s
.44609 .54938 m
.44727 .55024 L
s
.45735 .54032 m .45746 .53919 L .45881 .53865 L .695 0 .475 0 k
F
0 0 0 1 k
.45735 .54032 m
.45881 .53865 L
s
.45735 .54032 m
.45768 .54045 L
s
.45881 .53865 m
.45913 .53878 L
s
.45881 .53865 m
.46186 .53541 L
s
.35233 .56578 m .34954 .56259 L .35813 .56151 L .564 0 .243 0 k
F
0 0 0 1 k
.35233 .56578 m
.35529 .56612 L
s
.34199 .57482 m
.35233 .56578 L
s
.48913 .49873 m .48592 .50383 L .49016 .49778 L .5 .5 .5 1 k
F
0 0 0 1 k
.48913 .49873 m
.49016 .49778 L
s
.48913 .49873 m
.4909 .49586 L
s
.49016 .49778 m
.49194 .49492 L
s
.48811 .49936 m
.48913 .49873 L
s
.38833 .54221 m .38919 .54497 L .38292 .54597 L .748 0 .329 0 k
F
.3994 .53805 m .38919 .54497 L .39807 .53759 L .851 0 .383 0 k
F
0 0 0 1 k
.38919 .54497 m
.3994 .53805 L
s
.38919 .54497 m
.39529 .54372 L
s
.38919 .54497 m
.39103 .54724 L
s
.37822 .5523 m
.38919 .54497 L
s
.3807 .55252 m
.38919 .54497 L
s
.3994 .53805 m
.40466 .537 L
s
.46692 .52744 m .47028 .52371 L .46676 .52797 L .996 0 .996 0 k
F
0 0 0 1 k
.46563 .53003 m
.46676 .52797 L
s
.4719 .52121 m .47028 .52371 L .47005 .52339 L .996 0 .996 0 k
F
0 0 0 1 k
.47028 .52371 m
.4719 .52121 L
s
.47028 .52371 m
.47048 .52418 L
s
.46893 .52602 m
.47028 .52371 L
s
.47028 .52371 m
.47387 .51922 L
s
.47028 .52371 m
.47341 .5201 L
s
.46676 .52797 m
.47028 .52371 L
s
.42139 .75517 m .4106 .75314 L .41288 .76055 L .327 0 .122 0 k
F
0 0 0 1 k
.41288 .76055 m
.42139 .75517 L
s
.42139 .75517 m
.42525 .75754 L
s
.41288 .76055 m
.41674 .76291 L
s
.39664 .77244 m
.41288 .76055 L
s
.43882 .55504 m .44039 .55587 L .43679 .55743 L .128 0 .117 0 k
F
0 0 0 1 k
.43618 .56056 m
.44039 .55587 L
s
.44039 .55587 m
.44436 .5515 L
s
.44039 .55587 m
.44374 .55432 L
s
.44039 .55587 m
.44231 .55633 L
s
.43779 .56014 m
.44039 .55587 L
s
.54309 .55519 m .55129 .55502 L .54398 .55086 L .734 .025 .106 .027 k
F
0 0 0 1 k
.54309 .55519 m
.54398 .55086 L
s
.53907 .56332 m
.54309 .55519 L
s
.54352 .5417 m
.54398 .55086 L
s
.53942 .5542 m
.54309 .55519 L
s
.54031 .54988 m
.54398 .55086 L
s
.41853 .57759 m .42208 .57696 L .41619 .58023 L .321 0 .2 0 k
F
.42701 .57173 m .42208 .57696 L .42504 .57255 L .299 0 .202 0 k
F
0 0 0 1 k
.42208 .57696 m
.42701 .57173 L
s
.41691 .58251 m
.42208 .57696 L
s
.42208 .57696 m
.42601 .57593 L
s
.41967 .58128 m
.42208 .57696 L
s
.42208 .57696 m
.42757 .5737 L
s
.41623 .57815 m
.42211 .57543 L
s
.61034 .4464 m .61556 .44466 L .60697 .44306 L .996 0 .034 0 k
F
0 0 0 1 k
.60697 .44306 m
.61034 .4464 L
s
.60689 .44633 m
.61028 .4491 L
s
.60359 .44046 m
.60697 .44306 L
s
.60353 .443 m
.60697 .44306 L
s
.60684 .44446 m
.60853 .44461 L
s
.60692 .44163 m
.60883 .44341 L
s
.60689 .44633 m
.61034 .4464 L
s
.37312 .5599 m .37082 .55783 L .37809 .55621 L .919 0 .379 0 k
F
0 0 0 1 k
.37312 .5599 m
.37809 .55621 L
s
.36424 .56754 m
.37312 .5599 L
s
.37809 .55621 m
.38058 .55617 L
s
.37312 .5599 m
.37562 .55986 L
s
.48705 .49298 m .48346 .49783 L .4882 .49163 L .5 .5 .5 1 k
F
0 0 0 1 k
.48705 .49298 m
.4882 .49163 L
s
.48156 .50032 m
.48595 .49439 L
s
.48705 .49298 m
.48902 .49017 L
s
.4882 .49163 m
.49017 .48881 L
s
.48595 .49439 m
.48705 .49298 L
s
.3622 .53617 m .36182 .53269 L .36848 .53223 L .996 0 .417 0 k
F
0 0 0 1 k
.3622 .53617 m
.36848 .53223 L
s
.36848 .53223 m
.37043 .5328 L
s
.3622 .53617 m
.36415 .53674 L
s
.35024 .54468 m
.3622 .53617 L
s
.45772 .53275 m .4615 .52895 L .45793 .53332 L .158 0 .171 0 k
F
0 0 0 1 k
.4575 .53543 m
.45793 .53332 L
s
.46255 .5263 m .4615 .52895 L .46053 .5285 L .206 0 .204 0 k
F
0 0 0 1 k
.4615 .52895 m
.46242 .52945 L
s
.46079 .53131 m
.4615 .52895 L
s
.4615 .52895 m
.4652 .52445 L
s
.4615 .52895 m
.46503 .52537 L
s
.45793 .53332 m
.4615 .52895 L
s
.45868 .492 m .46214 .48886 L .46184 .4893 L .996 0 .996 0 k
F
0 0 0 1 k
.45868 .492 m
.46184 .4893 L
s
.45791 .49286 m
.45868 .492 L
s
.46184 .4893 m
.46744 .48439 L
s
.46106 .49016 m
.46184 .4893 L
s
.56781 .74626 m .54385 .74863 L .56112 .75387 L .473 0 .114 0 k
F
0 0 0 1 k
.55164 .76966 m
.56112 .75387 L
s
.45436 .54289 m .45457 .54376 L .45266 .54476 L .549 0 .38 0 k
F
0 0 0 1 k
.45457 .54376 m
.45768 .54045 L
s
.45457 .54376 m
.45506 .54436 L
s
.45457 .54376 m
.45631 .54285 L
s
.45203 .54704 m
.45457 .54376 L
s
.45457 .54376 m
.45735 .54032 L
s
.62271 .46156 m .63137 .46885 L .62743 .46139 L .996 0 .084 0 k
F
0 0 0 1 k
.6195 .45801 m
.62271 .46156 L
s
.61999 .46113 m
.62271 .46156 L
s
.45848 .46157 m .46425 .45845 L .46257 .45895 L .5 .5 .5 1 k
F
0 0 0 1 k
.45848 .46157 m
.46257 .45895 L
s
.46257 .45895 m
.46942 .45423 L
s
.45689 .46242 m
.45848 .46157 L
s
.46097 .4598 m
.46257 .45895 L
s
.52331 .52011 m .51957 .52667 L .52292 .52608 L .229 .114 .102 .093 k
F
0 0 0 1 k
.52331 .52011 m
.52393 .51487 L
s
.52331 .52011 m
.52513 .51852 L
s
.51165 .49486 m .5091 .50449 L .51048 .50009 L .5 .5 .5 1 k
F
0 0 0 1 k
.509 .50587 m
.50993 .50242 L
s
.5091 .50532 m
.50993 .50242 L
s
.50893 .50886 m
.51095 .50305 L
s
.5093 .50896 m
.51081 .50362 L
s
.50893 .50886 m
.50993 .50242 L
s
.50855 .50876 m
.50993 .50242 L
s
.50977 .50168 m
.51081 .49735 L
s
.5097 .50208 m
.51106 .49662 L
s
.51165 .49486 m
.51269 .49158 L
s
.51165 .49486 m
.51274 .48986 L
s
.52824 .4279 m .5263 .43227 L .53159 .42778 L .996 .996 0 .411 k
F
0 0 0 1 k
.52824 .4279 m
.53159 .42778 L
s
.53159 .42778 m
.53316 .42548 L
s
.52824 .4279 m
.52982 .42561 L
s
.52282 .42718 m
.52824 .4279 L
s
.4685 .51743 m .47235 .51331 L .46813 .51843 L .996 0 .669 0 k
F
0 0 0 1 k
.4719 .52121 m
.47568 .51647 L
s
.47453 .50976 m .47235 .51331 L .47242 .51222 L .996 0 .821 0 k
F
0 0 0 1 k
.47235 .51331 m
.47453 .50976 L
s
.47234 .51453 m
.47235 .51331 L
s
.47235 .51331 m
.47655 .50803 L
s
.47235 .51331 m
.47591 .50934 L
s
.4705 .51667 m
.47235 .51331 L
s
.47453 .50976 m
.47889 .50424 L
s
.58295 .42387 m .59066 .42692 L .5819 .42261 L .5 .5 .5 1 k
F
0 0 0 1 k
.58016 .42117 m
.5819 .42261 L
s
.58555 .42386 m
.58759 .42508 L
s
.57795 .42089 m
.5819 .42261 L
s
.58922 .42555 m
.59529 .42986 L
s
.58922 .42555 m
.58988 .42566 L
s
.58923 .42612 m
.58995 .42657 L
s
.62144 .44955 m .61529 .4511 L .62542 .45263 L .996 0 .067 0 k
F
0 0 0 1 k
.61351 .45072 m
.61529 .4511 L
s
.614 .45139 m
.61529 .4511 L
s
.61174 .44831 m
.61529 .4511 L
s
.61529 .4511 m
.6195 .45801 L
s
.61132 .44607 m
.61529 .4511 L
s
.55187 .42127 m .55152 .41762 L .54775 .42083 L .5 .5 .5 1 k
F
0 0 0 1 k
.55096 .41789 m
.55098 .41808 L
s
.55963 .41853 m .55152 .41762 L .55923 .41998 L .5 .5 .5 1 k
F
0 0 0 1 k
.55152 .41762 m
.55963 .41853 L
s
.54461 .41528 m
.55152 .41762 L
s
.55089 .4135 m
.55152 .41762 L
s
.55152 .41762 m
.55442 .41454 L
s
.54362 .41732 m
.55152 .41762 L
s
.55963 .41853 m
.56207 .4159 L
s
.5334 .45391 m .53914 .45288 L .53423 .45057 L .968 .007 0 .334 k
F
0 0 0 1 k
.53172 .45044 m
.53423 .45057 L
s
.53423 .45057 m
.53432 .44349 L
s
.4522 .54108 m .45209 .53936 L .4539 .53911 L .126 0 .143 0 k
F
0 0 0 1 k
.4522 .54108 m
.4539 .53911 L
s
.4539 .53911 m
.4575 .53543 L
s
.4522 .54108 m
.45271 .5414 L
s
.4539 .53911 m
.4544 .53944 L
s
.43179 .4954 m .43486 .49255 L .43606 .49252 L .996 0 .709 0 k
F
0 0 0 1 k
.43179 .4954 m
.43606 .49252 L
s
.42274 .50162 m
.43179 .4954 L
s
.43606 .49252 m
.44405 .48723 L
s
.43153 .49601 m
.43179 .4954 L
s
.43579 .49314 m
.43606 .49252 L
s
.42707 .56771 m .43207 .56241 L .42904 .56722 L .128 0 .107 0 k
F
0 0 0 1 k
.42705 .56982 m
.42904 .56722 L
s
.42904 .56722 m
.43195 .56739 L
s
.45219 .74657 m .43919 .74556 L .4443 .75237 L .32 0 .109 0 k
F
0 0 0 1 k
.42989 .76494 m
.4443 .75237 L
s
.4443 .75237 m
.44945 .75428 L
s
.51057 .47559 m .50844 .48244 L .51223 .47537 L .996 .327 0 .261 k
F
0 0 0 1 k
.51057 .47559 m
.51223 .47537 L
s
.51223 .47537 m
.51359 .47169 L
s
.51057 .47559 m
.51193 .47191 L
s
.50817 .47462 m
.51057 .47559 L
s
.58016 .47962 m .58507 .47851 L .57823 .47543 L .996 0 .003 .074 k
F
0 0 0 1 k
.57823 .47543 m
.58016 .47962 L
s
.57727 .47911 m
.57937 .48258 L
s
.57727 .47911 m
.58016 .47962 L
s
.57535 .47493 m
.57823 .47543 L
s
.57608 .47199 m
.57823 .47543 L
s
.69254 .54441 m .71517 .53811 L .69156 .53843 L .78 0 .125 0 k
F
0 0 0 1 k
.69156 .53843 m
.69254 .54441 L
s
.68818 .55717 m
.69254 .54441 L
s
.68055 .53978 m
.69156 .53843 L
s
.68154 .54575 m
.69254 .54441 L
s
.44855 .54381 m .44901 .54528 L .44657 .54602 L .126 0 .131 0 k
F
0 0 0 1 k
.44901 .54528 m
.45271 .5414 L
s
.44901 .54528 m
.44982 .5464 L
s
.44901 .54528 m
.45129 .54455 L
s
.44609 .54938 m
.44901 .54528 L
s
.44901 .54528 m
.4522 .54108 L
s
.64684 .51566 m .63298 .51885 L .64888 .52031 L .996 0 .123 0 k
F
.62667 .50982 m .63298 .51885 L .63325 .50954 L .996 0 .113 0 k
F
0 0 0 1 k
.62667 .50982 m
.63298 .51885 L
s
.61843 .51692 m
.63298 .51885 L
s
.61907 .52164 m
.63298 .51885 L
s
.63177 .52547 m
.63298 .51885 L
s
.63298 .51885 m
.63918 .52828 L
s
.61354 .50789 m
.62667 .50982 L
s
.54351 .59096 m .55464 .59109 L .54543 .58647 L .631 .01 .103 .013 k
F
0 0 0 1 k
.54351 .59096 m
.54543 .58647 L
s
.54066 .58524 m
.54543 .58647 L
s
.53875 .58972 m
.54351 .59096 L
s
.5367 .59938 m
.54351 .59096 L
s
.52921 .53014 m .52872 .51872 L .52713 .53129 L .38 .09 .099 .091 k
F
0 0 0 1 k
.52872 .51872 m
.53263 .51331 L
s
.52821 .50694 m
.52872 .51872 L
s
.52872 .51872 m
.52996 .50553 L
s
.52513 .51852 m
.52872 .51872 L
s
.60503 .46954 m .61238 .477 L .60904 .46984 L .996 0 .057 0 k
F
0 0 0 1 k
.60231 .466 m
.60503 .46954 L
s
.59579 .46699 m
.60503 .46954 L
s
.58784 .55403 m .58511 .54425 L .58197 .55401 L .678 .005 .105 .007 k
F
0 0 0 1 k
.58157 .559 m
.58197 .55401 L
s
.57065 .55626 m
.58197 .55401 L
s
.34658 .53682 m .36196 .5288 L .34891 .53782 L .849 0 .321 0 k
F
0 0 0 1 k
.34158 .54228 m
.34891 .53782 L
s
.34891 .53782 m
.35036 .54159 L
s
.54731 .5005 m .54972 .51277 L .54932 .50074 L .996 0 .022 .139 k
F
0 0 0 1 k
.54731 .5005 m
.54932 .50074 L
s
.54731 .5005 m
.54828 .5054 L
s
.54858 .49449 m
.54932 .50074 L
s
.54658 .49425 m
.54731 .5005 L
s
.54302 .49731 m
.54731 .5005 L
s
.54253 .46016 m
.5465 .46366 L
s
.46263 .5255 m .4665 .52156 L .46255 .5263 L .354 0 .297 0 k
F
0 0 0 1 k
.4615 .52895 m
.46255 .5263 L
s
.46813 .51843 m .4665 .52156 L .46604 .52076 L .528 0 .409 0 k
F
0 0 0 1 k
.4665 .52156 m
.46813 .51843 L
s
.4665 .52156 m
.46696 .52245 L
s
.4652 .52445 m
.4665 .52156 L
s
.4665 .52156 m
.47009 .51781 L
s
.4665 .52156 m
.4705 .51667 L
s
.46255 .5263 m
.4665 .52156 L
s
.46813 .51843 m
.47235 .51331 L
s
.17946 .81438 m .1595 .83004 L .16735 .8145 L .543 0 .154 0 k
F
.17928 .81671 m .1595 .83004 L .16704 .81835 L .996 0 .274 0 k
F
0 0 0 1 k
.1595 .83004 m
.1595 .83004 L
s
.43614 .5628 m .44035 .55837 L .43776 .56207 L .247 0 .19 0 k
F
0 0 0 1 k
.43607 .56415 m
.43776 .56207 L
s
.43776 .56207 m
.44012 .56156 L
s
.5207 .44113 m .52289 .43652 L .51759 .44128 L .996 .996 0 .364 k
F
.52991 .43564 m .52289 .43652 L .52833 .43782 L .996 .732 0 .413 k
F
0 0 0 1 k
.52289 .43652 m
.52991 .43564 L
s
.5181 .4353 m
.52289 .43652 L
s
.52289 .43652 m
.52466 .43156 L
s
.51625 .43786 m
.52289 .43652 L
s
.52289 .43652 m
.5275 .43179 L
s
.52991 .43564 m
.53427 .43122 L
s
.71396 .64323 m .71757 .65855 L .72928 .64164 L .701 0 .133 0 k
F
0 0 0 1 k
.68775 .65672 m
.71757 .65855 L
s
.7132 .62978 m
.71639 .64298 L
s
.68417 .6647 m
.71757 .65855 L
s
.63701 .48093 m .64537 .48913 L .64317 .48043 L .996 0 .109 0 k
F
0 0 0 1 k
.63451 .48068 m
.63701 .48093 L
s
.6136 .50539 m .62446 .50234 L .61211 .50089 L .996 0 .101 0 k
F
0 0 0 1 k
.61211 .50089 m
.6136 .50539 L
s
.60597 .49228 m
.61211 .50089 L
s
.61338 .51476 m
.6136 .50539 L
s
.60653 .50117 m
.61211 .50089 L
s
.60801 .50566 m
.6136 .50539 L
s
.55547 .44514 m .56158 .44814 L .5553 .44284 L .43 .256 .324 .168 k
F
0 0 0 1 k
.5614 .44776 m
.56148 .44805 L
s
.56113 .44339 m
.56183 .44547 L
s
.55838 .44508 m
.55851 .44554 L
s
.559 .44292 m
.56003 .445 L
s
.559 .44292 m
.56183 .44547 L
s
.55235 .44092 m
.5553 .44284 L
s
.55323 .43703 m
.5553 .44284 L
s
.44342 .48231 m .43494 .48769 L .44436 .48135 L .996 0 .707 0 k
F
0 0 0 1 k
.44342 .48231 m
.44766 .47945 L
s
.44342 .48231 m
.44411 .48266 L
s
.5584 .47724 m .55388 .46869 L .55698 .47406 L .996 0 .996 .097 k
F
0 0 0 1 k
.55348 .46746 m
.55388 .46869 L
s
.55375 .46819 m
.55388 .46869 L
s
.55843 .47914 m .55388 .46869 L .55703 .47725 L .996 .791 0 .048 k
F
0 0 0 1 k
.55281 .46872 m
.55474 .47459 L
s
.55257 .46692 m
.55472 .47436 L
s
.55703 .47725 m .55515 .47583 L .559 .48202 L .996 .661 0 .048 k
F
.55713 .47761 m .55388 .46869 L .55494 .47479 L .184 .261 .375 .103 k
F
.55709 .4757 m .55388 .46869 L .55489 .4716 L .996 0 .996 .094 k
F
0 0 0 1 k
.55388 .46869 m
.55407 .46902 L
s
.55388 .46869 m
.55417 .46923 L
s
.55543 .47022 m
.55737 .47431 L
s
.55626 .47415 m
.55661 .47495 L
s
.55056 .46424 m
.55388 .46869 L
s
.55358 .46799 m
.55388 .46869 L
s
.55139 .46338 m
.55388 .46869 L
s
.55388 .46869 m
.55388 .46869 L
s
.55322 .46698 m
.55388 .46869 L
s
.56045 .42863 m .56237 .43274 L .56395 .43028 L .578 .173 .513 .405 k
F
0 0 0 1 k
.56028 .43106 m
.56185 .43163 L
s
.56122 .42741 m
.56231 .42951 L
s
.5637 .42852 m
.56668 .43029 L
s
.5637 .42852 m
.56395 .43028 L
s
.56021 .42688 m
.56045 .42863 L
s
.55774 .42705 m
.56045 .42863 L
s
.40608 .58672 m .41036 .5861 L .40333 .58967 L .361 0 .204 0 k
F
.41619 .58023 m .41036 .5861 L .41381 .58113 L .333 0 .205 0 k
F
0 0 0 1 k
.41036 .5861 m
.41619 .58023 L
s
.40425 .59232 m
.41036 .5861 L
s
.40754 .59101 m
.41036 .5861 L
s
.41036 .5861 m
.41507 .58505 L
s
.41036 .5861 m
.41691 .58251 L
s
.40339 .58744 m
.41039 .58444 L
s
.41039 .58444 m
.41623 .57815 L
s
.56042 .51214 m .55739 .50256 L .55742 .51092 L .996 0 .031 .094 k
F
0 0 0 1 k
.55197 .5108 m
.55564 .51353 L
s
.55197 .5108 m
.55742 .51092 L
s
.56223 .50332 m .55739 .50256 L .56338 .50763 L .996 0 .004 .097 k
F
0 0 0 1 k
.55405 .49954 m
.55739 .50256 L
s
.55236 .50223 m
.55739 .50256 L
s
.55562 .49662 m
.55739 .50256 L
s
.55681 .49427 m
.55739 .50256 L
s
.55739 .50256 m
.55921 .50831 L
s
.55739 .50256 m
.55742 .51092 L
s
.39135 .59678 m .39647 .59622 L .38814 .60008 L .401 0 .206 0 k
F
0 0 0 1 k
.38013 .60548 m
.38821 .59769 L
s
.38008 .60737 m
.38814 .60008 L
s
.40333 .58967 m .39647 .59622 L .40049 .59063 L .369 0 .207 0 k
F
0 0 0 1 k
.39647 .59622 m
.40333 .58967 L
s
.38929 .60317 m
.39647 .59622 L
s
.39318 .60178 m
.39647 .59622 L
s
.39647 .59622 m
.40209 .59519 L
s
.39647 .59622 m
.40425 .59232 L
s
.38821 .59769 m
.39651 .59445 L
s
.38814 .60008 m
.39647 .59622 L
s
.40333 .58967 m
.41036 .5861 L
s
.39651 .59445 m
.40339 .58744 L
s
.55935 .48716 m .55515 .47583 L .55758 .48584 L .996 .149 0 .123 k
F
0 0 0 1 k
.55474 .47459 m
.55515 .47583 L
s
.55296 .47193 m
.55515 .47583 L
s
.55472 .47436 m
.55515 .47583 L
s
.55286 .47522 m
.55515 .47583 L
s
.55515 .47583 m
.55745 .47954 L
s
.55515 .47583 m
.55659 .47692 L
s
.55698 .47721 m
.55703 .47725 L
s
.579 .51153 m .58285 .52069 L .58308 .5116 L .996 0 .079 .038 k
F
0 0 0 1 k
.57797 .50702 m
.579 .51153 L
s
.57063 .50906 m
.579 .51153 L
s
.63945 .53535 m .63323 .52561 L .63146 .53597 L .789 0 .112 0 k
F
0 0 0 1 k
.63146 .53597 m
.63222 .54118 L
s
.61662 .53941 m
.63146 .53597 L
s
.60504 .4356 m .59594 .43033 L .60224 .43518 L .996 0 0 0 k
F
0 0 0 1 k
.59491 .42984 m
.59594 .43033 L
s
.59218 .42876 m
.59594 .43033 L
s
.59299 .43072 m
.59594 .43033 L
s
.60505 .43594 m .59594 .43033 L .60226 .43574 L .996 0 .005 0 k
F
0 0 0 1 k
.59594 .43033 m
.59594 .43033 L
s
.60118 .43526 m
.60165 .43523 L
s
.59853 .43657 m
.60226 .43574 L
s
.60247 .43244 m .59594 .43033 L .5981 .43009 L .996 0 0 0 k
F
0 0 0 1 k
.59024 .42676 m
.59594 .43033 L
s
.59529 .42986 m
.59594 .43033 L
s
.59087 .42716 m
.59594 .43033 L
s
.59455 .4294 m
.59594 .43033 L
s
.60248 .43277 m .59594 .43033 L .59811 .43065 L .996 .004 0 .039 k
F
0 0 0 1 k
.59594 .43033 m
.59594 .43033 L
s
.59594 .43033 m
.59603 .4304 L
s
.59603 .4304 m
.60226 .43574 L
s
.59594 .43033 m
.59615 .43046 L
s
.59615 .43046 m
.6014 .43369 L
s
.59594 .43033 m
.60139 .43349 L
s
.29095 .54176 m .31192 .53246 L .29429 .54329 L .996 0 .317 0 k
F
0 0 0 1 k
.28437 .54861 m
.29429 .54329 L
s
.29429 .54329 m
.29662 .54836 L
s
.44979 .54901 m .44897 .54857 L .45125 .54728 L .412 0 .3 0 k
F
0 0 0 1 k
.44979 .54901 m
.45125 .54728 L
s
.45125 .54728 m
.45457 .54376 L
s
.44724 .55242 m
.44979 .54901 L
s
.45125 .54728 m
.45203 .54704 L
s
.44979 .54901 m
.45056 .54877 L
s
.65403 .50189 m .64553 .4931 L .64632 .50281 L .933 0 .118 0 k
F
0 0 0 1 k
.64632 .50281 m
.64837 .50764 L
s
.63254 .50664 m
.64632 .50281 L
s
.64037 .47637 m .63137 .46885 L .63422 .47688 L .996 0 .107 0 k
F
0 0 0 1 k
.63422 .47688 m
.63701 .48093 L
s
.62369 .47958 m
.63422 .47688 L
s
.26389 .80481 m .26377 .79705 L .25189 .8082 L .766 0 .238 0 k
F
0 0 0 1 k
.25189 .8082 m
.26389 .80481 L
s
.25189 .8082 m
.25663 .80375 L
s
.26389 .80481 m
.28572 .80011 L
s
.22578 .81702 m
.25189 .8082 L
s
.26142 .8097 m
.26389 .80481 L
s
.24945 .81308 m
.25189 .8082 L
s
.31897 .63849 m .31024 .6378 L .32404 .63391 L .517 0 .21 0 k
F
0 0 0 1 k
.31912 .6353 m
.32421 .63032 L
s
.31897 .63849 m
.32455 .63751 L
s
.31171 .64748 m
.31897 .63849 L
s
.46083 .53567 m .45746 .53919 L .46075 .53533 L .996 0 .613 0 k
F
0 0 0 1 k
.46083 .53567 m
.46246 .53384 L
s
.46083 .53567 m
.46186 .53541 L
s
.42508 .57031 m .42211 .56983 L .42707 .56771 L .137 0 .111 0 k
F
0 0 0 1 k
.42508 .57031 m
.42707 .56771 L
s
.42707 .56771 m
.42904 .56722 L
s
.42211 .57543 m
.42508 .57031 L
s
.42701 .57173 m
.43192 .56878 L
s
.42508 .57031 m
.42705 .56982 L
s
.44335 .55154 m .4422 .55045 L .44507 .54942 L .114 0 .122 0 k
F
0 0 0 1 k
.44335 .55154 m
.44507 .54942 L
s
.44507 .54942 m
.44901 .54528 L
s
.44039 .55587 m
.44335 .55154 L
s
.44507 .54942 m
.44609 .54938 L
s
.44335 .55154 m
.44436 .5515 L
s
.34459 .62188 m .33727 .62045 L .34897 .61739 L .296 0 .141 0 k
F
0 0 0 1 k
.34459 .62188 m
.34931 .6213 L
s
.33827 .63085 m
.34459 .62188 L
s
.39886 .50983 m .41009 .50345 L .39955 .51073 L .996 0 .48 0 k
F
0 0 0 1 k
.39388 .51429 m
.39955 .51073 L
s
.39855 .514 m
.39955 .51073 L
s
.48866 .45065 m .48336 .45528 L .49104 .4498 L .5 .5 .5 1 k
F
0 0 0 1 k
.4752 .45138 m
.4834 .44607 L
s
.48866 .45065 m
.49165 .44811 L
s
.48589 .45112 m
.48866 .45065 L
s
.49403 .45461 m .49834 .44997 L .49164 .4552 L .5 .5 .5 1 k
F
0 0 0 1 k
.48586 .45764 m
.49164 .4552 L
s
.50471 .44788 m .49834 .44997 L .50211 .45024 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .44997 m
.50209 .44515 L
s
.49512 .44972 m
.49834 .44997 L
s
.49251 .45229 m
.49834 .44997 L
s
.49834 .44997 m
.50448 .44477 L
s
.49164 .4552 m
.49834 .44997 L
s
.4353 .51717 m .44236 .51191 L .4356 .51747 L .996 0 .708 0 k
F
0 0 0 1 k
.43469 .51933 m
.4356 .51747 L
s
.57895 .42019 m .58273 .42307 L .58291 .42216 L .5 .5 .5 1 k
F
0 0 0 1 k
.58187 .42111 m
.58537 .42298 L
s
.58537 .42298 m
.59051 .42573 L
s
.5819 .42261 m
.58255 .42293 L
s
.57828 .41952 m
.57895 .42019 L
s
.57569 .41849 m
.57895 .42019 L
s
.43201 .52025 m .4244 .52578 L .4317 .51994 L .996 0 .688 0 k
F
0 0 0 1 k
.43201 .52025 m
.4356 .51747 L
s
.43201 .52025 m
.43469 .51933 L
s
.57162 .63721 m .58933 .63675 L .57466 .63189 L .645 0 .108 0 k
F
0 0 0 1 k
.56406 .63597 m
.57162 .63721 L
s
.56077 .64748 m
.57162 .63721 L
s
.52909 .45225 m .53007 .4467 L .52623 .4519 L .996 .117 0 .387 k
F
.53609 .44676 m .53007 .4467 L .53519 .44929 L .996 .02 0 .433 k
F
0 0 0 1 k
.53007 .4467 m
.53609 .44676 L
s
.53007 .4467 m
.53328 .44142 L
s
.52427 .44727 m
.53007 .4467 L
s
.53007 .4467 m
.53078 .44064 L
s
.52553 .4443 m
.53007 .4467 L
s
.53609 .44676 m
.53902 .44183 L
s
.548 .45329 m .54692 .44696 L .545 .45258 L .722 .094 .076 .273 k
F
.55245 .44789 m .54692 .44696 L .55262 .45063 L .043 1 1 .229 k
F
0 0 0 1 k
.54692 .44696 m
.55245 .44789 L
s
.54635 .44364 m
.54692 .44696 L
s
.54692 .44696 m
.54755 .44417 L
s
.54452 .44533 m
.54692 .44696 L
s
.54141 .44685 m
.54692 .44696 L
s
.6559 .50235 m .67093 .49817 L .65386 .49769 L .996 0 .122 0 k
F
0 0 0 1 k
.65386 .49769 m
.6559 .50235 L
s
.64818 .50306 m
.6559 .50235 L
s
.65028 .49802 m
.65386 .49769 L
s
.65575 .50677 m
.6559 .50235 L
s
.16725 .68159 m .15482 .6753 L .17813 .67402 L .596 0 .195 0 k
F
0 0 0 1 k
.16725 .68159 m
.17622 .68245 L
s
.14996 .69778 m
.16725 .68159 L
s
.5777 .45993 m .57122 .45349 L .5757 .45836 L .996 .483 0 .011 k
F
0 0 0 1 k
.57103 .45327 m
.57122 .45349 L
s
.57053 .45263 m
.57122 .45349 L
s
.57772 .46072 m .57122 .45349 L .57573 .4597 L .996 .19 0 .019 k
F
0 0 0 1 k
.56913 .45252 m
.57122 .45349 L
s
.57302 .45654 m
.57385 .4571 L
s
.57307 .45925 m
.57573 .4597 L
s
.57307 .45925 m
.57634 .46157 L
s
.57302 .45654 m
.57415 .45752 L
s
.57307 .45925 m
.57668 .46404 L
s
.57584 .4577 m .57122 .45349 L .57271 .45478 L .996 .996 0 .071 k
F
0 0 0 1 k
.57079 .45298 m
.57122 .45349 L
s
.56763 .44957 m
.57122 .45349 L
s
.57029 .45234 m
.57122 .45349 L
s
.57586 .45849 m .57122 .45349 L .57274 .45612 L .996 0 .996 .387 k
F
0 0 0 1 k
.57122 .45349 m
.57122 .45349 L
s
.56645 .4493 m
.57122 .45349 L
s
.57361 .45678 m
.57573 .4597 L
s
.57558 .45828 m
.57558 .45828 L
s
.57544 .45819 m
.57558 .45828 L
s
.43445 .56488 m .43202 .5652 L .43614 .5628 L .265 0 .199 0 k
F
0 0 0 1 k
.43445 .56488 m
.43614 .5628 L
s
.43614 .5628 m
.43776 .56207 L
s
.43192 .56878 m
.43445 .56488 L
s
.43445 .56488 m
.43607 .56415 L
s
.59596 .50825 m .59076 .49988 L .59118 .50785 L .996 0 .083 .007 k
F
0 0 0 1 k
.58258 .50897 m
.59118 .50785 L
s
.48314 .50683 m .48592 .50383 L .48499 .50422 L .5 .5 .5 1 k
F
0 0 0 1 k
.48499 .50422 m
.48811 .49936 L
s
.48414 .50513 m
.48499 .50422 L
s
.29341 .5596 m .29576 .56457 L .28344 .5649 L .996 0 .321 0 k
F
0 0 0 1 k
.2942 .56127 m
.29593 .56127 L
s
.31476 .55506 m .29576 .56457 L .31194 .55396 L .996 0 .348 0 k
F
0 0 0 1 k
.29576 .56457 m
.31476 .55506 L
s
.28035 .57564 m
.29576 .56457 L
s
.29576 .56457 m
.2999 .56869 L
s
.29576 .56457 m
.30773 .56366 L
s
.27539 .57481 m
.29576 .56457 L
s
.31476 .55506 m
.32518 .55435 L
s
.29593 .56127 m
.31493 .55156 L
s
.45605 .5354 m .45209 .53936 L .45583 .53483 L .168 0 .169 0 k
F
0 0 0 1 k
.45605 .5354 m
.4575 .53543 L
s
.45605 .5354 m
.45793 .53332 L
s
.5723 .75438 m .59983 .75118 L .57902 .74677 L .488 0 .113 0 k
F
0 0 0 1 k
.56112 .75387 m
.5723 .75438 L
s
.55164 .76966 m
.5723 .75438 L
s
.68149 .55908 m .66097 .56419 L .68249 .56509 L .759 0 .125 0 k
F
0 0 0 1 k
.68213 .55776 m
.68864 .56936 L
s
.65535 .55306 m .66097 .56419 L .66474 .55211 L .783 0 .12 0 k
F
0 0 0 1 k
.65535 .55306 m
.66097 .56419 L
s
.65504 .57676 m
.66097 .56419 L
s
.64078 .56856 m
.66097 .56419 L
s
.64143 .5627 m
.66097 .56419 L
s
.66097 .56419 m
.66608 .57597 L
s
.66334 .55661 m
.68213 .55776 L
s
.63703 .55168 m
.65535 .55306 L
s
.51853 .43423 m .5263 .43227 L .52064 .43185 L .996 .996 0 .391 k
F
0 0 0 1 k
.51754 .4323 m
.52064 .43185 L
s
.52064 .43185 m
.52282 .42718 L
s
.5075 .44746 m .5108 .44285 L .50471 .44788 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .44997 m
.50471 .44788 L
s
.51759 .44128 m .5108 .44285 L .51547 .44356 L .5 .5 .5 1 k
F
0 0 0 1 k
.50674 .4422 m
.5108 .44285 L
s
.5108 .44285 m
.5136 .43798 L
s
.5108 .44285 m
.51625 .43786 L
s
.50448 .44477 m
.5108 .44285 L
s
.59242 .51202 m .59697 .52074 L .5972 .51243 L .996 0 .087 .001 k
F
0 0 0 1 k
.59118 .50785 m
.59242 .51202 L
s
.58258 .50897 m
.59242 .51202 L
s
.23142 .66484 m .24213 .66755 L .22201 .67116 L .783 0 .256 0 k
F
0 0 0 1 k
.1997 .67965 m
.22239 .66583 L
s
.26168 .6557 m .24213 .66755 L .25518 .65583 L .761 0 .262 0 k
F
0 0 0 1 k
.24213 .66755 m
.24279 .66715 L
s
.24213 .66755 m
.25433 .66923 L
s
.2307 .67951 m
.24213 .66755 L
s
.24177 .66777 m
.24213 .66755 L
s
.24213 .66755 m
.26115 .6635 L
s
.22239 .66583 m
.24243 .66298 L
s
.22201 .67116 m
.24213 .66755 L
s
.26115 .6635 m
.27871 .65215 L
s
.44021 .47242 m .44898 .46735 L .43915 .47337 L .996 0 .676 0 k
F
0 0 0 1 k
.43513 .4765 m
.43915 .47337 L
s
.63151 .50511 m .62427 .49673 L .62493 .50539 L .996 0 .111 0 k
F
0 0 0 1 k
.62493 .50539 m
.62667 .50982 L
s
.61354 .50775 m
.62493 .50539 L
s
.4804 .50166 m .48346 .49783 L .48247 .49904 L .5 .5 .5 1 k
F
0 0 0 1 k
.48156 .50032 m
.48224 .49936 L
s
.48247 .49904 m
.48595 .49439 L
s
.5537 .60097 m .55464 .59109 L .54815 .59971 L .618 .004 .104 .006 k
F
0 0 0 1 k
.54593 .6044 m
.54815 .59971 L
s
.5367 .59938 m
.54815 .59971 L
s
.46075 .53533 m .46146 .53372 L .46238 .5335 L .996 0 .716 0 k
F
0 0 0 1 k
.46075 .53533 m
.46238 .5335 L
s
.46075 .53533 m
.46083 .53567 L
s
.46238 .5335 m
.46246 .53384 L
s
.46238 .5335 m
.46563 .53003 L
s
.5163 .44812 m .52295 .446 L .51816 .4454 L .996 .819 0 .319 k
F
0 0 0 1 k
.51816 .4454 m
.51971 .44118 L
s
.51551 .44587 m
.51816 .4454 L
s
.39505 .76441 m .4106 .75314 L .39258 .76165 L .329 0 .131 0 k
F
0 0 0 1 k
.38613 .7693 m
.39505 .76441 L
s
.39505 .76441 m
.39664 .77244 L
s
.45734 .74849 m .46932 .73597 L .45219 .74657 L .308 0 .104 0 k
F
0 0 0 1 k
.45219 .74657 m
.45734 .74849 L
s
.44945 .75428 m
.45734 .74849 L
s
.4443 .75237 m
.45219 .74657 L
s
.45734 .74849 m
.46494 .75515 L
s
.61327 .57951 m .59774 .58253 L .61274 .58507 L .661 0 .108 0 k
F
.59592 .57185 m .59774 .58253 L .6028 .57173 L .686 0 .107 0 k
F
0 0 0 1 k
.59592 .57185 m
.59774 .58253 L
s
.59112 .59354 m
.59774 .58253 L
s
.58266 .58504 m
.59774 .58253 L
s
.5842 .57971 m
.59774 .58253 L
s
.59774 .58253 m
.59901 .59365 L
s
.58312 .56918 m
.59592 .57185 L
s
.55433 .52482 m .56077 .52475 L .55414 .52035 L .996 0 .051 .091 k
F
0 0 0 1 k
.55414 .52035 m
.55433 .52482 L
s
.55414 .52035 m
.55679 .5221 L
s
.55119 .52379 m
.55433 .52482 L
s
.55101 .51932 m
.55414 .52035 L
s
.55197 .5108 m
.55414 .52035 L
s
.49104 .4498 m .49781 .44684 L .49404 .44725 L .5 .5 .5 1 k
F
0 0 0 1 k
.49104 .4498 m
.49404 .44725 L
s
.48866 .45065 m
.49104 .4498 L
s
.49165 .44811 m
.49404 .44725 L
s
.49404 .44725 m
.49834 .44258 L
s
.44912 .50638 m .45156 .5041 L .45229 .50377 L .996 0 .971 0 k
F
0 0 0 1 k
.44884 .50683 m
.44912 .50638 L
s
.452 .50422 m
.45229 .50377 L
s
.45229 .50377 m
.4582 .49885 L
s
.54491 .43873 m .54472 .43382 L .54141 .43847 L .996 .114 0 .465 k
F
.55161 .43397 m .54472 .43382 L .55123 .43614 L .996 .006 0 .566 k
F
0 0 0 1 k
.54455 .43178 m
.54472 .43382 L
s
.54472 .43382 m
.54727 .4292 L
s
.53799 .43432 m
.54472 .43382 L
s
.54078 .43233 m
.54472 .43382 L
s
.66356 .53959 m .6563 .5297 L .65417 .54027 L .838 0 .122 0 k
F
0 0 0 1 k
.65417 .54027 m
.65504 .54562 L
s
.63944 .54326 m
.65417 .54027 L
s
.59106 .44659 m .59898 .4528 L .59343 .44755 L .996 .103 0 .004 k
F
0 0 0 1 k
.58915 .445 m
.59106 .44659 L
s
.5909 .44651 m
.59106 .44659 L
s
.4027 .53414 m .41234 .52772 L .40403 .5346 L .768 0 .366 0 k
F
0 0 0 1 k
.3994 .53805 m
.40403 .5346 L
s
.40403 .5346 m
.40466 .537 L
s
.46428 .47309 m .4693 .47032 L .46782 .47048 L .5 .5 .5 1 k
F
0 0 0 1 k
.46428 .47309 m
.46782 .47048 L
s
.46288 .47379 m
.46428 .47309 L
s
.46641 .47118 m
.46782 .47048 L
s
.46782 .47048 m
.47373 .46567 L
s
.33452 .57134 m .34954 .56259 L .33805 .57186 L .565 0 .229 0 k
F
0 0 0 1 k
.33129 .57657 m
.33805 .57186 L
s
.33805 .57186 m
.34199 .57482 L
s
.55907 .48037 m .56329 .48981 L .56086 .48301 L .996 .776 0 .038 k
F
0 0 0 1 k
.55837 .48322 m
.55967 .48768 L
s
.55858 .48659 m
.55967 .48768 L
s
.55743 .4763 m
.55907 .48037 L
s
.55781 .47829 m
.55907 .48037 L
s
.34897 .61739 m .36015 .60845 L .35369 .61682 L .288 0 .138 0 k
F
0 0 0 1 k
.34897 .61739 m
.35369 .61682 L
s
.34931 .6213 m
.35369 .61682 L
s
.35369 .61682 m
.36087 .6176 L
s
.4162 .57577 m .42211 .56983 L .41858 .57523 L .158 0 .112 0 k
F
0 0 0 1 k
.41623 .57815 m
.41858 .57523 L
s
.41858 .57523 m
.42211 .57543 L
s
.25855 .56545 m .26147 .57197 L .24694 .57152 L .842 0 .268 0 k
F
.28364 .5613 m .26147 .57197 L .28028 .55964 L .88 0 .29 0 k
F
0 0 0 1 k
.26147 .57197 m
.26442 .57523 L
s
.24804 .58165 m
.26147 .57197 L
s
.26147 .57197 m
.27557 .57172 L
s
.23772 .58349 m
.26147 .57197 L
s
.28364 .5613 m
.29024 .56128 L
s
.57466 .63189 m .57593 .6209 L .56709 .63066 L .634 0 .107 0 k
F
0 0 0 1 k
.56709 .63066 m
.57466 .63189 L
s
.57162 .63721 m
.57466 .63189 L
s
.56406 .63597 m
.56709 .63066 L
s
.5515 .63056 m
.56709 .63066 L
s
.46802 .4839 m .46214 .48886 L .46926 .48297 L .5 .5 .5 1 k
F
0 0 0 1 k
.46802 .4839 m
.47108 .4812 L
s
.46744 .48439 m
.46802 .4839 L
s
.5814 .46721 m .58518 .46805 L .57901 .46383 L .996 .13 0 .036 k
F
0 0 0 1 k
.57901 .46383 m
.5814 .46721 L
s
.57891 .46589 m
.58132 .4689 L
s
.57891 .46589 m
.5814 .46721 L
s
.57653 .46252 m
.57901 .46383 L
s
.57827 .46294 m
.57901 .46383 L
s
.6243 .46026 m .61536 .45325 L .61959 .46066 L .996 0 .085 0 k
F
0 0 0 1 k
.61194 .46304 m
.61959 .46066 L
s
.51542 .43468 m .51225 .4391 L .51853 .43423 L .5 .5 .5 1 k
F
0 0 0 1 k
.51542 .43468 m
.51853 .43423 L
s
.51759 .44128 m
.52289 .43652 L
s
.51853 .43423 m
.52064 .43185 L
s
.51542 .43468 m
.51754 .4323 L
s
.51077 .43453 m
.51542 .43468 L
s
.45442 .46413 m .44898 .46735 L .44966 .4668 L .996 0 .68 0 k
F
0 0 0 1 k
.45265 .46512 m
.45848 .46157 L
s
.45179 .4656 m
.45689 .46242 L
s
.44452 .47045 m
.44898 .46735 L
s
.44875 .46769 m
.44898 .46735 L
s
.43915 .47337 m
.44898 .46735 L
s
.45583 .53483 m .45642 .53256 L .45772 .53275 L .213 0 .201 0 k
F
0 0 0 1 k
.45583 .53483 m
.45772 .53275 L
s
.45583 .53483 m
.45605 .5354 L
s
.45772 .53275 m
.45793 .53332 L
s
.45772 .53275 m
.4615 .52895 L
s
.55195 .73404 m .54385 .74863 L .56154 .73453 L .458 0 .107 0 k
F
0 0 0 1 k
.52164 .75015 m
.54385 .74863 L
s
.52405 .7626 m
.54385 .74863 L
s
.53404 .76382 m
.54385 .74863 L
s
.54385 .74863 m
.56112 .75387 L
s
.48229 .50773 m .47885 .51239 L .48314 .50683 L .5 .5 .5 1 k
F
0 0 0 1 k
.48229 .50773 m
.48314 .50683 L
s
.48229 .50773 m
.48414 .50513 L
s
.48314 .50683 m
.48499 .50422 L
s
.48168 .50835 m
.48229 .50773 L
s
.4444 .50971 m .44236 .51191 L .44072 .51245 L .996 0 .765 0 k
F
0 0 0 1 k
.44236 .51191 m
.44884 .50683 L
s
.44099 .51389 m
.44236 .51191 L
s
.44236 .51191 m
.44408 .5113 L
s
.4356 .51747 m
.44236 .51191 L
s
.44236 .51191 m
.44912 .50638 L
s
.46178 .49593 m .46738 .49102 L .461 .49649 L .5 .5 .5 1 k
F
0 0 0 1 k
.4582 .49885 m
.461 .49649 L
s
.47103 .48854 m .46738 .49102 L .46796 .49115 L .5 .5 .5 1 k
F
0 0 0 1 k
.46432 .49346 m
.46738 .49102 L
s
.46706 .49092 m
.46738 .49102 L
s
.46738 .49102 m
.47357 .48554 L
s
.46738 .49102 m
.47247 .48616 L
s
.461 .49649 m
.46738 .49102 L
s
.53451 .46208 m .53458 .47013 L .53665 .46384 L .575 .163 .153 .149 k
F
0 0 0 1 k
.53451 .46208 m
.53665 .46384 L
s
.53609 .45923 m
.53632 .46357 L
s
.53665 .46384 m
.53702 .46 L
s
.53316 .46673 m
.53457 .46829 L
s
.53451 .46208 m
.53489 .45825 L
s
.53068 .45721 m
.53451 .46208 L
s
.55148 .60567 m .56446 .60571 L .5537 .60097 L .638 .003 .104 .005 k
F
0 0 0 1 k
.55148 .60567 m
.5537 .60097 L
s
.54815 .59971 m
.5537 .60097 L
s
.54593 .6044 m
.55148 .60567 L
s
.54354 .61456 m
.55148 .60567 L
s
.43422 .47623 m .42434 .48168 L .43528 .47529 L .996 0 .638 0 k
F
0 0 0 1 k
.43422 .47623 m
.43915 .47337 L
s
.43422 .47623 m
.43513 .4765 L
s
.50422 .47517 m .50894 .47172 L .50601 .472 L .996 .996 0 .265 k
F
0 0 0 1 k
.50424 .47304 m
.50601 .472 L
s
.50601 .472 m
.5084 .46596 L
s
.4871 .85955 m .50269 .8471 L .47701 .85658 L .771 0 .16 0 k
F
0 0 0 1 k
.47701 .85658 m
.4871 .85955 L
s
.4871 .85955 m
.50367 .86792 L
s
.47581 .86518 m
.4871 .85955 L
s
.46575 .86222 m
.47701 .85658 L
s
.54015 .52598 m .53876 .51407 L .53783 .52658 L .626 .072 .106 .077 k
F
.54282 .51009 m .53876 .51407 L .54321 .51624 L .732 .058 .101 .08 k
F
0 0 0 1 k
.53876 .51407 m
.54282 .51009 L
s
.53464 .51238 m
.53876 .51407 L
s
.53876 .51407 m
.53929 .50114 L
s
.5374 .50168 m
.53876 .51407 L
s
.54282 .51009 m
.54302 .49731 L
s
.40741 .49162 m .39541 .49786 L .40766 .49062 L .996 0 .554 0 k
F
0 0 0 1 k
.40741 .49162 m
.41037 .49171 L
s
.43006 .56156 m .43207 .56241 L .42769 .56424 L .156 0 .125 0 k
F
.43679 .55743 m .43207 .56241 L .43551 .55755 L .143 0 .126 0 k
F
0 0 0 1 k
.43207 .56241 m
.43618 .56056 L
s
.43207 .56241 m
.43449 .56286 L
s
.42904 .56722 m
.43207 .56241 L
s
.42707 .56771 m
.43207 .56241 L
s
.35798 .5656 m .37082 .55783 L .36095 .56568 L .843 0 .337 0 k
F
0 0 0 1 k
.35813 .56151 m
.36109 .56186 L
s
.35516 .56975 m
.36095 .56568 L
s
.35233 .56578 m
.35813 .56151 L
s
.36095 .56568 m
.36424 .56754 L
s
.5021 .44234 m .49781 .44684 L .50489 .44164 L .5 .5 .5 1 k
F
0 0 0 1 k
.50471 .44788 m
.5108 .44285 L
s
.5021 .44234 m
.50469 .43987 L
s
.49834 .44258 m
.5021 .44234 L
s
.37569 .50823 m .37778 .50404 L .38229 .50449 L .996 0 .477 0 k
F
0 0 0 1 k
.37569 .50823 m
.38229 .50449 L
s
.38229 .50449 m
.38316 .50547 L
s
.37569 .50823 m
.37656 .5092 L
s
.36241 .51653 m
.37569 .50823 L
s
.41219 .5346 m .41223 .53265 L .41616 .53158 L .996 0 .55 0 k
F
0 0 0 1 k
.41219 .5346 m
.41616 .53158 L
s
.41616 .53158 m
.41725 .5317 L
s
.41219 .5346 m
.41328 .53473 L
s
.40456 .5409 m
.41219 .5346 L
s
.6578 .48555 m .64537 .48913 L .66109 .48977 L .996 0 .121 0 k
F
0 0 0 1 k
.64537 .48913 m
.65386 .49769 L
s
.64537 .48913 m
.64572 .4933 L
s
.63273 .49235 m
.64537 .48913 L
s
.63089 .48794 m
.64537 .48913 L
s
.63701 .48093 m
.64537 .48913 L
s
.64205 .57912 m .63765 .56839 L .63259 .57923 L .756 0 .117 0 k
F
0 0 0 1 k
.63194 .58484 m
.63259 .57923 L
s
.61442 .5818 m
.63259 .57923 L
s
.51053 .51737 m .50739 .52649 L .50985 .5225 L .038 .182 .175 .014 k
F
0 0 0 1 k
.51053 .51737 m
.51194 .51419 L
s
.51053 .51737 m
.51135 .51258 L
s
.60642 .46974 m .59885 .46232 L .60242 .46977 L .996 0 .063 0 k
F
0 0 0 1 k
.59591 .47155 m
.60242 .46977 L
s
.60405 .46093 m .59885 .46232 L .60743 .46434 L .996 0 .043 0 k
F
0 0 0 1 k
.5931 .4638 m
.59885 .46232 L
s
.5908 .45992 m
.59885 .46232 L
s
.59455 .45787 m
.59885 .46232 L
s
.59876 .45925 m
.60135 .46165 L
s
.60315 .46333 m
.60329 .46347 L
s
.5946 .45536 m
.59885 .46232 L
s
.59885 .46232 m
.60242 .46977 L
s
.44477 .50311 m .45164 .49791 L .44449 .50387 L .996 0 .747 0 k
F
0 0 0 1 k
.44912 .50638 m
.45229 .50377 L
s
.44243 .50669 m
.44449 .50387 L
s
.45478 .49482 m .45164 .49791 L .45112 .49762 L .996 0 .804 0 k
F
0 0 0 1 k
.45164 .49791 m
.45791 .49286 L
s
.44919 .50082 m
.45164 .49791 L
s
.45164 .49791 m
.45236 .49812 L
s
.45164 .49791 m
.45868 .492 L
s
.44449 .50387 m
.45164 .49791 L
s
.41386 .57869 m .41025 .57814 L .4162 .57577 L .164 0 .116 0 k
F
0 0 0 1 k
.41386 .57869 m
.4162 .57577 L
s
.4162 .57577 m
.41858 .57523 L
s
.41386 .57869 m
.41623 .57815 L
s
.41039 .58444 m
.41386 .57869 L
s
.41619 .58023 m
.42208 .57696 L
s
.32404 .63391 m .33709 .62461 L .32963 .63294 L .519 0 .211 0 k
F
0 0 0 1 k
.32404 .63391 m
.32963 .63294 L
s
.31897 .63849 m
.32404 .63391 L
s
.32455 .63751 m
.32963 .63294 L
s
.32963 .63294 m
.33818 .63292 L
s
.72585 .55103 m .75257 .54382 L .72476 .54466 L .809 0 .135 0 k
F
0 0 0 1 k
.71291 .55266 m
.72585 .55103 L
s
.72378 .55643 m
.72585 .55103 L
s
.50489 .44164 m .51225 .4391 L .50748 .43918 L .5 .5 .5 1 k
F
0 0 0 1 k
.50489 .44164 m
.50748 .43918 L
s
.5021 .44234 m
.50489 .44164 L
s
.5108 .44285 m
.51759 .44128 L
s
.50469 .43987 m
.50748 .43918 L
s
.50748 .43918 m
.51077 .43453 L
s
.55359 .47232 m .55111 .46478 L .5512 .46898 L .197 .263 .398 .109 k
F
.55489 .4716 m .55111 .46478 L .55588 .474 L .996 0 .996 .093 k
F
0 0 0 1 k
.55052 .461 m
.55111 .46478 L
s
.55107 .46472 m
.55111 .46478 L
s
.54966 .4598 m
.55111 .46478 L
s
.55104 .46462 m
.55111 .46478 L
s
.55509 .47198 m
.5555 .47307 L
s
.55574 .47372 m
.55703 .47725 L
s
.55505 .4719 m
.55534 .47269 L
s
.55388 .46869 m
.55416 .47028 L
s
.55518 .46974 m
.55698 .47406 L
s
.55417 .46923 m
.55659 .47381 L
s
.55407 .46902 m
.55698 .47406 L
s
.55388 .46869 m
.55581 .47289 L
s
.55388 .46869 m
.55489 .4716 L
s
.42532 .52375 m .4244 .52578 L .42114 .52672 L .996 0 .612 0 k
F
0 0 0 1 k
.41616 .53158 m
.4244 .52578 L
s
.41725 .5317 m
.4244 .52578 L
s
.4244 .52578 m
.42765 .52471 L
s
.42425 .5275 m
.4244 .52578 L
s
.4244 .52578 m
.43201 .52025 L
s
.20259 .81981 m .20682 .80981 L .18932 .82242 L .966 0 .264 0 k
F
0 0 0 1 k
.18932 .82242 m
.20259 .81981 L
s
.1595 .83004 m
.18932 .82242 L
s
.19758 .82569 m
.20259 .81981 L
s
.20259 .81981 m
.22578 .81702 L
s
.18703 .82512 m
.18932 .82242 L
s
.47949 .50294 m .4756 .50751 L .4804 .50166 L .996 0 .996 0 k
F
0 0 0 1 k
.47949 .50294 m
.4804 .50166 L
s
.47949 .50294 m
.48156 .50032 L
s
.4804 .50166 m
.48247 .49904 L
s
.47889 .50424 m
.47949 .50294 L
s
.6215 .45115 m .61536 .45325 L .62548 .45443 L .996 0 .074 0 k
F
0 0 0 1 k
.60861 .45535 m
.61536 .45325 L
s
.61529 .4511 m
.61727 .45259 L
s
.61028 .4491 m
.61536 .45325 L
s
.60588 .45161 m
.61536 .45325 L
s
.61034 .4464 m
.61536 .45325 L
s
.61536 .45325 m
.61959 .46066 L
s
.61529 .4511 m
.61969 .45176 L
s
.49286 .44268 m .49781 .43844 L .49009 .44343 L .5 .5 .5 1 k
F
0 0 0 1 k
.4834 .44607 m
.49009 .44343 L
s
.50521 .43618 m .49781 .43844 L .50222 .43834 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .43844 m
.50209 .43404 L
s
.49405 .43846 m
.49781 .43844 L
s
.49106 .4409 m
.49781 .43844 L
s
.49781 .43844 m
.50487 .43358 L
s
.49009 .44343 m
.49781 .43844 L
s
.55251 .44321 m .55404 .44852 L .55547 .44514 L .463 .254 .338 .182 k
F
0 0 0 1 k
.55245 .44789 m
.55297 .44482 L
s
.55317 .44364 m
.55332 .44276 L
s
.55332 .44276 m
.55372 .444 L
s
.5553 .44284 m
.55781 .44496 L
s
.5553 .44284 m
.55547 .44514 L
s
.55235 .44092 m
.55251 .44321 L
s
.55022 .44132 m
.55251 .44321 L
s
.46499 .52997 m .46146 .53372 L .46516 .52945 L .996 0 .863 0 k
F
0 0 0 1 k
.46499 .52997 m
.46676 .52797 L
s
.46499 .52997 m
.46563 .53003 L
s
.43877 .55829 m .44035 .55837 L .43674 .56048 L .449 0 .288 0 k
F
0 0 0 1 k
.43207 .56241 m
.43679 .55743 L
s
.44432 .55419 m .44035 .55837 L .44331 .55455 L .464 0 .31 0 k
F
0 0 0 1 k
.44035 .55837 m
.44432 .55419 L
s
.43776 .56207 m
.44035 .55837 L
s
.44035 .55837 m
.44371 .5563 L
s
.44035 .55837 m
.44228 .55813 L
s
.43614 .5628 m
.44035 .55837 L
s
.43679 .55743 m
.44039 .55587 L
s
.44432 .55419 m
.44724 .55242 L
s
.53258 .51953 m .53336 .53111 L .53459 .5186 L .511 .075 .1 .086 k
F
0 0 0 1 k
.53258 .51953 m
.53459 .5186 L
s
.53459 .5186 m
.53876 .51407 L
s
.52872 .51872 m
.53258 .51953 L
s
.53459 .5186 m
.53464 .51238 L
s
.53258 .51953 m
.53263 .51331 L
s
.42703 .5702 m .43202 .5652 L .429 .56937 L .282 0 .196 0 k
F
0 0 0 1 k
.42701 .57173 m
.429 .56937 L
s
.429 .56937 m
.43192 .56878 L
s
.56077 .62106 m .57593 .6209 L .56337 .61609 L .642 0 .106 0 k
F
0 0 0 1 k
.5543 .61979 m
.56077 .62106 L
s
.5515 .63056 m
.56077 .62106 L
s
.27013 .64442 m .27907 .64763 L .26199 .6505 L .501 0 .183 0 k
F
.2959 .63634 m .27907 .64763 L .29043 .63616 L .469 0 .182 0 k
F
0 0 0 1 k
.27087 .65722 m
.27907 .64763 L
s
.27907 .64763 m
.28844 .64972 L
s
.27907 .64763 m
.29523 .64438 L
s
.26138 .65968 m
.27907 .64763 L
s
.56337 .61609 m .56446 .60571 L .55689 .61482 L .627 0 .105 0 k
F
0 0 0 1 k
.55689 .61482 m
.56337 .61609 L
s
.56077 .62106 m
.56337 .61609 L
s
.5543 .61979 m
.55689 .61482 L
s
.54354 .61456 m
.55689 .61482 L
s
.5082 .51884 m .50739 .52649 L .50954 .51513 L .004 .166 .203 0 k
F
0 0 0 1 k
.50954 .51513 m
.51027 .51037 L
s
.50954 .51513 m
.51075 .51124 L
s
.51624 .46793 m .51807 .46176 L .51397 .46859 L .996 .644 0 .264 k
F
.52322 .45918 m .51807 .46176 L .52196 .46242 L .996 .342 0 .29 k
F
0 0 0 1 k
.51807 .46176 m
.52322 .45918 L
s
.51466 .46144 m
.51807 .46176 L
s
.51807 .46176 m
.52167 .45466 L
s
.51807 .46176 m
.51962 .45517 L
s
.51317 .46482 m
.51807 .46176 L
s
.55861 .49776 m .55487 .48596 L .55652 .497 L .996 0 0 .15 k
F
.55758 .48584 m .55487 .48596 L .55925 .49114 L .996 .109 0 .128 k
F
0 0 0 1 k
.55487 .48596 m
.55758 .48584 L
s
.55487 .48596 m
.5575 .48906 L
s
.55076 .48071 m
.55487 .48596 L
s
.55182 .4869 m
.55487 .48596 L
s
.55277 .47851 m
.55487 .48596 L
s
.55286 .47522 m
.55487 .48596 L
s
.55515 .47583 m
.55767 .48262 L
s
.55837 .48322 m
.56033 .48585 L
s
.55515 .47583 m
.55758 .48584 L
s
.45386 .5429 m .45746 .53919 L .45436 .54289 L .681 0 .458 0 k
F
0 0 0 1 k
.45436 .54289 m
.45457 .54376 L
s
.43212 .84854 m .45329 .85307 L .44289 .84397 L .699 0 .15 0 k
F
0 0 0 1 k
.40549 .85609 m
.43212 .84854 L
s
.47002 .84159 m .45329 .85307 L .47869 .84435 L .731 0 .152 0 k
F
0 0 0 1 k
.45329 .85307 m
.46575 .86222 L
s
.42609 .86142 m
.45329 .85307 L
s
.44529 .8582 m
.45329 .85307 L
s
.45329 .85307 m
.47701 .85658 L
s
.43212 .84854 m
.45329 .85307 L
s
.56402 .43437 m .57122 .43618 L .56377 .43234 L .537 .175 .27 .338 k
F
0 0 0 1 k
.56668 .43029 m
.57056 .43259 L
s
.56326 .43135 m
.56377 .43234 L
s
.56284 .432 m
.56377 .43234 L
s
.56809 .43181 m
.56933 .43354 L
s
.58947 .49224 m .59644 .49149 L .58779 .48831 L .996 0 .044 .018 k
F
0 0 0 1 k
.58779 .48831 m
.58947 .49224 L
s
.58567 .49157 m
.58771 .49489 L
s
.58567 .49157 m
.58947 .49224 L
s
.58399 .48765 m
.58779 .48831 L
s
.58561 .48508 m
.58779 .48831 L
s
.50985 .5225 m .50915 .531 L .51126 .5193 L .041 .18 .171 .016 k
F
0 0 0 1 k
.50985 .5225 m
.51126 .5193 L
s
.50928 .52102 m
.51053 .51737 L
s
.50985 .5225 m
.51053 .51737 L
s
.51126 .5193 m
.51194 .51419 L
s
.51126 .5193 m
.51254 .51579 L
s
.41345 .48738 m .42434 .48168 L .4132 .48838 L .996 0 .571 0 k
F
0 0 0 1 k
.40741 .49162 m
.4132 .48838 L
s
.41037 .49171 m
.4132 .48838 L
s
.45788 .53782 m .45746 .53919 L .456 .53983 L .996 0 .602 0 k
F
0 0 0 1 k
.4553 .54141 m
.45746 .53919 L
s
.45746 .53919 m
.46083 .53567 L
s
.45735 .54032 m
.45746 .53919 L
s
.45746 .53919 m
.45881 .53865 L
s
.45746 .53919 m
.46075 .53533 L
s
.45436 .54289 m
.45746 .53919 L
s
.42561 .4933 m .43494 .48769 L .42535 .49426 L .996 0 .615 0 k
F
0 0 0 1 k
.42282 .49752 m
.42535 .49426 L
s
.55908 .44765 m .56168 .45352 L .5619 .4496 L .402 .275 .431 .166 k
F
0 0 0 1 k
.55908 .44765 m
.5619 .4496 L
s
.55781 .44496 m
.56103 .44767 L
s
.55885 .4468 m
.55908 .44765 L
s
.55701 .4459 m
.55908 .44765 L
s
.56149 .44809 m
.5619 .4496 L
s
.56165 .44742 m
.56368 .4492 L
s
.56368 .4492 m
.56692 .45205 L
s
.44503 .55259 m .44897 .54857 L .44605 .55223 L .398 0 .28 0 k
F
0 0 0 1 k
.44432 .55419 m
.44605 .55223 L
s
.44605 .55223 m
.44724 .55242 L
s
.43754 .55516 m .4422 .55045 L .43882 .55504 L .127 0 .121 0 k
F
0 0 0 1 k
.43679 .55743 m
.43882 .55504 L
s
.43882 .55504 m
.44039 .55587 L
s
.58214 .53469 m .58511 .54425 L .58711 .53467 L .842 .004 .108 .005 k
F
0 0 0 1 k
.57242 .53225 m
.58214 .53469 L
s
.42038 .49741 m .41009 .50345 L .42063 .49645 L .996 0 .594 0 k
F
0 0 0 1 k
.42038 .49741 m
.42535 .49426 L
s
.42038 .49741 m
.42282 .49752 L
s
.36632 .60956 m .36015 .60845 L .37008 .60552 L .255 0 .134 0 k
F
0 0 0 1 k
.36632 .60956 m
.37032 .60897 L
s
.36087 .6176 m
.36632 .60956 L
s
.58666 .52995 m .58285 .52069 L .58169 .52998 L .835 .008 .108 .009 k
F
0 0 0 1 k
.58169 .52998 m
.58214 .53469 L
s
.57242 .53225 m
.58169 .52998 L
s
.51365 .44859 m .51083 .45361 L .5163 .44812 L .996 .996 0 .335 k
F
0 0 0 1 k
.51365 .44859 m
.5163 .44812 L
s
.5163 .44812 m
.51816 .4454 L
s
.51365 .44859 m
.51551 .44587 L
s
.50969 .44837 m
.51365 .44859 L
s
.45266 .54476 m .44897 .54857 L .45216 .54477 L .781 0 .486 0 k
F
0 0 0 1 k
.45266 .54476 m
.45436 .54289 L
s
.45266 .54476 m
.45457 .54376 L
s
.74992 .57574 m .72144 .58264 L .75115 .58271 L .814 0 .142 0 k
F
0 0 0 1 k
.75032 .57035 m
.759 .58426 L
s
.71391 .57011 m .72144 .58264 L .72692 .56854 L .822 0 .136 0 k
F
0 0 0 1 k
.69452 .58174 m
.72144 .58264 L
s
.69429 .5883 m
.72144 .58264 L
s
.71717 .59012 m
.72144 .58264 L
s
.72144 .58264 m
.72822 .5961 L
s
.72611 .57063 m
.75032 .57035 L
s
.46516 .52945 m .46645 .52739 L .46692 .52744 L .996 0 .996 0 k
F
0 0 0 1 k
.46516 .52945 m
.46692 .52744 L
s
.46499 .52997 m
.46516 .52945 L
s
.46676 .52797 m
.46692 .52744 L
s
.46692 .52744 m
.47028 .52371 L
s
.44785 .54357 m .45209 .53936 L .44855 .54381 L .134 0 .142 0 k
F
0 0 0 1 k
.44855 .54381 m
.44901 .54528 L
s
.46053 .5285 m .45642 .53256 L .46061 .5277 L .32 0 .263 0 k
F
0 0 0 1 k
.46053 .5285 m
.46255 .5263 L
s
.46053 .5285 m
.4615 .52895 L
s
.47651 .51515 m .47885 .51239 L .47838 .51277 L .5 .5 .5 1 k
F
0 0 0 1 k
.47838 .51277 m
.48168 .50835 L
s
.58745 .55902 m .60003 .55635 L .58784 .55403 L .709 .003 .106 .004 k
F
0 0 0 1 k
.58745 .55902 m
.58784 .55403 L
s
.58197 .55401 m
.58784 .55403 L
s
.58157 .559 m
.58745 .55902 L
s
.58312 .56918 m
.58745 .55902 L
s
.59109 .4477 m .59902 .45435 L .59345 .44834 L .996 .04 0 .016 k
F
0 0 0 1 k
.5885 .44652 m
.59109 .4477 L
s
.59508 .45299 m
.59727 .45288 L
s
.59461 .45099 m
.59541 .45132 L
s
.58777 .44463 m
.59109 .4477 L
s
.59106 .44659 m
.5932 .44827 L
s
.4033 .58475 m .41025 .57814 L .40614 .58417 L .184 0 .118 0 k
F
0 0 0 1 k
.40339 .58744 m
.40614 .58417 L
s
.40614 .58417 m
.41039 .58444 L
s
.59845 .4989 m .59076 .49988 L .60047 .50279 L .996 0 .076 0 k
F
0 0 0 1 k
.58771 .49489 m
.59076 .49988 L
s
.58477 .49775 m
.59076 .49988 L
s
.58584 .50048 m
.59076 .49988 L
s
.59076 .49988 m
.59118 .50785 L
s
.58947 .49224 m
.59076 .49988 L
s
.45236 .53733 m .45209 .53936 L .45018 .53964 L .178 0 .17 0 k
F
0 0 0 1 k
.45209 .53936 m
.4522 .54108 L
s
.45209 .53936 m
.4539 .53911 L
s
.45209 .53936 m
.45583 .53483 L
s
.45209 .53936 m
.45605 .5354 L
s
.44855 .54381 m
.45209 .53936 L
s
.32776 .57606 m .32436 .57223 L .33452 .57134 L .596 0 .24 0 k
F
0 0 0 1 k
.32776 .57606 m
.33129 .57657 L
s
.31575 .58614 m
.32776 .57606 L
s
.62281 .46439 m .63149 .47194 L .62753 .464 L .996 0 .088 0 k
F
0 0 0 1 k
.61959 .46066 m
.62281 .46439 L
s
.62271 .46156 m
.62579 .46415 L
s
.62267 .47114 m
.62873 .46954 L
s
.61945 .46741 m
.62738 .46837 L
s
.61194 .46304 m
.62281 .46439 L
s
.5384 .4247 m .53947 .42094 L .53446 .42467 L .5 .5 .5 1 k
F
.54775 .42083 m .53947 .42094 L .54663 .42246 L F
0 0 0 1 k
.53947 .42094 m
.54775 .42083 L
s
.5331 .41941 m
.53947 .42094 L
s
.53947 .42094 m
.54014 .41677 L
s
.53947 .42094 m
.54362 .41732 L
s
.53153 .42157 m
.53947 .42094 L
s
.54369 .42252 m
.54641 .42242 L
s
.54775 .42083 m
.55152 .41762 L
s
.54467 .42032 m
.54659 .42084 L
s
.46926 .48297 m .47364 .47973 L .47232 .48027 L .5 .5 .5 1 k
F
0 0 0 1 k
.46926 .48297 m
.47232 .48027 L
s
.46802 .4839 m
.46926 .48297 L
s
.47108 .4812 m
.47232 .48027 L
s
.47232 .48027 m
.47746 .47536 L
s
.55619 .57693 m .54624 .57698 L .55503 .58144 L .703 .007 .106 .009 k
F
.54661 .56764 m .54624 .57698 L .55088 .56868 L .728 .013 .106 .015 k
F
0 0 0 1 k
.54624 .57698 m
.54661 .56764 L
s
.54066 .58524 m
.54624 .57698 L
s
.53834 .57252 m
.54624 .57698 L
s
.53669 .57684 m
.54624 .57698 L
s
.54543 .58647 m
.54624 .57698 L
s
.53907 .56332 m
.54661 .56764 L
s
.44657 .54602 m .4422 .55045 L .44587 .54579 L .154 0 .147 0 k
F
0 0 0 1 k
.44657 .54602 m
.44855 .54381 L
s
.44657 .54602 m
.44901 .54528 L
s
.48818 .49278 m .4917 .48762 L .48689 .49396 L .5 .5 .5 1 k
F
.49554 .48366 m .4917 .48762 L .49351 .48665 L F
0 0 0 1 k
.4917 .48762 m
.49554 .48366 L
s
.49017 .48881 m
.4917 .48762 L
s
.4917 .48762 m
.49489 .48239 L
s
.4917 .48762 m
.49624 .48102 L
s
.4882 .49163 m
.4917 .48762 L
s
.33924 .54129 m .33869 .53662 L .34658 .53682 L .933 0 .34 0 k
F
0 0 0 1 k
.33924 .54129 m
.34158 .54228 L
s
.32532 .55115 m
.33924 .54129 L
s
.57899 .42215 m .58278 .42532 L .58295 .42387 L .5 .5 .5 1 k
F
0 0 0 1 k
.57573 .42061 m
.57899 .42215 L
s
.57795 .42089 m
.57899 .42215 L
s
.58274 .42303 m
.5854 .42433 L
s
.5854 .42433 m
.5902 .42669 L
s
.58227 .43834 m .5779 .43501 L .57829 .43629 L .5 .5 .5 1 k
F
.58422 .43955 m .5779 .43501 L .58595 .44039 L .996 .191 0 .024 k
F
0 0 0 1 k
.57676 .43477 m
.57683 .43487 L
s
.57534 .43271 m
.5779 .43501 L
s
.57717 .43434 m
.5779 .43501 L
s
.57781 .43494 m
.5779 .43501 L
s
.57137 .43115 m
.5779 .43501 L
s
.58243 .43898 m
.58572 .44086 L
s
.58243 .43898 m
.58251 .43903 L
s
.58243 .43898 m
.58245 .43899 L
s
.37008 .60552 m .37965 .59742 L .37408 .60493 L .248 0 .131 0 k
F
0 0 0 1 k
.37008 .60552 m
.37408 .60493 L
s
.36632 .60956 m
.37008 .60552 L
s
.37032 .60897 m
.37408 .60493 L
s
.37408 .60493 m
.38013 .60548 L
s
.54536 .46651 m .54707 .47684 L .54733 .46873 L .263 .2 .182 .126 k
F
0 0 0 1 k
.54536 .46651 m
.54604 .47063 L
s
.5469 .46393 m
.54861 .46682 L
s
.54498 .46232 m
.54536 .46651 L
s
.54377 .46396 m
.54536 .46651 L
s
.50894 .51407 m .50588 .52393 L .5082 .51884 L .004 .166 .205 0 k
F
0 0 0 1 k
.5082 .51884 m
.50894 .51407 L
s
.50868 .51967 m
.50954 .51513 L
s
.5082 .51884 m
.50954 .51513 L
s
.50894 .51407 m
.51027 .51037 L
s
.50894 .51407 m
.50979 .50951 L
s
.47587 .51597 m .4723 .52026 L .47651 .51515 L .996 0 .996 0 k
F
0 0 0 1 k
.47587 .51597 m
.47651 .51515 L
s
.47587 .51597 m
.47661 .51503 L
s
.47651 .51515 m
.47838 .51277 L
s
.47568 .51647 m
.47587 .51597 L
s
.5309 .45378 m .53019 .46016 L .5334 .45391 L .996 .033 0 .358 k
F
0 0 0 1 k
.5309 .45378 m
.5334 .45391 L
s
.52661 .45223 m
.5309 .45378 L
s
.5334 .45391 m
.53423 .45057 L
s
.5309 .45378 m
.53172 .45044 L
s
.62002 .4846 m .61238 .477 L .61478 .48466 L .996 0 .092 0 k
F
0 0 0 1 k
.6058 .4865 m
.61478 .48466 L
s
.44081 .50672 m .43325 .51219 L .44109 .50596 L .996 0 .696 0 k
F
0 0 0 1 k
.44081 .50672 m
.44449 .50387 L
s
.44081 .50672 m
.44243 .50669 L
s
.47307 .51106 m .4756 .50751 L .47518 .50859 L .996 0 .996 0 k
F
0 0 0 1 k
.47518 .50859 m
.47889 .50424 L
s
.47453 .50976 m
.47518 .50859 L
s
.47005 .52339 m .46645 .52739 L .47046 .5227 L .996 0 .996 0 k
F
0 0 0 1 k
.47005 .52339 m
.4719 .52121 L
s
.47005 .52339 m
.47028 .52371 L
s
.42504 .57255 m .42205 .5729 L .42703 .5702 L .298 0 .203 0 k
F
0 0 0 1 k
.42504 .57255 m
.42703 .5702 L
s
.42703 .5702 m
.429 .56937 L
s
.42208 .57696 m
.42504 .57255 L
s
.42504 .57255 m
.42701 .57173 L
s
.40055 .58801 m .39621 .58733 L .4033 .58475 L .189 0 .121 0 k
F
0 0 0 1 k
.40055 .58801 m
.4033 .58475 L
s
.4033 .58475 m
.40614 .58417 L
s
.40055 .58801 m
.40339 .58744 L
s
.39651 .59445 m
.40055 .58801 L
s
.52292 .52608 m .52294 .53685 L .52475 .52448 L .266 .104 .1 .091 k
F
0 0 0 1 k
.52292 .52608 m
.52475 .52448 L
s
.52402 .52942 m
.52475 .52448 L
s
.52475 .52448 m
.52872 .51872 L
s
.52181 .52273 m
.52331 .52011 L
s
.52292 .52608 m
.52331 .52011 L
s
.52475 .52448 m
.52513 .51852 L
s
.46061 .5277 m .46189 .52494 L .46263 .5255 L .537 0 .398 0 k
F
0 0 0 1 k
.46061 .5277 m
.46263 .5255 L
s
.46263 .5255 m
.4665 .52156 L
s
.46053 .5285 m
.46061 .5277 L
s
.46255 .5263 m
.46263 .5255 L
s
.48349 .74351 m .50097 .74319 L .49056 .73737 L .346 0 .101 0 k
F
0 0 0 1 k
.47675 .74774 m
.48349 .74351 L
s
.51068 .72977 m .50097 .74319 L .51804 .73072 L .383 0 .102 0 k
F
0 0 0 1 k
.50097 .74319 m
.51307 .74906 L
s
.49004 .75033 m
.50097 .74319 L
s
.48965 .75707 m
.50097 .74319 L
s
.48349 .74351 m
.50097 .74319 L
s
.25125 .81877 m .22524 .82495 L .24871 .82514 L .511 0 .136 0 k
F
0 0 0 1 k
.24871 .82514 m
.25052 .83727 L
s
.25052 .83727 m
.25656 .82903 L
s
.47046 .5227 m .4723 .52026 L .4723 .52052 L .996 0 .996 0 k
F
0 0 0 1 k
.47046 .5227 m
.4723 .52052 L
s
.47005 .52339 m
.47046 .5227 L
s
.4723 .52052 m
.47568 .51647 L
s
.4719 .52121 m
.4723 .52052 L
s
.281 .54709 m .27986 .54074 L .29095 .54176 L .996 0 .32 0 k
F
0 0 0 1 k
.281 .54709 m
.29095 .54176 L
s
.29095 .54176 m
.29429 .54329 L
s
.281 .54709 m
.28437 .54861 L
s
.26227 .55907 m
.281 .54709 L
s
.55469 .43125 m .56237 .43274 L .55506 .42932 L .643 .122 .156 .415 k
F
0 0 0 1 k
.56028 .43106 m
.56037 .43181 L
s
.56045 .42863 m
.56395 .43028 L
s
.55152 .42821 m
.55506 .42932 L
s
.55368 .4247 m
.55506 .42932 L
s
.49015 .50014 m .4933 .49462 L .48899 .50084 L .5 .5 .5 1 k
F
.4967 .49158 m .4933 .49462 L .49488 .49467 L .996 .996 0 .416 k
F
0 0 0 1 k
.4933 .49462 m
.4967 .49158 L
s
.49194 .49492 m
.4933 .49462 L
s
.4933 .49462 m
.49618 .48898 L
s
.4933 .49462 m
.49738 .48805 L
s
.49016 .49778 m
.4933 .49462 L
s
.61716 .48861 m .62427 .49673 L .6224 .48854 L .996 0 .094 0 k
F
0 0 0 1 k
.61478 .48466 m
.61716 .48861 L
s
.6058 .4865 m
.61716 .48861 L
s
.57901 .47034 m .58507 .47851 L .58149 .4711 L .996 .019 0 .082 k
F
0 0 0 1 k
.57661 .46649 m
.57901 .47034 L
s
.58002 .4732 m
.58117 .47326 L
s
.57655 .46894 m
.57901 .47034 L
s
.38483 .59829 m .37965 .59742 L .38805 .59466 L .219 0 .128 0 k
F
0 0 0 1 k
.38483 .59829 m
.38821 .59769 L
s
.38013 .60548 m
.38483 .59829 L
s
.38805 .59466 m .39621 .58733 L .39142 .59406 L .213 0 .124 0 k
F
0 0 0 1 k
.38805 .59466 m
.39142 .59406 L
s
.38483 .59829 m
.38805 .59466 L
s
.38821 .59769 m
.39142 .59406 L
s
.39142 .59406 m
.39651 .59445 L
s
.50434 .48477 m .50844 .48244 L .50595 .4814 L .996 .602 0 .243 k
F
0 0 0 1 k
.50595 .4814 m
.50817 .47462 L
s
.50442 .48189 m
.50595 .4814 L
s
.39861 .49395 m .39541 .49786 L .39185 .49741 L .996 0 .505 0 k
F
0 0 0 1 k
.38229 .50449 m
.39541 .49786 L
s
.38316 .50547 m
.39541 .49786 L
s
.39541 .49786 m
.39917 .49794 L
s
.39352 .50138 m
.39541 .49786 L
s
.39541 .49786 m
.40741 .49162 L
s
.55446 .54239 m .55288 .53314 L .55074 .54143 L .845 .017 .1 .035 k
F
0 0 0 1 k
.54352 .5417 m
.55074 .54143 L
s
.60705 .51917 m .59697 .52074 L .60853 .52342 L .996 0 .102 0 k
F
0 0 0 1 k
.58637 .51778 m
.59697 .52074 L
s
.59563 .52937 m
.59697 .52074 L
s
.58681 .52215 m
.59697 .52074 L
s
.59242 .51202 m
.59697 .52074 L
s
.47242 .51222 m .46834 .51657 L .47307 .51106 L .996 0 .946 0 k
F
0 0 0 1 k
.47242 .51222 m
.47307 .51106 L
s
.47242 .51222 m
.47453 .50976 L
s
.47307 .51106 m
.47518 .50859 L
s
.47235 .51331 m
.47242 .51222 L
s
.22785 .81175 m .22524 .82495 L .23912 .81088 L .509 0 .14 0 k
F
0 0 0 1 k
.19718 .8311 m
.22524 .82495 L
s
.21695 .83383 m
.22524 .82495 L
s
.22524 .82495 m
.22531 .83783 L
s
.22524 .82495 m
.24871 .82514 L
s
.22578 .81702 m
.22702 .81594 L
s
.22524 .82495 m
.24083 .82125 L
s
.602 .53416 m .61392 .53226 L .60146 .52966 L .986 0 .105 0 k
F
0 0 0 1 k
.60146 .52966 m
.602 .53416 L
s
.59697 .52074 m
.60146 .52966 L
s
.59563 .52937 m
.60146 .52966 L
s
.59618 .53387 m
.602 .53416 L
s
.59967 .54324 m
.602 .53416 L
s
.38266 .52162 m .38163 .52498 L .37604 .52535 L .996 0 .466 0 k
F
.39377 .51817 m .38163 .52498 L .39307 .51747 L .996 0 .523 0 k
F
0 0 0 1 k
.38163 .52498 m
.39377 .51817 L
s
.37043 .5328 m
.38163 .52498 L
s
.38163 .52498 m
.38722 .52427 L
s
.38163 .52498 m
.38184 .52787 L
s
.36848 .53223 m
.38163 .52498 L
s
.39377 .51817 m
.39846 .51757 L
s
.70202 .51764 m .68284 .52299 L .70479 .52299 L .916 0 .136 0 k
F
.6742 .51314 m .68284 .52299 L .68329 .512 L .961 0 .13 0 k
F
0 0 0 1 k
.6742 .51314 m
.68284 .52299 L
s
.6628 .52231 m
.68284 .52299 L
s
.66487 .52738 m
.68284 .52299 L
s
.68181 .5277 m
.68284 .52299 L
s
.68284 .52299 m
.6913 .53347 L
s
.67228 .51307 m
.6742 .51314 L
s
.58308 .5116 m .591 .5094 L .58204 .50708 L .996 0 .073 .043 k
F
0 0 0 1 k
.58204 .50708 m
.58308 .5116 L
s
.579 .51153 m
.58054 .51519 L
s
.579 .51153 m
.58308 .5116 L
s
.57797 .50702 m
.58204 .50708 L
s
.58028 .50348 m
.58204 .50708 L
s
.55976 .53298 m .55288 .53314 L .56003 .53734 L .971 0 .073 .06 k
F
0 0 0 1 k
.55119 .52379 m
.55288 .53314 L
s
.54603 .53342 m
.55288 .53314 L
s
.54635 .529 m
.55288 .53314 L
s
.55288 .53314 m
.55433 .52482 L
s
.55074 .54143 m
.55288 .53314 L
s
.44436 .48135 m .44885 .47785 L .4486 .47849 L .996 0 .765 0 k
F
0 0 0 1 k
.44342 .48231 m
.44436 .48135 L
s
.4486 .47849 m
.45614 .4734 L
s
.44766 .47945 m
.4486 .47849 L
s
.46604 .52076 m .46189 .52494 L .46641 .51976 L .857 0 .551 0 k
F
0 0 0 1 k
.46604 .52076 m
.46813 .51843 L
s
.46604 .52076 m
.4665 .52156 L
s
.39258 .76165 m .38424 .75865 L .38365 .76654 L .363 0 .141 0 k
F
0 0 0 1 k
.38365 .76654 m
.39258 .76165 L
s
.39258 .76165 m
.39505 .76441 L
s
.38365 .76654 m
.38613 .7693 L
s
.36597 .77759 m
.38365 .76654 L
s
.4485 .54784 m .44897 .54857 L .44652 .54992 L .729 0 .452 0 k
F
0 0 0 1 k
.44605 .55223 m
.44897 .54857 L
s
.44897 .54857 m
.45125 .54728 L
s
.44897 .54857 m
.44979 .54901 L
s
.44897 .54857 m
.45266 .54476 L
s
.46641 .51976 m .46834 .51657 L .4685 .51743 L .996 0 .748 0 k
F
0 0 0 1 k
.46641 .51976 m
.4685 .51743 L
s
.46604 .52076 m
.46641 .51976 L
s
.4685 .51743 m
.47235 .51331 L
s
.46813 .51843 m
.4685 .51743 L
s
.51246 .52277 m .50915 .531 L .51181 .52812 L .09 .169 .15 .04 k
F
0 0 0 1 k
.51042 .52397 m
.51126 .5193 L
s
.51246 .52277 m
.51398 .52013 L
s
.51246 .52277 m
.51326 .51787 L
s
.35218 .56967 m .34936 .56711 L .35798 .5656 L .9 0 .351 0 k
F
0 0 0 1 k
.35218 .56967 m
.35798 .5656 L
s
.35798 .5656 m
.36095 .56568 L
s
.34185 .57818 m
.35218 .56967 L
s
.35218 .56967 m
.35516 .56975 L
s
.44145 .549 m .4422 .55045 L .43914 .55147 L .161 0 .144 0 k
F
0 0 0 1 k
.4422 .55045 m
.44657 .54602 L
s
.43882 .55504 m
.4422 .55045 L
s
.4422 .55045 m
.44507 .54942 L
s
.4422 .55045 m
.44335 .55154 L
s
.55189 .56429 m .55129 .55502 L .54762 .56325 L .707 .018 .105 .02 k
F
0 0 0 1 k
.54661 .56764 m
.54762 .56325 L
s
.53907 .56332 m
.54762 .56325 L
s
.64139 .58473 m .6617 .58123 L .64205 .57912 L .768 0 .118 0 k
F
0 0 0 1 k
.64139 .58473 m
.64205 .57912 L
s
.63259 .57923 m
.64205 .57912 L
s
.63194 .58484 m
.64139 .58473 L
s
.63438 .59642 m
.64139 .58473 L
s
.59596 .54168 m .58511 .54425 L .59651 .54652 L .784 .001 .108 .001 k
F
0 0 0 1 k
.58511 .54425 m
.58784 .55403 L
s
.58197 .55401 m
.58511 .54425 L
s
.57472 .54177 m
.58511 .54425 L
s
.57437 .54658 m
.58511 .54425 L
s
.58214 .53469 m
.58511 .54425 L
s
.55042 .5458 m .55129 .55502 L .55414 .54677 L .869 .01 .099 .03 k
F
0 0 0 1 k
.55042 .5458 m
.55074 .54143 L
s
.54352 .5417 m
.55042 .5458 L
s
.43551 .55755 m .43399 .55645 L .43754 .55516 L .142 0 .129 0 k
F
0 0 0 1 k
.43551 .55755 m
.43754 .55516 L
s
.43754 .55516 m
.43882 .55504 L
s
.43551 .55755 m
.43679 .55743 L
s
.43207 .56241 m
.43551 .55755 L
s
.47137 .45385 m .46425 .45845 L .47358 .45301 L .5 .5 .5 1 k
F
0 0 0 1 k
.47137 .45385 m
.4752 .45138 L
s
.46942 .45423 m
.47137 .45385 L
s
.57574 .4584 m
.57738 .46012 L
s
.34447 .62495 m .33709 .62461 L .34883 .62084 L .48 0 .209 0 k
F
0 0 0 1 k
.34459 .62188 m
.34897 .61739 L
s
.34447 .62495 m
.3492 .62394 L
s
.33818 .63292 m
.34447 .62495 L
s
.44331 .55455 m .44214 .55422 L .44503 .55259 L .49 0 .329 0 k
F
0 0 0 1 k
.44331 .55455 m
.44503 .55259 L
s
.43754 .55516 m
.4422 .55045 L
s
.44503 .55259 m
.44897 .54857 L
s
.44035 .55837 m
.44331 .55455 L
s
.44503 .55259 m
.44605 .55223 L
s
.44331 .55455 m
.44432 .55419 L
s
.34643 .54053 m .36182 .53269 L .34877 .54134 L .996 0 .375 0 k
F
0 0 0 1 k
.34658 .53682 m
.34891 .53782 L
s
.33924 .54129 m
.34658 .53682 L
s
.34144 .54567 m
.34877 .54134 L
s
.34877 .54134 m
.35024 .54468 L
s
.34033 .51941 m .3392 .52439 L .33132 .52386 L .996 0 .377 0 k
F
.35578 .51646 m .3392 .52439 L .35469 .51519 L .996 0 .421 0 k
F
0 0 0 1 k
.3392 .52439 m
.35578 .51646 L
s
.32406 .53406 m
.3392 .52439 L
s
.3392 .52439 m
.34708 .52436 L
s
.3392 .52439 m
.33977 .52871 L
s
.32127 .5329 m
.3392 .52439 L
s
.35578 .51646 m
.36241 .51653 L
s
.56086 .48301 m .56362 .48632 L .55921 .47893 L .996 .865 0 .041 k
F
0 0 0 1 k
.55921 .47893 m
.56086 .48301 L
s
.55907 .48037 m
.56076 .48414 L
s
.55907 .48037 m
.56086 .48301 L
s
.55754 .47512 m
.55921 .47893 L
s
.55743 .4763 m
.55921 .47893 L
s
.38819 .54695 m .38907 .5491 L .38278 .55054 L .996 0 .454 0 k
F
.39929 .54239 m .38907 .5491 L .39794 .54219 L .996 0 .506 0 k
F
0 0 0 1 k
.38907 .5491 m
.39929 .54239 L
s
.38058 .55617 m
.38907 .5491 L
s
.38907 .5491 m
.39519 .54743 L
s
.38907 .5491 m
.39093 .55078 L
s
.37809 .55621 m
.38907 .5491 L
s
.39929 .54239 m
.40456 .5409 L
s
.45216 .54477 m .45204 .5438 L .45386 .5429 L .996 0 .561 0 k
F
0 0 0 1 k
.45216 .54477 m
.45386 .5429 L
s
.44897 .54857 m
.45216 .54477 L
s
.45216 .54477 m
.45266 .54476 L
s
.45386 .5429 m
.4553 .54141 L
s
.45386 .5429 m
.45436 .54289 L
s
.43898 .48417 m .43494 .48769 L .43404 .48714 L .996 0 .634 0 k
F
0 0 0 1 k
.43494 .48769 m
.44342 .48231 L
s
.43494 .48769 m
.43613 .48802 L
s
.43187 .491 m
.43494 .48769 L
s
.42535 .49426 m
.43494 .48769 L
s
.43494 .48769 m
.44436 .48135 L
s
.59144 .51837 m .58285 .52069 L .59269 .52291 L .962 0 .096 .013 k
F
0 0 0 1 k
.58054 .51519 m
.58285 .52069 L
s
.57418 .52294 m
.58285 .52069 L
s
.57382 .5183 m
.58285 .52069 L
s
.58169 .52998 m
.58285 .52069 L
s
.58285 .52069 m
.58308 .5116 L
s
.42124 .52163 m .41234 .52772 L .42082 .521 L .996 0 .529 0 k
F
0 0 0 1 k
.42124 .52163 m
.42449 .52116 L
s
.6402 .54057 m .65658 .53632 L .63945 .53535 L .811 0 .113 0 k
F
0 0 0 1 k
.63945 .53535 m
.6402 .54057 L
s
.65417 .54027 m
.65487 .53677 L
s
.63146 .53597 m
.63945 .53535 L
s
.63222 .54118 m
.6402 .54057 L
s
.63703 .55168 m
.6402 .54057 L
s
.5045 .45626 m .51083 .45361 L .50677 .45355 L .996 .996 0 .39 k
F
0 0 0 1 k
.50438 .45426 m
.50677 .45355 L
s
.50677 .45355 m
.50969 .44837 L
s
.50245 .47622 m .49947 .48184 L .50422 .47517 L .996 .996 0 .382 k
F
0 0 0 1 k
.50245 .47622 m
.50422 .47517 L
s
.49554 .48366 m
.50009 .47695 L
s
.50245 .47622 m
.50424 .47304 L
s
.50422 .47517 m
.50601 .472 L
s
.50009 .47695 m
.50245 .47622 L
s
.17813 .67402 m .20436 .66001 L .18711 .6749 L .585 0 .192 0 k
F
0 0 0 1 k
.20028 .68378 m
.22201 .67116 L
s
.17622 .68245 m
.18711 .6749 L
s
.1997 .67965 m
.20206 .6774 L
s
.18711 .6749 m
.1997 .67965 L
s
.71516 .63552 m .68567 .64176 L .71396 .64323 L .69 0 .131 0 k
F
0 0 0 1 k
.71396 .64323 m
.71757 .65855 L
s
.68245 .62771 m .68567 .64176 L .6955 .62654 L .692 0 .126 0 k
F
0 0 0 1 k
.65719 .64689 m
.68567 .64176 L
s
.67799 .65119 m
.68567 .64176 L
s
.68567 .64176 m
.68775 .65672 L
s
.66019 .63963 m
.68567 .64176 L
s
.68567 .64176 m
.71396 .64323 L
s
.68567 .64176 m
.70333 .63803 L
s
.50847 .43561 m .51222 .43156 L .50521 .43618 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .43844 m
.50521 .43618 L
s
.52015 .42986 m .51222 .43156 L .51772 .43184 L .5 .5 .5 1 k
F
0 0 0 1 k
.51222 .43156 m
.51539 .42727 L
s
.50746 .43123 m
.51222 .43156 L
s
.50487 .43358 m
.51222 .43156 L
s
.51222 .43156 m
.51849 .42706 L
s
.50521 .43618 m
.51222 .43156 L
s
.41615 .57849 m .42205 .5729 L .41853 .57759 L .32 0 .2 0 k
F
0 0 0 1 k
.41619 .58023 m
.41853 .57759 L
s
.41853 .57759 m
.42208 .57696 L
s
.64042 .46618 m .63137 .46885 L .64422 .46978 L .996 0 .104 0 k
F
0 0 0 1 k
.63137 .46885 m
.63422 .47688 L
s
.62985 .46867 m
.63137 .46885 L
s
.63011 .46918 m
.63137 .46885 L
s
.62891 .46677 m
.63137 .46885 L
s
.54541 .51598 m .54972 .51277 L .54501 .50983 L .884 .007 .058 .12 k
F
0 0 0 1 k
.54282 .51009 m
.54501 .50983 L
s
.54302 .49731 m
.54501 .50983 L
s
.47897 .47481 m .47364 .47973 L .48064 .47388 L .5 .5 .5 1 k
F
0 0 0 1 k
.47897 .47481 m
.48185 .47211 L
s
.47746 .47536 m
.47897 .47481 L
s
.42501 .51789 m .43325 .51219 L .42542 .51853 L .996 0 .536 0 k
F
0 0 0 1 k
.42124 .52163 m
.42542 .51853 L
s
.42449 .52116 m
.42542 .51853 L
s
.51048 .50009 m .50856 .50851 L .51153 .4968 L .5 .5 .5 1 k
F
0 0 0 1 k
.51048 .50009 m
.51153 .4968 L
s
.51034 .50148 m
.51153 .4968 L
s
.51153 .4968 m
.51269 .49158 L
s
.51153 .4968 m
.51263 .4933 L
s
.51063 .49871 m
.51165 .49486 L
s
.51048 .50009 m
.51165 .49486 L
s
.51938 .5371 m .51957 .52667 L .51752 .53875 L .204 .115 .101 .092 k
F
.51581 .53335 m .51957 .52667 L .51644 .52789 L .173 .126 .108 .086 k
F
0 0 0 1 k
.51732 .53068 m
.51957 .52667 L
s
.51644 .52789 m
.51957 .52667 L
s
.51957 .52667 m
.51971 .51607 L
s
.51957 .52667 m
.52063 .51901 L
s
.51957 .52667 m
.52181 .52273 L
s
.51957 .52667 m
.52292 .52608 L
s
.51557 .5251 m
.51676 .51776 L
s
.51644 .52789 m
.51676 .51776 L
s
.44587 .54579 m .44553 .54411 L .44785 .54357 L .165 0 .159 0 k
F
0 0 0 1 k
.44587 .54579 m
.44785 .54357 L
s
.44785 .54357 m
.45209 .53936 L
s
.4422 .55045 m
.44587 .54579 L
s
.44587 .54579 m
.44657 .54602 L
s
.44785 .54357 m
.44855 .54381 L
s
.64863 .66863 m .6232 .67092 L .64561 .67538 L .734 0 .13 0 k
F
0 0 0 1 k
.64443 .68952 m
.64561 .67538 L
s
.62414 .65792 m .6232 .67092 L .63504 .6584 L .732 0 .123 0 k
F
0 0 0 1 k
.59897 .67229 m
.6232 .67092 L
s
.62102 .68466 m
.6232 .67092 L
s
.60894 .68368 m
.6232 .67092 L
s
.60316 .66604 m
.6232 .67092 L
s
.6232 .67092 m
.64561 .67538 L
s
.531 .4724 m .53091 .48333 L .53277 .47252 L .861 .015 .015 .23 k
F
0 0 0 1 k
.531 .4724 m
.53277 .47252 L
s
.52786 .47003 m
.531 .4724 L
s
.531 .4724 m
.53139 .46661 L
s
.4317 .51994 m .43316 .51781 L .4353 .51717 L .996 0 .732 0 k
F
0 0 0 1 k
.4317 .51994 m
.4353 .51717 L
s
.4353 .51717 m
.44236 .51191 L
s
.4244 .52578 m
.4317 .51994 L
s
.4317 .51994 m
.43201 .52025 L
s
.4353 .51717 m
.4356 .51747 L
s
.51823 .45811 m .52022 .45274 L .51557 .45812 L .996 .477 0 .332 k
F
.52623 .4519 m .52022 .45274 L .52483 .45448 L .996 .217 0 .386 k
F
0 0 0 1 k
.52022 .45274 m
.52623 .4519 L
s
.52022 .45274 m
.52427 .44727 L
s
.52022 .45274 m
.52185 .44697 L
s
.51451 .45407 m
.52022 .45274 L
s
.51616 .45118 m
.52022 .45274 L
s
.52322 .45918 m
.52661 .45223 L
s
.52623 .4519 m
.53007 .4467 L
s
.5238 .42955 m .52624 .42565 L .52015 .42986 L .5 .5 .5 1 k
F
0 0 0 1 k
.51222 .43156 m
.52015 .42986 L
s
.53446 .42467 m .52624 .42565 L .53266 .42648 L .5 .5 .5 1 k
F
0 0 0 1 k
.52624 .42565 m
.53446 .42467 L
s
.5206 .4248 m
.52624 .42565 L
s
.52624 .42565 m
.52819 .42143 L
s
.52624 .42565 m
.53153 .42157 L
s
.51849 .42706 m
.52624 .42565 L
s
.52015 .42986 m
.52624 .42565 L
s
.53446 .42467 m
.53947 .42094 L
s
.39807 .53759 m .398 .53469 L .4027 .53414 L .947 0 .417 0 k
F
0 0 0 1 k
.39807 .53759 m
.4027 .53414 L
s
.38919 .54497 m
.39807 .53759 L
s
.4027 .53414 m
.40403 .5346 L
s
.39807 .53759 m
.3994 .53805 L
s
.63716 .48467 m .64553 .4931 L .64331 .48395 L .996 0 .11 0 k
F
0 0 0 1 k
.62383 .48366 m
.63716 .48467 L
s
.63308 .59278 m .61487 .59637 L .63244 .59873 L .664 0 .112 0 k
F
.61274 .58507 m .61487 .59637 L .6208 .58477 L .683 0 .109 0 k
F
0 0 0 1 k
.61274 .58507 m
.61487 .59637 L
s
.61019 .60351 m
.61487 .59637 L
s
.5972 .59934 m
.61487 .59637 L
s
.59901 .59365 m
.61487 .59637 L
s
.61487 .59637 m
.61633 .60822 L
s
.59774 .58253 m
.61274 .58507 L
s
.57424 .42062 m .58273 .42307 L .5739 .41936 L .5 .5 .5 1 k
F
0 0 0 1 k
.57895 .42019 m
.58291 .42216 L
s
.5819 .42261 m
.58204 .42278 L
s
.58214 .4229 m
.58295 .42387 L
s
.58187 .42111 m
.58291 .42216 L
s
.57899 .42215 m
.58295 .42387 L
s
.57895 .42019 m
.58046 .42134 L
s
.56977 .41793 m
.5739 .41936 L
s
.57081 .41594 m
.5739 .41936 L
s
.55698 .47406 m
.55705 .47418 L
s
.41961 .56893 m .42211 .56983 L .41683 .57191 L .185 0 .133 0 k
F
.42769 .56424 m .42211 .56983 L .42611 .56441 L .17 0 .134 0 k
F
0 0 0 1 k
.42211 .56983 m
.42707 .56771 L
s
.42211 .56983 m
.42508 .57031 L
s
.4162 .57577 m
.42211 .56983 L
s
.41858 .57523 m
.42211 .56983 L
s
.31867 .78655 m .3153 .78083 L .30808 .79051 L .596 0 .204 0 k
F
0 0 0 1 k
.30808 .79051 m
.31867 .78655 L
s
.31819 .79052 m
.32636 .78647 L
s
.31819 .79052 m
.31867 .78655 L
s
.29913 .79435 m
.30808 .79051 L
s
.30762 .79446 m
.30808 .79051 L
s
.46247 .46903 m .46934 .4642 L .46087 .47007 L .5 .5 .5 1 k
F
0 0 0 1 k
.45614 .4734 m
.46087 .47007 L
s
.47514 .4609 m .46934 .4642 L .4713 .46349 L .5 .5 .5 1 k
F
0 0 0 1 k
.46934 .4642 m
.47548 .45941 L
s
.46433 .46748 m
.46934 .4642 L
s
.46786 .46479 m
.46934 .4642 L
s
.46934 .4642 m
.4774 .45848 L
s
.58291 .42216 m
.58296 .42218 L
s
.44853 .48374 m .45608 .47872 L .44759 .48449 L .996 0 .798 0 k
F
0 0 0 1 k
.44436 .48135 m
.4486 .47849 L
s
.44405 .48723 m
.44759 .48449 L
s
.46081 .47589 m .45608 .47872 L .45671 .47853 L .5 .5 .5 1 k
F
0 0 0 1 k
.45608 .47872 m
.46288 .47379 L
s
.45581 .47878 m
.45608 .47872 L
s
.45216 .48146 m
.45608 .47872 L
s
.45608 .47872 m
.46428 .47309 L
s
.44759 .48449 m
.45608 .47872 L
s
.30681 .58182 m .32436 .57223 L .311 .58256 L .6 0 .228 0 k
F
0 0 0 1 k
.30313 .58778 m
.311 .58256 L
s
.311 .58256 m
.31575 .58614 L
s
.41294 .49975 m .41009 .50345 L .40713 .5031 L .996 0 .538 0 k
F
0 0 0 1 k
.39955 .51073 m
.41009 .50345 L
s
.41009 .50345 m
.41323 .50351 L
s
.40837 .50681 m
.41009 .50345 L
s
.41009 .50345 m
.42038 .49741 L
s
.60515 .47358 m .61252 .48139 L .60916 .47355 L .996 0 .068 0 k
F
0 0 0 1 k
.60424 .47863 m
.60901 .47768 L
s
.60223 .47473 m
.6073 .47586 L
s
.60523 .46975 m
.60898 .47355 L
s
.60242 .46977 m
.60515 .47358 L
s
.59591 .47155 m
.60515 .47358 L
s
.6405 .47971 m .63149 .47194 L .63435 .48044 L .996 0 .108 0 k
F
0 0 0 1 k
.63435 .48044 m
.63716 .48467 L
s
.62383 .48366 m
.63435 .48044 L
s
.47544 .46558 m .4693 .47032 L .47736 .46489 L .5 .5 .5 1 k
F
0 0 0 1 k
.46087 .47007 m
.46934 .4642 L
s
.47544 .46558 m
.47875 .46304 L
s
.47373 .46567 m
.47544 .46558 L
s
.52872 .74328 m .53711 .72922 L .52014 .7422 L .398 0 .104 0 k
F
0 0 0 1 k
.52014 .7422 m
.52872 .74328 L
s
.51307 .74906 m
.52014 .7422 L
s
.50097 .74319 m
.52014 .7422 L
s
.52872 .74328 m
.54385 .74863 L
s
.52164 .75015 m
.52872 .74328 L
s
.33469 .8229 m .34351 .83158 L .34529 .8203 L .563 0 .133 0 k
F
.36409 .82309 m .34351 .83158 L .36698 .82755 L .583 0 .133 0 k
F
0 0 0 1 k
.34272 .84325 m
.34351 .83158 L
s
.32086 .84043 m
.34351 .83158 L
s
.31945 .83495 m
.34351 .83158 L
s
.34351 .83158 m
.3548 .83964 L
s
.72506 .54957 m .71517 .53811 L .71209 .5514 L .763 0 .131 0 k
F
0 0 0 1 k
.7118 .54631 m
.71332 .54612 L
s
.72122 .54512 m
.72476 .54466 L
s
.7118 .54631 m
.71368 .53853 L
s
.71209 .5514 m
.71321 .55791 L
s
.69052 .55694 m
.71209 .5514 L
s
.50211 .45697 m .49834 .46191 L .5045 .45626 L .5 .5 .5 1 k
F
0 0 0 1 k
.50211 .45697 m
.5045 .45626 L
s
.5045 .45626 m
.50677 .45355 L
s
.50211 .45697 m
.50438 .45426 L
s
.49888 .45717 m
.50211 .45697 L
s
.39318 .51339 m .39509 .50951 L .39886 .50983 L .996 0 .496 0 k
F
0 0 0 1 k
.38175 .52125 m
.39318 .51339 L
s
.39318 .51339 m
.39388 .51429 L
s
.48064 .47388 m .48582 .47068 L .48352 .47118 L .5 .5 .5 1 k
F
0 0 0 1 k
.48064 .47388 m
.48352 .47118 L
s
.47897 .47481 m
.48064 .47388 L
s
.48185 .47211 m
.48352 .47118 L
s
.48352 .47118 m
.48804 .46623 L
s
.41381 .58113 m .41018 .58147 L .41615 .57849 L .332 0 .205 0 k
F
0 0 0 1 k
.41381 .58113 m
.41615 .57849 L
s
.41615 .57849 m
.41853 .57759 L
s
.41381 .58113 m
.41619 .58023 L
s
.41036 .5861 m
.41381 .58113 L
s
.5581 .51536 m .56077 .52475 L .5611 .51658 L .996 0 .032 .081 k
F
0 0 0 1 k
.55742 .51092 m
.5581 .51536 L
s
.55564 .51353 m
.5581 .51536 L
s
.48423 .73593 m .46932 .73597 L .47716 .74207 L .333 0 .103 0 k
F
0 0 0 1 k
.47716 .74207 m
.48349 .74351 L
s
.46494 .75515 m
.47716 .74207 L
s
.58232 .4404 m .57794 .43664 L .57834 .43869 L .5 .5 .5 1 k
F
.58424 .44035 m .57794 .43664 L .58598 .4415 L F
0 0 0 1 k
.57794 .43664 m
.58424 .44035 L
s
.58192 .4379 m
.58302 .43869 L
s
.5779 .43501 m
.58192 .4379 L
s
.57747 .43634 m
.57794 .43664 L
s
.57683 .43487 m
.57794 .43664 L
s
.57537 .43407 m
.57794 .43664 L
s
.57142 .43363 m
.57794 .43664 L
s
.58245 .43899 m
.58424 .44035 L
s
.58251 .43903 m
.58573 .44115 L
s
.58243 .43898 m
.58422 .43955 L
s
.58302 .43869 m
.58422 .43955 L
s
.34883 .62084 m .36001 .61243 L .35357 .61984 L .48 0 .21 0 k
F
0 0 0 1 k
.34883 .62084 m
.35357 .61984 L
s
.34447 .62495 m
.34883 .62084 L
s
.3492 .62394 m
.35357 .61984 L
s
.35357 .61984 m
.3608 .61958 L
s
.45766 .53762 m .46146 .53372 L .45788 .53782 L .996 0 .701 0 k
F
0 0 0 1 k
.45746 .53919 m
.45788 .53782 L
s
.4625 .53189 m .46146 .53372 L .46048 .53405 L .996 0 .856 0 k
F
0 0 0 1 k
.46146 .53372 m
.46499 .52997 L
s
.46075 .53533 m
.46146 .53372 L
s
.46146 .53372 m
.46238 .5335 L
s
.46146 .53372 m
.46516 .52945 L
s
.45788 .53782 m
.46146 .53372 L
s
.50812 .51315 m .50588 .52393 L .50681 .51729 L .037 .012 .238 .014 k
F
0 0 0 1 k
.50767 .52567 m
.50928 .52102 L
s
.50812 .51315 m
.50893 .50886 L
s
.50812 .51315 m
.5093 .50896 L
s
.45784 .4991 m .45156 .5041 L .45861 .49855 L .5 .5 .5 1 k
F
0 0 0 1 k
.45784 .4991 m
.461 .49649 L
s
.60615 .43783 m .61553 .44358 L .60896 .43826 L .996 0 0 0 k
F
0 0 0 1 k
.60615 .43783 m
.60625 .43789 L
s
.60316 .4358 m
.60615 .43783 L
s
.60486 .43743 m
.60615 .43783 L
s
.51181 .52812 m .51121 .53728 L .51333 .52547 L .098 .164 .144 .044 k
F
0 0 0 1 k
.51181 .52812 m
.51333 .52547 L
s
.50979 .52941 m
.51114 .52606 L
s
.51114 .52606 m
.51246 .52277 L
s
.51181 .52812 m
.51246 .52277 L
s
.51333 .52547 m
.51398 .52013 L
s
.51333 .52547 m
.51471 .52238 L
s
.55114 .43013 m .55177 .43432 L .55469 .43125 L .728 .089 .135 .505 k
F
0 0 0 1 k
.55114 .43013 m
.55469 .43125 L
s
.55375 .42977 m
.55412 .43107 L
s
.55469 .43125 m
.55506 .42932 L
s
.55161 .43397 m
.55169 .4338 L
s
.55323 .43079 m
.55375 .42977 L
s
.54472 .43382 m
.55161 .43397 L
s
.55114 .43013 m
.55152 .42821 L
s
.54463 .42719 m
.55114 .43013 L
s
.66442 .54494 m .68371 .5404 L .66356 .53959 L .852 0 .123 0 k
F
0 0 0 1 k
.66356 .53959 m
.66442 .54494 L
s
.65417 .54027 m
.66356 .53959 L
s
.66197 .55239 m
.66442 .54494 L
s
.65504 .54562 m
.66442 .54494 L
s
.58798 .49639 m .58251 .48779 L .58419 .49627 L .996 0 .059 .037 k
F
0 0 0 1 k
.57765 .49809 m
.58419 .49627 L
s
.58807 .48636 m .58251 .48779 L .59038 .49039 L .996 0 .043 .019 k
F
0 0 0 1 k
.5766 .48938 m
.58251 .48779 L
s
.57519 .48496 m
.58251 .48779 L
s
.57937 .48258 m
.58251 .48779 L
s
.58016 .47962 m
.58251 .48779 L
s
.58251 .48779 m
.58579 .49295 L
s
.58251 .48779 m
.58419 .49627 L
s
.55194 .42608 m .55159 .42222 L .54782 .42589 L .996 .623 0 .525 k
F
.5597 .42253 m .55159 .42222 L .5593 .42415 L .5 .5 .5 1 k
F
0 0 0 1 k
.55159 .42222 m
.5597 .42253 L
s
.55144 .42123 m
.55159 .42222 L
s
.55159 .42222 m
.55449 .41866 L
s
.54667 .42241 m
.55159 .42222 L
s
.54755 .42111 m
.55159 .42222 L
s
.5597 .42253 m
.56213 .41941 L
s
.21741 .57546 m .22107 .58328 L .2039 .58223 L .848 0 .258 0 k
F
0 0 0 1 k
.17487 .58234 m
.20489 .56954 L
s
.24694 .57152 m .22107 .58328 L .24291 .56941 L .874 0 .275 0 k
F
0 0 0 1 k
.21885 .58484 m
.22107 .58328 L
s
.22107 .58328 m
.22422 .58673 L
s
.22107 .58328 m
.23772 .58349 L
s
.19342 .59603 m
.22107 .58328 L
s
.20489 .56954 m
.22201 .57038 L
s
.47227 .48794 m .47742 .48302 L .47103 .48854 L .5 .5 .5 1 k
F
0 0 0 1 k
.46738 .49102 m
.47103 .48854 L
s
.48181 .48054 m .47742 .48302 L .47892 .48315 L .5 .5 .5 1 k
F
0 0 0 1 k
.47624 .48294 m
.47742 .48302 L
s
.47357 .48554 m
.47742 .48302 L
s
.47742 .48302 m
.48351 .47746 L
s
.47742 .48302 m
.48205 .47807 L
s
.47103 .48854 m
.47742 .48302 L
s
.39875 .51403 m .40999 .50778 L .39944 .51473 L .996 0 .53 0 k
F
0 0 0 1 k
.39886 .50983 m
.39955 .51073 L
s
.39886 .50983 m
.41009 .50345 L
s
.39318 .51339 m
.39886 .50983 L
s
.39377 .51817 m
.39944 .51473 L
s
.39846 .51757 m
.39944 .51473 L
s
.4133 .5248 m .41234 .52772 L .40842 .52814 L .996 0 .484 0 k
F
0 0 0 1 k
.4027 .53414 m
.41234 .52772 L
s
.41234 .52772 m
.41626 .5271 L
s
.41229 .53027 m
.41234 .52772 L
s
.40403 .5346 m
.41234 .52772 L
s
.41234 .52772 m
.42124 .52163 L
s
.43 .56517 m .43202 .5652 L .42762 .56762 L .516 0 .306 0 k
F
0 0 0 1 k
.42211 .56983 m
.42769 .56424 L
s
.43674 .56048 m .43202 .5652 L .43545 .56094 L .534 0 .332 0 k
F
0 0 0 1 k
.43202 .5652 m
.43674 .56048 L
s
.429 .56937 m
.43202 .5652 L
s
.43202 .5652 m
.43614 .5628 L
s
.43202 .5652 m
.43445 .56488 L
s
.42703 .5702 m
.43202 .5652 L
s
.42769 .56424 m
.43207 .56241 L
s
.43674 .56048 m
.44035 .55837 L
s
.60904 .46984 m .61585 .46844 L .60632 .46628 L .996 0 .052 0 k
F
0 0 0 1 k
.60632 .46628 m
.60904 .46984 L
s
.60329 .46347 m
.60632 .46628 L
s
.60263 .46602 m
.60632 .46628 L
s
.60632 .46964 m
.60904 .46984 L
s
.36983 .55028 m .37097 .5535 L .36352 .55439 L .782 0 .319 0 k
F
.38292 .54597 m .37097 .5535 L .3813 .54539 L .878 0 .367 0 k
F
0 0 0 1 k
.37097 .5535 m
.38292 .54597 L
s
.37097 .5535 m
.37822 .5523 L
s
.37097 .5535 m
.37325 .55617 L
s
.36109 .56186 m
.37097 .5535 L
s
.35813 .56151 m
.37097 .5535 L
s
.38292 .54597 m
.38919 .54497 L
s
.54751 .44677 m .55404 .44852 L .54788 .44432 L .554 .17 .17 .228 k
F
0 0 0 1 k
.55251 .44321 m
.55547 .44514 L
s
.54488 .44298 m
.54788 .44432 L
s
.54692 .44696 m
.55034 .44916 L
s
.5468 .43849 m
.54788 .44432 L
s
.452 .53684 m .45642 .53256 L .45236 .53733 L .225 0 .203 0 k
F
0 0 0 1 k
.45209 .53936 m
.45236 .53733 L
s
.45741 .53002 m .45642 .53256 L .45509 .53242 L .354 0 .274 0 k
F
0 0 0 1 k
.45583 .53483 m
.45642 .53256 L
s
.45642 .53256 m
.45772 .53275 L
s
.45642 .53256 m
.46061 .5277 L
s
.45642 .53256 m
.46053 .5285 L
s
.45236 .53733 m
.45642 .53256 L
s
.4925 .46491 m .49834 .46191 L .49511 .46221 L .5 .5 .5 1 k
F
0 0 0 1 k
.49511 .46221 m
.49888 .45717 L
s
.49305 .46308 m
.49511 .46221 L
s
.62007 .47531 m .61238 .477 L .6233 .47886 L .996 0 .083 0 k
F
0 0 0 1 k
.61238 .477 m
.61478 .48466 L
s
.60929 .47387 m
.61238 .477 L
s
.61045 .47657 m
.61238 .477 L
s
.61077 .47732 m
.61238 .477 L
s
.60904 .46984 m
.61238 .477 L
s
.49044 .46578 m .48582 .47068 L .4925 .46491 L .5 .5 .5 1 k
F
0 0 0 1 k
.49044 .46578 m
.4925 .46491 L
s
.49044 .46578 m
.49305 .46308 L
s
.4925 .46491 m
.49511 .46221 L
s
.48804 .46623 m
.49044 .46578 L
s
.51475 .48058 m .51647 .4735 L .5128 .48052 L .996 .187 0 .282 k
F
.52089 .47223 m .51647 .4735 L .51974 .47579 L .996 .091 0 .303 k
F
0 0 0 1 k
.51647 .4735 m
.52089 .47223 L
s
.51359 .47169 m
.51647 .4735 L
s
.51223 .47537 m
.51647 .4735 L
s
.51647 .4735 m
.51795 .46588 L
s
.51647 .4735 m
.5197 .46606 L
s
.52089 .47223 m
.52395 .46494 L
s
.5028 .48526 m .5001 .49145 L .50434 .48477 L .996 .996 0 .239 k
F
0 0 0 1 k
.5028 .48526 m
.50434 .48477 L
s
.5028 .48526 m
.50442 .48189 L
s
.50434 .48477 m
.50595 .4814 L
s
.4967 .49158 m
.50078 .48486 L
s
.50078 .48486 m
.5028 .48526 L
s
.25831 .56931 m .26126 .57536 L .24669 .57521 L .996 0 .302 0 k
F
0 0 0 1 k
.24694 .57152 m
.25356 .57172 L
s
.25958 .57191 m
.26147 .57197 L
s
.28344 .5649 m .26126 .57536 L .28006 .56344 L .996 0 .324 0 k
F
0 0 0 1 k
.26126 .57536 m
.28344 .5649 L
s
.26126 .57536 m
.26628 .58042 L
s
.26126 .57536 m
.27539 .57481 L
s
.23751 .58666 m
.26126 .57536 L
s
.24339 .58783 m
.26126 .57536 L
s
.28344 .5649 m
.29576 .56457 L
s
.26147 .57197 m
.28364 .5613 L
s
.56053 .43308 m .56245 .43755 L .56402 .43437 L .592 .154 .267 .407 k
F
0 0 0 1 k
.56053 .43308 m
.56402 .43437 L
s
.56044 .43237 m
.56053 .43308 L
s
.55815 .43192 m
.56053 .43308 L
s
.56377 .43234 m
.56675 .43387 L
s
.56377 .43234 m
.56402 .43437 L
s
.59343 .44755 m .59641 .4479 L .59011 .44478 L .996 .104 0 .004 k
F
0 0 0 1 k
.58898 .44433 m
.59011 .44478 L
s
.58704 .44246 m
.59011 .44478 L
s
.56501 .50483 m .5612 .49539 L .56223 .50332 L .996 0 0 .11 k
F
.5653 .49702 m .5612 .49539 L .5669 .50108 L .996 .072 0 .104 k
F
0 0 0 1 k
.55967 .48768 m
.5612 .49539 L
s
.55756 .49446 m
.5612 .49539 L
s
.55801 .49193 m
.5612 .49539 L
s
.55902 .4895 m
.5612 .49539 L
s
.5612 .49539 m
.56348 .50105 L
s
.5612 .49539 m
.56223 .50332 L
s
.33411 .77526 m .33864 .78037 L .3432 .77151 L .484 0 .182 0 k
F
.35732 .77031 m .33864 .78037 L .35836 .77341 L .428 0 .16 0 k
F
0 0 0 1 k
.33864 .78037 m
.35836 .77341 L
s
.33864 .78037 m
.34526 .78518 L
s
.33465 .78979 m
.33864 .78037 L
s
.32636 .78647 m
.33864 .78037 L
s
.31867 .78655 m
.33864 .78037 L
s
.35836 .77341 m
.36597 .77759 L
s
.42895 .47809 m .42434 .48168 L .4232 .48108 L .996 0 .571 0 k
F
0 0 0 1 k
.42434 .48168 m
.43422 .47623 L
s
.42434 .48168 m
.42583 .48197 L
s
.42087 .48502 m
.42434 .48168 L
s
.4132 .48838 m
.42434 .48168 L
s
.26061 .82351 m .28484 .81679 L .26318 .81714 L .527 0 .136 0 k
F
0 0 0 1 k
.25656 .82903 m
.26061 .82351 L
s
.24871 .82514 m
.26061 .82351 L
s
.2023 .82372 m .20682 .80981 L .18914 .82474 L .525 0 .144 0 k
F
0 0 0 1 k
.18914 .82474 m
.2023 .82372 L
s
.18914 .82474 m
.19619 .81879 L
s
.2023 .82372 m
.22524 .82495 L
s
.1595 .83004 m
.18914 .82474 L
s
.19718 .8311 m
.2023 .82372 L
s
.18405 .83211 m
.18914 .82474 L
s
.29894 .58704 m .2948 .58243 L .30681 .58182 L .626 0 .236 0 k
F
0 0 0 1 k
.29894 .58704 m
.30313 .58778 L
s
.28501 .59832 m
.29894 .58704 L
s
.58149 .4711 m .58524 .47062 L .57908 .46724 L .996 .043 0 .079 k
F
0 0 0 1 k
.5814 .46721 m
.58248 .4691 L
s
.57901 .47034 m
.58143 .47361 L
s
.57901 .47034 m
.58149 .4711 L
s
.57668 .46404 m
.57908 .46724 L
s
.57661 .46649 m
.57908 .46724 L
s
.40323 .58768 m .41018 .58147 L .40608 .58672 L .359 0 .204 0 k
F
0 0 0 1 k
.40333 .58967 m
.40608 .58672 L
s
.40608 .58672 m
.41036 .5861 L
s
.55161 .43397 m
.55172 .434 L
s
.52968 .46941 m .53458 .47013 L .53045 .46567 L .711 .089 .078 .206 k
F
0 0 0 1 k
.53277 .47252 m
.53295 .46989 L
s
.53304 .46846 m
.53316 .46673 L
s
.53045 .46567 m
.53062 .45932 L
s
.52832 .46464 m
.53045 .46567 L
s
.44334 .48726 m .43486 .49255 L .44429 .48651 L .996 0 .738 0 k
F
0 0 0 1 k
.44334 .48726 m
.44759 .48449 L
s
.44334 .48726 m
.44405 .48723 L
s
.62743 .46139 m .63544 .45901 L .62421 .45784 L .996 0 .081 0 k
F
0 0 0 1 k
.62421 .45784 m
.62743 .46139 L
s
.62743 .46139 m
.63137 .46885 L
s
.61865 .45363 m
.62421 .45784 L
s
.62134 .45794 m
.62421 .45784 L
s
.62271 .46156 m
.62743 .46139 L
s
.42848 .56173 m .43399 .55645 L .43006 .56156 L .154 0 .128 0 k
F
0 0 0 1 k
.42769 .56424 m
.43006 .56156 L
s
.43006 .56156 m
.43207 .56241 L
s
.60618 .43861 m .61556 .44466 L .60898 .43881 L .996 0 .006 0 k
F
0 0 0 1 k
.59853 .43657 m
.60618 .43861 L
s
.60692 .44163 m
.613 .44301 L
s
.61292 .44417 m
.61431 .44386 L
s
.60226 .43574 m
.60618 .43861 L
s
.60625 .43789 m
.60758 .43871 L
s
.36622 .61249 m .36001 .61243 L .36997 .60882 L .442 0 .209 0 k
F
0 0 0 1 k
.36622 .61249 m
.37024 .61148 L
s
.3608 .61958 m
.36622 .61249 L
s
.65608 .50673 m .67112 .50206 L .65403 .50189 L .958 0 .12 0 k
F
0 0 0 1 k
.65403 .50189 m
.65608 .50673 L
s
.64632 .50281 m
.65403 .50189 L
s
.64837 .50764 m
.65608 .50673 L
s
.65577 .51724 m
.65608 .50673 L
s
.55968 .55481 m .55129 .55502 L .55935 .5592 L .853 .012 .108 .013 k
F
0 0 0 1 k
.54762 .56325 m
.55129 .55502 L
s
.54309 .55519 m
.55129 .55502 L
s
.54398 .55086 m
.55129 .55502 L
s
.55042 .5458 m
.55129 .55502 L
s
.63207 .55321 m .61714 .55574 L .63283 .55818 L .883 0 .118 0 k
F
.61303 .54602 m .61714 .55574 L .61987 .54608 L .94 0 .113 0 k
F
0 0 0 1 k
.61303 .54602 m
.61714 .55574 L
s
.61285 .56575 m
.61714 .55574 L
s
.60288 .55292 m
.61714 .55574 L
s
.60241 .55782 m
.61714 .55574 L
s
.61714 .55574 m
.62091 .56588 L
s
.59967 .54324 m
.61303 .54602 L
s
.43553 .50917 m .43325 .51219 L .43125 .51219 L .996 0 .617 0 k
F
0 0 0 1 k
.42542 .51853 m
.43325 .51219 L
s
.43325 .51219 m
.44081 .50672 L
s
.43325 .51219 m
.43538 .51204 L
s
.43179 .51493 m
.43325 .51219 L
s
.33434 .57559 m .34936 .56711 L .33788 .57585 L .844 0 .317 0 k
F
0 0 0 1 k
.33452 .57134 m
.33805 .57186 L
s
.33112 .58035 m
.33788 .57585 L
s
.32776 .57606 m
.33452 .57134 L
s
.33788 .57585 m
.34185 .57818 L
s
.54856 .47173 m .5469 .46401 L .54606 .46918 L .314 .215 .207 .14 k
F
0 0 0 1 k
.54689 .46401 m
.54689 .46402 L
s
.54536 .46651 m
.54632 .46759 L
s
.55494 .47479 m .5512 .4712 L .55595 .47844 L .194 .263 .379 .107 k
F
.5512 .46898 m .5469 .46401 L .55175 .47177 L .207 .263 .415 .114 k
F
0 0 0 1 k
.5469 .46401 m
.5512 .46898 L
s
.5469 .46401 m
.5498 .46866 L
s
.54637 .4631 m
.5469 .46401 L
s
.54589 .45887 m
.5469 .46401 L
s
.5469 .46401 m
.5472 .45902 L
s
.5465 .46366 m
.5469 .46401 L
s
.54861 .46682 m
.55077 .47047 L
s
.55111 .46478 m
.5512 .46898 L
s
.55111 .46478 m
.55259 .46929 L
s
.55056 .46424 m
.55097 .46872 L
s
.54973 .4651 m
.55046 .46813 L
s
.55111 .46478 m
.55158 .46569 L
s
.55158 .46569 m
.55397 .4703 L
s
.55111 .46478 m
.55138 .46526 L
s
.55138 .46526 m
.55489 .4716 L
s
.47952 .5027 m .48346 .49783 L .47852 .50384 L .5 .5 .5 1 k
F
.48689 .49396 m .48346 .49783 L .48467 .4968 L F
0 0 0 1 k
.48346 .49783 m
.48689 .49396 L
s
.48247 .49904 m
.48346 .49783 L
s
.48346 .49783 m
.48705 .49298 L
s
.48346 .49783 m
.4882 .49163 L
s
.4804 .50166 m
.48346 .49783 L
s
.48689 .49396 m
.4917 .48762 L
s
.44109 .50596 m .44382 .50288 L .44477 .50311 L .996 0 .763 0 k
F
0 0 0 1 k
.44109 .50596 m
.44477 .50311 L
s
.43325 .51219 m
.44109 .50596 L
s
.44477 .50311 m
.45164 .49791 L
s
.44081 .50672 m
.44109 .50596 L
s
.44449 .50387 m
.44477 .50311 L
s
.59345 .44834 m .59641 .4479 L .59012 .44526 L .996 .052 0 .015 k
F
0 0 0 1 k
.59012 .44526 m
.59345 .44834 L
s
.58704 .44274 m
.59012 .44526 L
s
.58777 .44463 m
.59012 .44526 L
s
.59106 .44659 m
.59195 .44696 L
s
.59109 .4477 m
.59345 .44834 L
s
.59109 .4477 m
.59426 .45036 L
s
.59011 .44478 m
.59125 .44573 L
s
.66682 .59269 m .6617 .58123 L .65572 .59311 L .753 0 .124 0 k
F
0 0 0 1 k
.65493 .59919 m
.65572 .59311 L
s
.63438 .59642 m
.65572 .59311 L
s
.40049 .59063 m .39612 .59089 L .40323 .58768 L .368 0 .207 0 k
F
0 0 0 1 k
.40049 .59063 m
.40323 .58768 L
s
.40323 .58768 m
.40608 .58672 L
s
.40049 .59063 m
.40333 .58967 L
s
.39647 .59622 m
.40049 .59063 L
s
.48243 .50887 m .48592 .50383 L .48152 .50957 L .5 .5 .5 1 k
F
.48899 .50084 m .48592 .50383 L .48702 .50369 L F
0 0 0 1 k
.48592 .50383 m
.48899 .50084 L
s
.48499 .50422 m
.48592 .50383 L
s
.48592 .50383 m
.48913 .49873 L
s
.48314 .50683 m
.48592 .50383 L
s
.48592 .50383 m
.49016 .49778 L
s
.48899 .50084 m
.4933 .49462 L
s
.65627 .60648 m .6349 .61079 L .65549 .61291 L .671 0 .118 0 k
F
.63244 .59873 m .6349 .61079 L .6419 .5982 L .682 0 .113 0 k
F
0 0 0 1 k
.63244 .59873 m
.6349 .61079 L
s
.61419 .61434 m
.6349 .61079 L
s
.6294 .61856 m
.6349 .61079 L
s
.6349 .61079 m
.63657 .62351 L
s
.61633 .60822 m
.6349 .61079 L
s
.61487 .59637 m
.63244 .59873 L
s
.68342 .62069 m .65832 .62589 L .68245 .62771 L .679 0 .125 0 k
F
0 0 0 1 k
.68245 .62771 m
.68567 .64176 L
s
.65549 .61291 m .65832 .62589 L .6666 .61209 L .686 0 .12 0 k
F
0 0 0 1 k
.65549 .61291 m
.65832 .62589 L
s
.63404 .63015 m
.65832 .62589 L
s
.65183 .63442 m
.65832 .62589 L
s
.65832 .62589 m
.66019 .63963 L
s
.63657 .62351 m
.65832 .62589 L
s
.65832 .62589 m
.68245 .62771 L
s
.6349 .61079 m
.65549 .61291 L
s
.75115 .58271 m .75983 .59637 L .76648 .58058 L .819 0 .143 0 k
F
0 0 0 1 k
.72822 .5961 m
.75983 .59637 L
s
.74008 .60067 m
.75983 .59637 L
s
.456 .53983 m .45204 .5438 L .45578 .53963 L .996 0 .68 0 k
F
0 0 0 1 k
.456 .53983 m
.45788 .53782 L
s
.456 .53983 m
.45746 .53919 L
s
.59134 .48089 m .58495 .47343 L .58792 .48012 L .996 0 .011 .025 k
F
0 0 0 1 k
.58234 .48024 m
.58792 .48012 L
s
.58234 .48024 m
.58706 .48233 L
s
.5894 .47385 m .58495 .47343 L .59225 .47706 L .996 .002 0 .043 k
F
0 0 0 1 k
.5817 .47154 m
.58495 .47343 L
s
.58256 .47332 m
.58495 .47343 L
s
.58347 .47084 m
.58495 .47343 L
s
.58293 .47091 m
.58495 .47343 L
s
.58495 .47343 m
.58878 .4779 L
s
.58495 .47343 m
.58792 .48012 L
s
.63486 .49417 m .62427 .49673 L .63767 .49821 L .996 0 .108 0 k
F
0 0 0 1 k
.62427 .49673 m
.62493 .50539 L
s
.61192 .49479 m
.62427 .49673 L
s
.6134 .49906 m
.62427 .49673 L
s
.61716 .48861 m
.62427 .49673 L
s
.55621 .51042 m .55305 .4985 L .55386 .51016 L .996 0 .02 .134 k
F
.55652 .497 m .55305 .4985 L .55784 .50263 L .996 0 0 .135 k
F
0 0 0 1 k
.55305 .4985 m
.55652 .497 L
s
.54858 .49449 m
.55305 .4985 L
s
.55182 .4869 m
.55305 .4985 L
s
.55125 .491 m
.55305 .4985 L
s
.54932 .50074 m
.55305 .4985 L
s
.55739 .50256 m
.56223 .50332 L
s
.55739 .50256 m
.56098 .5056 L
s
.55487 .48596 m
.55652 .497 L
s
.55487 .48596 m
.55711 .49303 L
s
.43748 .55875 m .44214 .55422 L .43877 .55829 L .469 0 .303 0 k
F
0 0 0 1 k
.43674 .56048 m
.43877 .55829 L
s
.43877 .55829 m
.44035 .55837 L
s
.36997 .60882 m .37953 .60121 L .37398 .60781 L .44 0 .208 0 k
F
0 0 0 1 k
.36997 .60882 m
.37398 .60781 L
s
.36622 .61249 m
.36997 .60882 L
s
.37024 .61148 m
.37398 .60781 L
s
.37398 .60781 m
.38008 .60737 L
s
.571 .45425 m .56736 .44977 L .56763 .45188 L .532 0 .996 .456 k
F
.57271 .45478 m .56736 .44977 L .57415 .45608 L .996 .996 0 .072 k
F
0 0 0 1 k
.56661 .44829 m
.56736 .44977 L
s
.56522 .44676 m
.56736 .44977 L
s
.56731 .44972 m
.56736 .44977 L
s
.56183 .44547 m
.56736 .44977 L
s
.57122 .45349 m
.57399 .45601 L
s
.57122 .45349 m
.5751 .45735 L
s
.45018 .53964 m .44553 .54411 L .44982 .53915 L .246 0 .205 0 k
F
0 0 0 1 k
.45018 .53964 m
.45209 .53936 L
s
.45018 .53964 m
.45236 .53733 L
s
.43585 .84044 m .41811 .83541 L .42509 .84501 L .692 0 .147 0 k
F
0 0 0 1 k
.42509 .84501 m
.43212 .84854 L
s
.41644 .8499 m
.42509 .84501 L
s
.38796 .59778 m .39612 .59089 L .39135 .59678 L .4 0 .206 0 k
F
0 0 0 1 k
.38814 .60008 m
.39135 .59678 L
s
.39135 .59678 m
.39647 .59622 L
s
.30291 .63087 m .31045 .63349 L .2959 .63634 L .454 0 .177 0 k
F
.3249 .62325 m .31045 .63349 L .32027 .62322 L .421 0 .177 0 k
F
0 0 0 1 k
.30253 .64302 m
.31045 .63349 L
s
.31045 .63349 m
.31912 .6353 L
s
.31045 .63349 m
.32421 .63032 L
s
.29523 .64438 m
.31045 .63349 L
s
.55088 .56868 m .56042 .56853 L .55189 .56429 L .749 .015 .106 .017 k
F
0 0 0 1 k
.55088 .56868 m
.55189 .56429 L
s
.55129 .55502 m
.55189 .56429 L
s
.54762 .56325 m
.55189 .56429 L
s
.54661 .56764 m
.55088 .56868 L
s
.54624 .57698 m
.55088 .56868 L
s
.38475 .60107 m .37953 .60121 L .38796 .59778 L .404 0 .208 0 k
F
0 0 0 1 k
.38475 .60107 m
.38796 .59778 L
s
.38796 .59778 m
.39135 .59678 L
s
.38475 .60107 m
.38814 .60008 L
s
.38008 .60737 m
.38475 .60107 L
s
.53725 .48135 m .5367 .47064 L .53512 .48099 L .781 .046 .044 .208 k
F
.54062 .47005 m .5367 .47064 L .54066 .47505 L .631 .127 .12 .156 k
F
0 0 0 1 k
.5367 .47064 m
.54062 .47005 L
s
.5367 .47064 m
.53907 .47329 L
s
.5367 .47064 m
.53736 .46416 L
s
.53638 .46466 m
.5367 .47064 L
s
.53502 .46879 m
.5367 .47064 L
s
.53277 .47252 m
.5367 .47064 L
s
.54062 .47005 m
.54095 .4658 L
s
.47736 .46489 m .48334 .46224 L .48068 .46235 L .5 .5 .5 1 k
F
0 0 0 1 k
.47736 .46489 m
.48068 .46235 L
s
.47544 .46558 m
.47736 .46489 L
s
.47875 .46304 m
.48068 .46235 L
s
.48068 .46235 m
.48586 .45764 L
s
.47358 .45301 m .4805 .45003 L .47742 .45054 L .5 .5 .5 1 k
F
0 0 0 1 k
.47358 .45301 m
.47742 .45054 L
s
.47137 .45385 m
.47358 .45301 L
s
.4752 .45138 m
.47742 .45054 L
s
.47742 .45054 m
.4834 .44607 L
s
.40258 .5389 m .41223 .53265 L .40392 .5391 L .996 0 .504 0 k
F
0 0 0 1 k
.39929 .54239 m
.40392 .5391 L
s
.40392 .5391 m
.40456 .5409 L
s
.5972 .51243 m .60652 .51097 L .59596 .50825 L .996 0 .083 .003 k
F
0 0 0 1 k
.59596 .50825 m
.5972 .51243 L
s
.59076 .49988 m
.59596 .50825 L
s
.59697 .52074 m
.5972 .51243 L
s
.59242 .51202 m
.5972 .51243 L
s
.59118 .50785 m
.59596 .50825 L
s
.50707 .51236 m .5091 .50449 L .50605 .51558 L .5 .5 .5 1 k
F
0 0 0 1 k
.50971 .50346 m
.51048 .50009 L
s
.50771 .51801 m
.50894 .51407 L
s
.50657 .51404 m .5091 .50449 L .50787 .5096 L .996 0 .996 0 k
F
0 0 0 1 k
.50787 .5096 m
.5091 .50449 L
s
.5091 .50449 m
.50977 .50168 L
s
.5091 .50449 m
.5097 .50208 L
s
.5091 .50449 m
.51063 .49871 L
s
.50787 .5096 m
.5091 .50532 L
s
.50815 .50898 m
.509 .50587 L
s
.5091 .50449 m
.51048 .50009 L
s
.60326 .56649 m .60003 .55635 L .59637 .56661 L .676 0 .106 0 k
F
0 0 0 1 k
.59592 .57185 m
.59637 .56661 L
s
.58312 .56918 m
.59637 .56661 L
s
.7132 .5708 m .68902 .57701 L .71432 .57735 L .759 0 .131 0 k
F
.68249 .56509 m .68902 .57701 L .69355 .56375 L .774 0 .126 0 k
F
0 0 0 1 k
.68249 .56509 m
.68902 .57701 L
s
.68197 .59084 m
.68902 .57701 L
s
.66608 .57597 m
.68902 .57701 L
s
.68902 .57701 m
.69494 .5897 L
s
.66529 .58232 m
.68902 .57701 L
s
.6916 .56945 m
.71391 .57011 L
s
.66097 .56419 m
.68249 .56509 L
s
.65795 .48901 m .64553 .4931 L .66126 .49341 L .996 0 .121 0 k
F
0 0 0 1 k
.64553 .4931 m
.65403 .50189 L
s
.63605 .49589 m
.64553 .4931 L
s
.64553 .4931 m
.64632 .50281 L
s
.63104 .49225 m
.64553 .4931 L
s
.64537 .48913 m
.65625 .48957 L
s
.63716 .48467 m
.64553 .4931 L
s
.76403 .55594 m .75257 .54382 L .74875 .55816 L .799 0 .14 0 k
F
0 0 0 1 k
.74875 .55816 m
.74997 .56515 L
s
.72301 .56456 m
.74875 .55816 L
s
.46257 .53151 m .46645 .52739 L .4625 .53189 L .996 0 .996 0 k
F
0 0 0 1 k
.46146 .53372 m
.4625 .53189 L
s
.46808 .52516 m .46645 .52739 L .46598 .52747 L .996 0 .996 0 k
F
0 0 0 1 k
.46645 .52739 m
.47005 .52339 L
s
.46645 .52739 m
.46692 .52744 L
s
.46516 .52945 m
.46645 .52739 L
s
.46645 .52739 m
.47046 .5227 L
s
.4625 .53189 m
.46645 .52739 L
s
.43528 .47529 m .44042 .47177 L .44021 .47242 L .996 0 .671 0 k
F
0 0 0 1 k
.43528 .47529 m
.44021 .47242 L
s
.42434 .48168 m
.43528 .47529 L
s
.43422 .47623 m
.43528 .47529 L
s
.44021 .47242 m
.44898 .46735 L
s
.43915 .47337 m
.44021 .47242 L
s
.50679 .46484 m .50972 .45964 L .5044 .46513 L .996 .996 0 .319 k
F
.51557 .45812 m .50972 .45964 L .5137 .46072 L .996 .996 0 .322 k
F
0 0 0 1 k
.50972 .45964 m
.51557 .45812 L
s
.50627 .45872 m
.50972 .45964 L
s
.50972 .45964 m
.51451 .45407 L
s
.50972 .45964 m
.51224 .45414 L
s
.50427 .46153 m
.50972 .45964 L
s
.51557 .45812 m
.52022 .45274 L
s
.50681 .51729 m .50457 .52335 L .50763 .51299 L .036 .011 .237 .014 k
F
0 0 0 1 k
.50681 .51729 m
.50763 .51299 L
s
.50722 .51746 m
.50812 .51315 L
s
.50681 .51729 m
.50812 .51315 L
s
.50763 .51299 m
.50893 .50886 L
s
.50763 .51299 m
.50855 .50876 L
s
.50756 .52622 m
.50985 .5225 L
s
.40719 .57712 m .41025 .57814 L .40394 .58042 L .219 0 .141 0 k
F
.41683 .57191 m .41025 .57814 L .4149 .57211 L .201 0 .142 0 k
F
0 0 0 1 k
.41025 .57814 m
.4162 .57577 L
s
.41025 .57814 m
.41386 .57869 L
s
.40614 .58417 m
.41025 .57814 L
s
.4033 .58475 m
.41025 .57814 L
s
.63325 .50954 m .64606 .50643 L .63151 .50511 L .996 0 .111 0 k
F
0 0 0 1 k
.63151 .50511 m
.63325 .50954 L
s
.62427 .49673 m
.63151 .50511 L
s
.62493 .50539 m
.63151 .50511 L
s
.62667 .50982 m
.63325 .50954 L
s
.63298 .51885 m
.63325 .50954 L
s
.27432 .59296 m .2948 .58243 L .27929 .59399 L .633 0 .227 0 k
F
0 0 0 1 k
.27014 .59978 m
.27929 .59399 L
s
.27929 .59399 m
.28501 .59832 L
s
.5701 .41918 m .57246 .42221 L .57424 .42062 L .5 .5 .5 1 k
F
0 0 0 1 k
.57086 .41831 m
.5722 .41991 L
s
.56983 .42082 m
.57182 .42139 L
s
.5739 .41936 m
.57743 .42084 L
s
.5739 .41936 m
.57424 .42062 L
s
.56977 .41793 m
.5701 .41918 L
s
.56688 .41787 m
.5701 .41918 L
s
.58711 .53467 m .59727 .5321 L .58666 .52995 L .886 .006 .108 .006 k
F
0 0 0 1 k
.58666 .52995 m
.58711 .53467 L
s
.58285 .52069 m
.58666 .52995 L
s
.58511 .54425 m
.58711 .53467 L
s
.58169 .52998 m
.58666 .52995 L
s
.58214 .53469 m
.58711 .53467 L
s
.53334 .44417 m .53436 .43932 L .52999 .44432 L .996 .491 0 .382 k
F
.54141 .43847 m .53436 .43932 L .54042 .44075 L .996 .241 0 .461 k
F
0 0 0 1 k
.53436 .43932 m
.54141 .43847 L
s
.52897 .438 m
.53436 .43932 L
s
.53436 .43932 m
.53503 .43404 L
s
.53436 .43932 m
.53799 .43432 L
s
.52757 .44072 m
.53436 .43932 L
s
.4574 .52931 m .46189 .52494 L .45741 .53002 L .589 0 .42 0 k
F
0 0 0 1 k
.45642 .53256 m
.45741 .53002 L
s
.46357 .52195 m .46189 .52494 L .46118 .52444 L .996 0 .587 0 k
F
0 0 0 1 k
.46189 .52494 m
.46604 .52076 L
s
.46189 .52494 m
.46263 .5255 L
s
.46061 .5277 m
.46189 .52494 L
s
.46189 .52494 m
.46641 .51976 L
s
.45741 .53002 m
.46189 .52494 L
s
.55414 .54677 m .5621 .54656 L .55446 .54239 L .888 .006 .092 .042 k
F
0 0 0 1 k
.55414 .54677 m
.55446 .54239 L
s
.55129 .55502 m
.55414 .54677 L
s
.55042 .5458 m
.55414 .54677 L
s
.55288 .53314 m
.55446 .54239 L
s
.55074 .54143 m
.55446 .54239 L
s
.57849 .46127 m .58518 .46805 L .58049 .46284 L .996 .482 0 .011 k
F
0 0 0 1 k
.57908 .46724 m
.58149 .4711 L
s
.57738 .46012 m
.57849 .46127 L
s
.57901 .46383 m
.58147 .46552 L
s
.57725 .4602 m
.57849 .46127 L
s
.33909 .54487 m .33851 .54065 L .34643 .54053 L .996 0 .381 0 k
F
0 0 0 1 k
.33909 .54487 m
.34643 .54053 L
s
.34643 .54053 m
.34877 .54134 L
s
.33909 .54487 m
.34144 .54567 L
s
.32518 .55435 m
.33909 .54487 L
s
.49507 .4855 m .49947 .48184 L .4971 .4825 L .5 .5 .5 1 k
F
0 0 0 1 k
.49554 .48366 m
.4971 .4825 L
s
.4971 .4825 m
.50009 .47695 L
s
.54321 .51624 m .54498 .52808 L .54541 .51598 L .803 .031 .084 .094 k
F
0 0 0 1 k
.54321 .51624 m
.54541 .51598 L
s
.54501 .50983 m
.54541 .51598 L
s
.54282 .51009 m
.54321 .51624 L
s
.53876 .51407 m
.54321 .51624 L
s
.45861 .49855 m .46207 .49609 L .46178 .49593 L .5 .5 .5 1 k
F
0 0 0 1 k
.45861 .49855 m
.46178 .49593 L
s
.45784 .4991 m
.45861 .49855 L
s
.461 .49649 m
.46178 .49593 L
s
.46178 .49593 m
.46738 .49102 L
s
.48348 .47997 m .48802 .475 L .48181 .48054 L .5 .5 .5 1 k
F
0 0 0 1 k
.47742 .48302 m
.48181 .48054 L
s
.49304 .47267 m .48802 .475 L .49042 .47528 L .5 .5 .5 1 k
F
0 0 0 1 k
.48602 .4748 m
.48802 .475 L
s
.48351 .47746 m
.48802 .475 L
s
.48802 .475 m
.49383 .4694 L
s
.48802 .475 m
.49205 .46991 L
s
.48181 .48054 m
.48802 .475 L
s
.56624 .59095 m .55464 .59109 L .5649 .59564 L .713 .001 .107 .002 k
F
.55503 .58144 m .55464 .59109 L .56001 .58249 L .738 .005 .106 .007 k
F
0 0 0 1 k
.55464 .59109 m
.55503 .58144 L
s
.54815 .59971 m
.55464 .59109 L
s
.54351 .59096 m
.55464 .59109 L
s
.54543 .58647 m
.55464 .59109 L
s
.5537 .60097 m
.55464 .59109 L
s
.54624 .57698 m
.55503 .58144 L
s
.42611 .56441 m .42417 .56326 L .42848 .56173 L .169 0 .137 0 k
F
0 0 0 1 k
.42611 .56441 m
.42848 .56173 L
s
.42848 .56173 m
.43006 .56156 L
s
.42611 .56441 m
.42769 .56424 L
s
.42211 .56983 m
.42611 .56441 L
s
.5445 .44543 m .54494 .45071 L .54751 .44677 L .58 .153 .156 .27 k
F
0 0 0 1 k
.5445 .44543 m
.54751 .44677 L
s
.54751 .44677 m
.54788 .44432 L
s
.5445 .44543 m
.54488 .44298 L
s
.53902 .44183 m
.5445 .44543 L
s
.43914 .55147 m .43399 .55645 L .43823 .5513 L .194 0 .163 0 k
F
0 0 0 1 k
.43914 .55147 m
.4422 .55045 L
s
.44054 .54883 m .44553 .54411 L .44145 .549 L .17 0 .155 0 k
F
0 0 0 1 k
.43914 .55147 m
.44145 .549 L
s
.44145 .549 m
.4422 .55045 L
s
.2698 .65005 m .27882 .65208 L .26168 .6557 L .762 0 .263 0 k
F
0 0 0 1 k
.24243 .66298 m
.26199 .6505 L
s
.29564 .64139 m .27882 .65208 L .29014 .64169 L .743 0 .272 0 k
F
0 0 0 1 k
.27882 .65208 m
.27925 .65181 L
s
.27882 .65208 m
.28915 .65322 L
s
.26888 .66267 m
.27882 .65208 L
s
.27871 .65215 m
.27882 .65208 L
s
.27882 .65208 m
.29504 .6481 L
s
.26199 .6505 m
.27907 .64763 L
s
.26168 .6557 m
.27882 .65208 L
s
.66601 .59879 m .6899 .59435 L .66682 .59269 L .762 0 .125 0 k
F
0 0 0 1 k
.66601 .59879 m
.66682 .59269 L
s
.65572 .59311 m
.66682 .59269 L
s
.65493 .59919 m
.66601 .59879 L
s
.65772 .61167 m
.66601 .59879 L
s
.30662 .8156 m .3118 .82554 L .31716 .81358 L .528 0 .131 0 k
F
.3335 .81792 m .3118 .82554 L .33469 .8229 L .544 0 .13 0 k
F
0 0 0 1 k
.3118 .82554 m
.33469 .8229 L
s
.30714 .83797 m
.3118 .82554 L
s
.3118 .82554 m
.31945 .83495 L
s
.29755 .83026 m
.3118 .82554 L
s
.28867 .82743 m
.3118 .82554 L
s
.33469 .8229 m
.34351 .83158 L
s
.44779 .54796 m .45204 .5438 L .4485 .54784 L .891 0 .516 0 k
F
0 0 0 1 k
.4485 .54784 m
.44897 .54857 L
s
.5611 .51658 m .56696 .51693 L .56042 .51214 L .996 0 .023 .091 k
F
0 0 0 1 k
.56042 .51214 m
.5611 .51658 L
s
.56042 .51214 m
.56303 .51405 L
s
.5581 .51536 m
.55917 .51911 L
s
.5581 .51536 m
.5611 .51658 L
s
.55742 .51092 m
.56042 .51214 L
s
.55921 .50831 m
.56042 .51214 L
s
.45564 .49392 m .46214 .48886 L .45478 .49482 L .996 0 .911 0 k
F
0 0 0 1 k
.45164 .49791 m
.45478 .49482 L
s
.46629 .48563 m .46214 .48886 L .46275 .48837 L .996 0 .964 0 k
F
0 0 0 1 k
.46184 .4893 m
.46214 .48886 L
s
.45868 .492 m
.46214 .48886 L
s
.46214 .48886 m
.46802 .4839 L
s
.46214 .48886 m
.46926 .48297 L
s
.45478 .49482 m
.46214 .48886 L
s
.44652 .54992 m .44214 .55422 L .44581 .55005 L .996 0 .541 0 k
F
0 0 0 1 k
.44652 .54992 m
.4485 .54784 L
s
.44652 .54992 m
.44897 .54857 L
s
.45578 .53963 m .45636 .53819 L .45766 .53762 L .996 0 .787 0 k
F
0 0 0 1 k
.45578 .53963 m
.45766 .53762 L
s
.45578 .53963 m
.456 .53983 L
s
.45766 .53762 m
.45788 .53782 L
s
.45766 .53762 m
.46146 .53372 L
s
.6269 .51627 m .63323 .52561 L .63348 .5157 L .988 0 .114 0 k
F
0 0 0 1 k
.61338 .51476 m
.6269 .51627 L
s
.32068 .54533 m .33869 .53662 L .32348 .54663 L .848 0 .302 0 k
F
0 0 0 1 k
.31493 .55156 m
.32348 .54663 L
s
.32348 .54663 m
.32532 .55115 L
s
.32758 .5801 m .32414 .57692 L .33434 .57559 L .882 0 .326 0 k
F
0 0 0 1 k
.32758 .5801 m
.33434 .57559 L
s
.33434 .57559 m
.33788 .57585 L
s
.31559 .58963 m
.32758 .5801 L
s
.32758 .5801 m
.33112 .58035 L
s
.51477 .53001 m .51121 .53728 L .51414 .53548 L .132 .149 .128 .064 k
F
0 0 0 1 k
.51477 .53001 m
.51644 .52789 L
s
.51249 .53019 m
.51333 .52547 L
s
.51477 .53001 m
.51557 .5251 L
s
.16675 .68753 m .15418 .6825 L .1776 .68043 L .801 0 .248 0 k
F
0 0 0 1 k
.16675 .68753 m
.17577 .68789 L
s
.14954 .70254 m
.16675 .68753 L
s
.25534 .55092 m .27986 .54074 L .25935 .55291 L .996 0 .299 0 k
F
0 0 0 1 k
.24778 .55883 m
.25935 .55291 L
s
.25935 .55291 m
.26227 .55907 L
s
.47513 .51706 m .47885 .51239 L .47448 .5177 L .5 .5 .5 1 k
F
.48152 .50957 m .47885 .51239 L .47944 .51222 L F
0 0 0 1 k
.47885 .51239 m
.48152 .50957 L
s
.47838 .51277 m
.47885 .51239 L
s
.47651 .51515 m
.47885 .51239 L
s
.47885 .51239 m
.48314 .50683 L
s
.47885 .51239 m
.48229 .50773 L
s
.48152 .50957 m
.48592 .50383 L
s
.54383 .43389 m .55177 .43432 L .54482 .43183 L .996 .022 0 .565 k
F
0 0 0 1 k
.55156 .43424 m
.55161 .43397 L
s
.54133 .43121 m
.54482 .43183 L
s
.54463 .42719 m
.54482 .43183 L
s
.42063 .49645 m .42412 .49273 L .42561 .4933 L .996 0 .622 0 k
F
0 0 0 1 k
.42063 .49645 m
.42561 .4933 L
s
.42561 .4933 m
.43494 .48769 L
s
.41009 .50345 m
.42063 .49645 L
s
.42038 .49741 m
.42063 .49645 L
s
.42535 .49426 m
.42561 .4933 L
s
.26516 .59877 m .26014 .59322 L .27432 .59296 L .655 0 .233 0 k
F
0 0 0 1 k
.26516 .59877 m
.27014 .59978 L
s
.24903 .61142 m
.26516 .59877 L
s
.44982 .53915 m .45029 .53693 L .452 .53684 L .322 0 .251 0 k
F
0 0 0 1 k
.44982 .53915 m
.452 .53684 L
s
.44982 .53915 m
.45018 .53964 L
s
.452 .53684 m
.45236 .53733 L
s
.452 .53684 m
.45642 .53256 L
s
.55557 .45195 m .56168 .45352 L .5554 .4492 L .492 .207 .215 .185 k
F
0 0 0 1 k
.55359 .4484 m
.5554 .4492 L
s
.55908 .44765 m
.56012 .44999 L
s
.55469 .44699 m
.5554 .4492 L
s
.47135 .51215 m .4756 .50751 L .47068 .5132 L .996 0 .996 0 k
F
.47852 .50384 m .4756 .50751 L .47618 .50654 L F
0 0 0 1 k
.4756 .50751 m
.47852 .50384 L
s
.47518 .50859 m
.4756 .50751 L
s
.47307 .51106 m
.4756 .50751 L
s
.4756 .50751 m
.4804 .50166 L
s
.4756 .50751 m
.47949 .50294 L
s
.47852 .50384 m
.48346 .49783 L
s
.64317 .48043 m .65445 .47703 L .64037 .47637 L .996 0 .107 0 k
F
0 0 0 1 k
.64037 .47637 m
.64317 .48043 L
s
.63701 .48093 m
.64317 .48043 L
s
.63695 .47665 m
.64037 .47637 L
s
.64317 .48043 m
.64537 .48913 L
s
.46845 .52463 m .4723 .52026 L .46808 .52516 L .996 0 .996 0 k
F
0 0 0 1 k
.46645 .52739 m
.46808 .52516 L
s
.47448 .5177 m .4723 .52026 L .47236 .52017 L .996 0 .996 0 k
F
0 0 0 1 k
.4723 .52026 m
.47448 .5177 L
s
.4723 .52026 m
.4723 .52052 L
s
.47046 .5227 m
.4723 .52026 L
s
.47272 .51976 m
.47651 .51515 L
s
.47287 .51958 m
.47587 .51597 L
s
.47448 .5177 m
.47885 .51239 L
s
.17937 .62467 m .17195 .61667 L .19171 .61744 L .709 0 .227 0 k
F
0 0 0 1 k
.17937 .62467 m
.18638 .62643 L
s
.15787 .64071 m
.17937 .62467 L
s
.52438 .4621 m .53019 .46016 L .52564 .45885 L .996 .127 0 .33 k
F
0 0 0 1 k
.52322 .45918 m
.52564 .45885 L
s
.52564 .45885 m
.52661 .45223 L
s
.5743 .42345 m .58278 .42532 L .57396 .422 L .5 .5 .5 1 k
F
0 0 0 1 k
.57743 .42084 m
.5821 .42281 L
s
.57299 .42173 m
.57396 .422 L
s
.57341 .42135 m
.57396 .422 L
s
.57899 .42215 m
.5805 .42342 L
s
.64708 .52174 m .63323 .52561 L .64914 .52662 L .91 0 .119 0 k
F
0 0 0 1 k
.63146 .53597 m
.63323 .52561 L
s
.61866 .52415 m
.63323 .52561 L
s
.61931 .52908 m
.63323 .52561 L
s
.63323 .52561 m
.63945 .53535 L
s
.6269 .51627 m
.63323 .52561 L
s
.4951 .4722 m .49889 .46714 L .49304 .47267 L .5 .5 .5 1 k
F
0 0 0 1 k
.48802 .475 m
.49304 .47267 L
s
.5044 .46513 m .49889 .46714 L .50212 .46773 L .996 .996 0 .426 k
F
0 0 0 1 k
.49889 .46714 m
.5044 .46513 L
s
.49612 .46667 m
.49889 .46714 L
s
.49383 .4694 m
.49889 .46714 L
s
.49889 .46714 m
.50427 .46153 L
s
.49889 .46714 m
.50222 .46187 L
s
.49304 .47267 m
.49889 .46714 L
s
.5044 .46513 m
.50972 .45964 L
s
.42029 .50186 m .40999 .50778 L .42054 .5011 L .996 0 .611 0 k
F
0 0 0 1 k
.42029 .50186 m
.42274 .50162 L
s
.2039 .58223 m .17377 .59525 L .19907 .57958 L .872 0 .263 0 k
F
0 0 0 1 k
.17377 .59525 m
.19342 .59603 L
s
.20014 .60085 m
.21977 .58747 L
s
.17377 .59525 m
.17713 .59888 L
s
.43293 .55498 m .43399 .55645 L .43024 .55771 L .201 0 .158 0 k
F
0 0 0 1 k
.43006 .56156 m
.43399 .55645 L
s
.43399 .55645 m
.43551 .55755 L
s
.43399 .55645 m
.43754 .55516 L
s
.43399 .55645 m
.43914 .55147 L
s
.43545 .56094 m .43392 .56067 L .43748 .55875 L .554 0 .347 0 k
F
0 0 0 1 k
.43545 .56094 m
.43748 .55875 L
s
.42848 .56173 m
.43399 .55645 L
s
.43748 .55875 m
.43877 .55829 L
s
.43202 .5652 m
.43545 .56094 L
s
.43545 .56094 m
.43674 .56048 L
s
.42551 .49806 m .43486 .49255 L .42526 .49881 L .996 0 .635 0 k
F
0 0 0 1 k
.42029 .50186 m
.42526 .49881 L
s
.42274 .50162 m
.42526 .49881 L
s
.64052 .46874 m .63149 .47194 L .64433 .47253 L .996 0 .106 0 k
F
0 0 0 1 k
.63137 .46885 m
.63401 .47105 L
s
.63528 .47212 m
.64037 .47637 L
s
.61956 .47085 m
.63149 .47194 L
s
.62194 .47498 m
.63149 .47194 L
s
.62281 .46439 m
.63149 .47194 L
s
.63149 .47194 m
.63435 .48044 L
s
.63137 .46885 m
.63871 .46938 L
s
.57902 .74677 m .58513 .73164 L .56781 .74626 L .471 0 .111 0 k
F
0 0 0 1 k
.56781 .74626 m
.57902 .74677 L
s
.56112 .75387 m
.56781 .74626 L
s
.54385 .74863 m
.56781 .74626 L
s
.5723 .75438 m
.57902 .74677 L
s
.46391 .52105 m .46834 .51657 L .46357 .52195 L .996 0 .77 0 k
F
0 0 0 1 k
.46808 .52516 m
.4723 .52026 L
s
.46189 .52494 m
.46357 .52195 L
s
.47068 .5132 m .46834 .51657 L .46827 .51579 L .996 0 .984 0 k
F
0 0 0 1 k
.46834 .51657 m
.47068 .5132 L
s
.46834 .51657 m
.4685 .51743 L
s
.46641 .51976 m
.46834 .51657 L
s
.46834 .51657 m
.47307 .51106 L
s
.46834 .51657 m
.47242 .51222 L
s
.46357 .52195 m
.46834 .51657 L
s
.47068 .5132 m
.4756 .50751 L
s
.45229 .54258 m .45204 .5438 L .45011 .54478 L .996 0 .639 0 k
F
0 0 0 1 k
.45204 .5438 m
.456 .53983 L
s
.45204 .5438 m
.45216 .54477 L
s
.45204 .5438 m
.45386 .5429 L
s
.4485 .54784 m
.45204 .5438 L
s
.45204 .5438 m
.45578 .53963 L
s
.44563 .5421 m .44553 .54411 L .4431 .54464 L .247 0 .198 0 k
F
0 0 0 1 k
.44553 .54411 m
.45018 .53964 L
s
.44553 .54411 m
.44785 .54357 L
s
.44553 .54411 m
.44587 .54579 L
s
.44145 .549 m
.44553 .54411 L
s
.44553 .54411 m
.44982 .53915 L
s
.72616 .55609 m .75288 .54843 L .72506 .54957 L .774 0 .132 0 k
F
0 0 0 1 k
.72506 .54957 m
.72616 .55609 L
s
.72476 .54466 m
.7256 .54954 L
s
.72128 .56922 m
.72616 .55609 L
s
.71321 .55791 m
.72616 .55609 L
s
.49624 .49404 m .5001 .49145 L .49806 .49094 L .996 .996 0 .266 k
F
0 0 0 1 k
.49806 .49094 m
.50078 .48486 L
s
.4967 .49158 m
.49806 .49094 L
s
.44138 .55358 m .44214 .55422 L .43907 .55588 L .943 0 .502 0 k
F
0 0 0 1 k
.43748 .55875 m
.44214 .55422 L
s
.44214 .55422 m
.44503 .55259 L
s
.44214 .55422 m
.44331 .55455 L
s
.43877 .55829 m
.44214 .55422 L
s
.44214 .55422 m
.44652 .54992 L
s
.40766 .49062 m .41162 .48673 L .41345 .48738 L .996 0 .569 0 k
F
0 0 0 1 k
.40766 .49062 m
.41345 .48738 L
s
.41345 .48738 m
.42434 .48168 L
s
.39541 .49786 m
.40766 .49062 L
s
.4132 .48838 m
.41345 .48738 L
s
.40741 .49162 m
.40766 .49062 L
s
.41953 .57288 m .42205 .5729 L .41675 .57559 L .571 0 .314 0 k
F
0 0 0 1 k
.41025 .57814 m
.41683 .57191 L
s
.42762 .56762 m .42205 .5729 L .42603 .56816 L .59 0 .343 0 k
F
0 0 0 1 k
.42205 .5729 m
.42762 .56762 L
s
.41853 .57759 m
.42205 .5729 L
s
.42205 .5729 m
.42504 .57255 L
s
.42205 .5729 m
.42703 .5702 L
s
.41615 .57849 m
.42205 .5729 L
s
.41683 .57191 m
.42211 .56983 L
s
.42762 .56762 m
.43202 .5652 L
s
.19171 .61744 m .21952 .60462 L .19871 .61921 L .694 0 .223 0 k
F
0 0 0 1 k
.18638 .62643 m
.19871 .61921 L
s
.20697 .62552 m
.20958 .62353 L
s
.19871 .61921 m
.20697 .62552 L
s
.42082 .521 m .42241 .51798 L .42501 .51789 L .996 0 .563 0 k
F
0 0 0 1 k
.42082 .521 m
.42501 .51789 L
s
.42501 .51789 m
.43325 .51219 L
s
.41234 .52772 m
.42082 .521 L
s
.42501 .51789 m
.42542 .51853 L
s
.42082 .521 m
.42124 .52163 L
s
.23626 .60482 m .26014 .59322 L .24216 .60618 L .665 0 .225 0 k
F
0 0 0 1 k
.23152 .61264 m
.24216 .60618 L
s
.24216 .60618 m
.24903 .61142 L
s
.36698 .82755 m .37922 .83487 L .37738 .82443 L .601 0 .136 0 k
F
0 0 0 1 k
.34351 .83158 m
.36698 .82755 L
s
.39819 .82566 m .37922 .83487 L .40271 .82955 L .625 0 .137 0 k
F
0 0 0 1 k
.37922 .83487 m
.38234 .84559 L
s
.35816 .84453 m
.37922 .83487 L
s
.3548 .83964 m
.37922 .83487 L
s
.37922 .83487 m
.39389 .84145 L
s
.36698 .82755 m
.37922 .83487 L
s
.49056 .73737 m .50027 .72447 L .48423 .73593 L .325 0 .1 0 k
F
0 0 0 1 k
.48423 .73593 m
.49056 .73737 L
s
.48349 .74351 m
.49056 .73737 L
s
.47716 .74207 m
.48423 .73593 L
s
.49056 .73737 m
.50097 .74319 L
s
.50713 .51214 m
.50787 .5096 L
s
.59415 .44823 m
.59533 .44935 L
s
.22562 .61129 m .21952 .60462 L .23626 .60482 L .682 0 .23 0 k
F
0 0 0 1 k
.20958 .62353 m
.22562 .61129 L
s
.22562 .61129 m
.23152 .61264 L
s
.55893 .47758 m .56362 .48632 L .56035 .48077 L .996 0 .996 .097 k
F
0 0 0 1 k
.55705 .47418 m
.55893 .47758 L
s
.56033 .48585 m
.56283 .48919 L
s
.55921 .47893 m
.56097 .48188 L
s
.55737 .47431 m
.55893 .47758 L
s
.63172 .51104 m .62446 .50234 L .62514 .51162 L .982 0 .112 0 k
F
0 0 0 1 k
.62514 .51162 m
.6269 .51627 L
s
.61338 .51476 m
.62514 .51162 L
s
.45677 .4728 m .44885 .47785 L .45837 .47176 L .996 0 .777 0 k
F
0 0 0 1 k
.4572 .47251 m
.46087 .47007 L
s
.45614 .4734 m
.45677 .4728 L
s
.36748 .76907 m .38424 .75865 L .36644 .76596 L .392 0 .156 0 k
F
0 0 0 1 k
.35836 .77341 m
.36748 .76907 L
s
.36597 .77759 m
.36748 .76907 L
s
.21478 .66524 m .20436 .66001 L .2242 .65846 L .554 0 .191 0 k
F
0 0 0 1 k
.20206 .6774 m
.21478 .66524 L
s
.21478 .66524 m
.22239 .66583 L
s
.52755 .46837 m .5268 .47588 L .52968 .46941 L .779 .06 .046 .244 k
F
0 0 0 1 k
.52755 .46837 m
.52968 .46941 L
s
.52968 .46941 m
.53045 .46567 L
s
.52755 .46837 m
.52832 .46464 L
s
.52395 .46494 m
.52755 .46837 L
s
.42788 .74408 m .43919 .74556 L .43519 .73903 L .273 0 .105 0 k
F
.45156 .73387 m .43919 .74556 L .456 .73549 L .291 0 .102 0 k
F
0 0 0 1 k
.43919 .74556 m
.45145 .73821 L
s
.43919 .74556 m
.4443 .75237 L
s
.42525 .75754 m
.43919 .74556 L
s
.42139 .75517 m
.43919 .74556 L
s
.43919 .74556 m
.45219 .74657 L
s
.45219 .74657 m
.45775 .74313 L
s
.58589 .50059 m .591 .5094 L .58968 .50072 L .996 0 .064 .022 k
F
0 0 0 1 k
.58419 .49627 m
.58589 .50059 L
s
.57765 .49809 m
.58589 .50059 L
s
.36306 .5243 m .36196 .5288 L .35532 .5285 L .996 0 .386 0 k
F
.37617 .52129 m .36196 .5288 L .3753 .52017 L .996 0 .433 0 k
F
0 0 0 1 k
.36196 .5288 m
.37617 .52129 L
s
.36196 .5288 m
.36231 .53265 L
s
.36196 .5288 m
.3686 .52865 L
s
.34891 .53782 m
.36196 .5288 L
s
.34658 .53682 m
.36196 .5288 L
s
.37617 .52129 m
.38175 .52125 L
s
.39251 .58615 m .39621 .58733 L .38871 .58979 L .259 0 .149 0 k
F
.40394 .58042 m .39621 .58733 L .40162 .58063 L .236 0 .15 0 k
F
0 0 0 1 k
.39621 .58733 m
.4033 .58475 L
s
.39621 .58733 m
.40055 .58801 L
s
.39142 .59406 m
.39621 .58733 L
s
.38805 .59466 m
.39621 .58733 L
s
.52886 .53598 m .53336 .53111 L .52921 .53014 L .431 .079 .097 .089 k
F
0 0 0 1 k
.52872 .51872 m
.52921 .53014 L
s
.49351 .48665 m .48994 .49192 L .49507 .4855 L .5 .5 .5 1 k
F
0 0 0 1 k
.49351 .48665 m
.49507 .4855 L
s
.49351 .48665 m
.49554 .48366 L
s
.49507 .4855 m
.4971 .4825 L
s
.4917 .48762 m
.49351 .48665 L
s
.69582 .60669 m .6899 .59435 L .68278 .60747 L .755 0 .131 0 k
F
0 0 0 1 k
.6818 .61414 m
.68278 .60747 L
s
.65772 .61167 m
.68278 .60747 L
s
.62753 .464 m .63552 .46109 L .6243 .46026 L .996 0 .084 0 k
F
0 0 0 1 k
.6243 .46026 m
.62753 .464 L
s
.62753 .464 m
.63149 .47194 L
s
.61959 .46066 m
.6243 .46026 L
s
.61536 .45325 m
.6243 .46026 L
s
.62281 .46439 m
.62753 .464 L
s
.52713 .53129 m .52294 .53685 L .52677 .53713 L .299 .097 .098 .09 k
F
0 0 0 1 k
.52713 .53129 m
.52921 .53014 L
s
.52713 .53129 m
.52872 .51872 L
s
.50631 .47749 m .50894 .47172 L .50425 .47837 L .996 .996 0 .298 k
F
.51397 .46859 m .50894 .47172 L .51231 .47172 L .996 .996 0 .261 k
F
0 0 0 1 k
.50894 .47172 m
.51397 .46859 L
s
.50601 .472 m
.50894 .47172 L
s
.50894 .47172 m
.51124 .46566 L
s
.50422 .47517 m
.50894 .47172 L
s
.50894 .47172 m
.51317 .46482 L
s
.51397 .46859 m
.51807 .46176 L
s
.33093 .61832 m .33727 .62045 L .3249 .62325 L .404 0 .171 0 k
F
.34966 .61117 m .33727 .62045 L .34574 .61125 L .372 0 .171 0 k
F
0 0 0 1 k
.32977 .62979 m
.33727 .62045 L
s
.33727 .62045 m
.34459 .62188 L
s
.33727 .62045 m
.34897 .61739 L
s
.32421 .63032 m
.33727 .62045 L
s
.48864 .45766 m .48334 .46224 L .49103 .45707 L .5 .5 .5 1 k
F
0 0 0 1 k
.48864 .45766 m
.49164 .4552 L
s
.48586 .45764 m
.48864 .45766 L
s
.5981 .43009 m .59063 .42579 L .60016 .43045 L .996 0 0 0 k
F
.59585 .42802 m .59063 .42579 L .59114 .4262 L .5 .5 .5 1 k
F
0 0 0 1 k
.58296 .42218 m
.59063 .42579 L
s
.58923 .42612 m
.58948 .42626 L
s
.59051 .42573 m
.59063 .42579 L
s
.58988 .42566 m
.59063 .42579 L
s
.58756 .42414 m
.59063 .42579 L
s
.59594 .43033 m
.59609 .43038 L
s
.59594 .43033 m
.59597 .43033 L
s
.54033 .43327 m .53966 .43751 L .54383 .43389 L .996 .106 0 .589 k
F
0 0 0 1 k
.54033 .43327 m
.54383 .43389 L
s
.54141 .43847 m
.54464 .43393 L
s
.54383 .43389 m
.54482 .43183 L
s
.54033 .43327 m
.54133 .43121 L
s
.53427 .43122 m
.54033 .43327 L
s
.38671 .54162 m .398 .53469 L .38833 .54221 L .803 0 .353 0 k
F
0 0 0 1 k
.38292 .54597 m
.38833 .54221 L
s
.38833 .54221 m
.38919 .54497 L
s
.62018 .48933 m .61252 .48139 L .61494 .4897 L .996 0 .095 0 k
F
0 0 0 1 k
.60597 .49228 m
.61494 .4897 L
s
.70226 .5219 m .68308 .52772 L .70504 .52741 L .861 0 .132 0 k
F
.67441 .51764 m .68308 .52772 L .6835 .5163 L .902 0 .127 0 k
F
0 0 0 1 k
.67441 .51764 m
.68308 .52772 L
s
.66302 .52735 m
.68308 .52772 L
s
.66389 .53287 m
.68308 .52772 L
s
.68325 .52299 m
.69867 .52299 L
s
.68308 .52772 m
.69156 .53843 L
s
.68055 .53978 m
.68308 .52772 L
s
.65577 .51724 m
.67441 .51764 L
s
.36242 .51112 m .37778 .50404 L .36349 .5124 L .996 0 .424 0 k
F
0 0 0 1 k
.35578 .51646 m
.36349 .5124 L
s
.36241 .51653 m
.36349 .5124 L
s
.21712 .57941 m .22082 .58675 L .20361 .58601 L .996 0 .287 0 k
F
0 0 0 1 k
.2039 .58223 m
.21051 .58264 L
s
.21901 .58316 m
.22107 .58328 L
s
.24669 .57521 m .22082 .58675 L .24265 .5733 L .996 0 .304 0 k
F
0 0 0 1 k
.22082 .58675 m
.24669 .57521 L
s
.22082 .58675 m
.22693 .59293 L
s
.21977 .58747 m
.22082 .58675 L
s
.22082 .58675 m
.23751 .58666 L
s
.19316 .59926 m
.22082 .58675 L
s
.24669 .57521 m
.26126 .57536 L
s
.22107 .58328 m
.24158 .57395 L
s
.24283 .57339 m
.24694 .57152 L
s
.46048 .53405 m .45636 .53819 L .46055 .53367 L .996 0 .984 0 k
F
0 0 0 1 k
.46048 .53405 m
.4625 .53189 L
s
.46048 .53405 m
.46146 .53372 L
s
.59022 .48373 m .59644 .49149 L .59364 .48451 L .996 0 .013 .017 k
F
0 0 0 1 k
.58792 .48012 m
.59022 .48373 L
s
.58706 .48233 m
.59022 .48373 L
s
.44468 .50924 m .45156 .5041 L .4444 .50971 L .996 0 .833 0 k
F
0 0 0 1 k
.44236 .51191 m
.4444 .50971 L
s
.53919 .45902 m .53914 .45288 L .53622 .45882 L .996 .032 0 .376 k
F
.545 .45258 m .53914 .45288 L .54463 .45542 L .83 .055 .028 .342 k
F
0 0 0 1 k
.53914 .45288 m
.545 .45258 L
s
.53423 .45057 m
.53914 .45288 L
s
.53914 .45288 m
.54141 .44685 L
s
.53894 .44752 m
.53914 .45288 L
s
.5334 .45391 m
.53914 .45288 L
s
.545 .45258 m
.54641 .44846 L
s
.6028 .57173 m .61755 .56859 L .60326 .56649 L .701 0 .107 0 k
F
0 0 0 1 k
.6028 .57173 m
.60326 .56649 L
s
.59637 .56661 m
.60326 .56649 L
s
.59592 .57185 m
.6028 .57173 L
s
.59774 .58253 m
.6028 .57173 L
s
.41769 .56913 m .42417 .56326 L .41961 .56893 L .183 0 .135 0 k
F
0 0 0 1 k
.41683 .57191 m
.41961 .56893 L
s
.41961 .56893 m
.42211 .56983 L
s
.62668 .65176 m .60497 .65338 L .62414 .65792 L .726 0 .123 0 k
F
0 0 0 1 k
.6232 .67092 m
.62414 .65792 L
s
.60572 .64134 m .60497 .65338 L .61504 .64202 L .729 0 .117 0 k
F
0 0 0 1 k
.58425 .65425 m
.60497 .65338 L
s
.59282 .66495 m
.60497 .65338 L
s
.60316 .66604 m
.60497 .65338 L
s
.58782 .6485 m
.60497 .65338 L
s
.60497 .65338 m
.62414 .65792 L
s
.43823 .5513 m .43764 .54961 L .44054 .54883 L .208 0 .175 0 k
F
0 0 0 1 k
.43823 .5513 m
.44054 .54883 L
s
.44054 .54883 m
.44553 .54411 L
s
.43399 .55645 m
.43823 .5513 L
s
.44054 .54883 m
.44145 .549 L
s
.43823 .5513 m
.43914 .55147 L
s
.57853 .46312 m .58524 .47062 L .58052 .46415 L .996 .188 0 .015 k
F
0 0 0 1 k
.57634 .46157 m
.57853 .46312 L
s
.57573 .4597 m
.57853 .46312 L
s
.57908 .46724 m
.58154 .46859 L
s
.5814 .46721 m
.58239 .46743 L
s
.47736 .45987 m .48336 .45528 L .47514 .4609 L .5 .5 .5 1 k
F
0 0 0 1 k
.46934 .4642 m
.47514 .4609 L
s
.49007 .45217 m .48336 .45528 L .4866 .4546 L .5 .5 .5 1 k
F
0 0 0 1 k
.48336 .45528 m
.48866 .45065 L
s
.48071 .45586 m
.48336 .45528 L
s
.48336 .45528 m
.49104 .4498 L
s
.4774 .45848 m
.48336 .45528 L
s
.47514 .4609 m
.48336 .45528 L
s
.45509 .53242 m .45029 .53693 L .45508 .53171 L .563 0 .385 0 k
F
0 0 0 1 k
.45509 .53242 m
.45741 .53002 L
s
.45509 .53242 m
.45642 .53256 L
s
.69482 .61337 m .72292 .60781 L .69582 .60669 L .761 0 .131 0 k
F
0 0 0 1 k
.69482 .61337 m
.69582 .60669 L
s
.68278 .60747 m
.69582 .60669 L
s
.68513 .62747 m
.69482 .61337 L
s
.6818 .61414 m
.69482 .61337 L
s
.60916 .47355 m .61595 .47139 L .60642 .46974 L .996 0 .062 0 k
F
0 0 0 1 k
.60642 .46974 m
.60916 .47355 L
s
.59885 .46232 m
.60642 .46974 L
s
.60242 .46977 m
.60642 .46974 L
s
.60515 .47358 m
.60916 .47355 L
s
.45471 .50168 m .45156 .5041 L .45104 .50437 L .996 0 .886 0 k
F
0 0 0 1 k
.45341 .50263 m
.45784 .4991 L
s
.44912 .50638 m
.45156 .5041 L
s
.45156 .5041 m
.45229 .50377 L
s
.45372 .5024 m
.45861 .49855 L
s
.4444 .50971 m
.45156 .5041 L
s
.30659 .58621 m .32414 .57692 L .3108 .58669 L .845 0 .299 0 k
F
0 0 0 1 k
.30293 .59169 m
.3108 .58669 L
s
.30681 .58182 m
.311 .58256 L
s
.3108 .58669 m
.31559 .58963 L
s
.68091 .50703 m .67093 .49817 L .67181 .50818 L .954 0 .129 0 k
F
0 0 0 1 k
.67181 .50818 m
.6742 .51314 L
s
.65591 .51234 m
.67181 .50818 L
s
.44581 .55005 m .44546 .54919 L .44779 .54796 L .996 0 .573 0 k
F
0 0 0 1 k
.44581 .55005 m
.44779 .54796 L
s
.44214 .55422 m
.44581 .55005 L
s
.44779 .54796 m
.45204 .5438 L
s
.44581 .55005 m
.44652 .54992 L
s
.44779 .54796 m
.4485 .54784 L
s
.61733 .49389 m .62446 .50234 L .62257 .49352 L .996 0 .098 0 k
F
0 0 0 1 k
.61494 .4897 m
.61733 .49389 L
s
.60597 .49228 m
.61733 .49389 L
s
.49488 .49467 m .49168 .50032 L .49624 .49404 L .996 .996 0 .372 k
F
0 0 0 1 k
.49488 .49467 m
.49624 .49404 L
s
.49488 .49467 m
.4967 .49158 L
s
.49624 .49404 m
.49806 .49094 L
s
.4933 .49462 m
.49488 .49467 L
s
.57426 .43642 m .57115 .43294 L .57011 .43491 L .5 .5 .5 1 k
F
0 0 0 1 k
.56675 .43387 m
.57036 .43573 L
s
.56933 .43354 m
.5702 .43475 L
s
.57829 .43629 m .57115 .43294 L .57933 .43735 L .5 .5 .5 1 k
F
0 0 0 1 k
.57115 .43294 m
.57605 .43558 L
s
.57115 .43294 m
.57137 .43115 L
s
.56927 .43054 m
.57115 .43294 L
s
.57056 .43259 m
.57115 .43294 L
s
.56395 .43028 m
.57115 .43294 L
s
.5779 .43501 m
.58052 .43701 L
s
.5779 .43501 m
.57848 .4354 L
s
.57848 .4354 m
.58273 .43823 L
s
.57794 .43664 m
.58276 .43955 L
s
.51414 .53548 m .51361 .54509 L .51581 .53335 L .143 .14 .12 .07 k
F
0 0 0 1 k
.51414 .53548 m
.51581 .53335 L
s
.51493 .53804 m
.51581 .53335 L
s
.51212 .53542 m
.51335 .53291 L
s
.51335 .53291 m
.51477 .53001 L
s
.51414 .53548 m
.51477 .53001 L
s
.51581 .53335 m
.51644 .52789 L
s
.51581 .53335 m
.51732 .53068 L
s
.57107 .45767 m .56741 .45248 L .56771 .45586 L .482 .223 .549 .277 k
F
.57274 .45612 m .56741 .45248 L .57419 .45793 L .5 .5 .5 1 k
F
0 0 0 1 k
.57161 .45375 m
.57247 .45455 L
s
.56736 .44977 m
.57161 .45375 L
s
.56645 .4493 m
.56741 .45248 L
s
.56692 .45205 m
.56741 .45248 L
s
.56526 .44902 m
.56741 .45248 L
s
.5619 .4496 m
.56741 .45248 L
s
.57122 .45349 m
.57274 .45612 L
s
.57122 .45349 m
.574 .45649 L
s
.57122 .45349 m
.57271 .45478 L
s
.57247 .45455 m
.57271 .45478 L
s
.53847 .43052 m .53953 .42658 L .53452 .43073 L .5 .5 .5 1 k
F
.54782 .42589 m .53953 .42658 L .5467 .42768 L F
0 0 0 1 k
.53953 .42658 m
.54782 .42589 L
s
.53953 .42658 m
.54369 .42252 L
s
.53953 .42658 m
.5402 .42223 L
s
.53159 .42778 m
.53953 .42658 L
s
.53358 .42556 m
.53953 .42658 L
s
.39307 .51747 m .39496 .51404 L .39875 .51403 L .996 0 .54 0 k
F
0 0 0 1 k
.39307 .51747 m
.39875 .51403 L
s
.39875 .51403 m
.39944 .51473 L
s
.39307 .51747 m
.39377 .51817 L
s
.38163 .52498 m
.39307 .51747 L
s
.72849 .62859 m .76158 .62171 L .72974 .62122 L .766 0 .138 0 k
F
0 0 0 1 k
.7132 .62978 m
.72849 .62859 L
s
.71809 .6428 m
.72849 .62859 L
s
.55477 .43689 m .56245 .43755 L .55515 .43471 L .724 .082 .084 .44 k
F
0 0 0 1 k
.55202 .43406 m
.55515 .43471 L
s
.55429 .43166 m
.55515 .43471 L
s
.76523 .56295 m .7968 .55413 L .76403 .55594 L .805 0 .141 0 k
F
0 0 0 1 k
.74997 .56515 m
.76523 .56295 L
s
.76297 .56838 m
.76523 .56295 L
s
.3752 .596 m .37965 .59742 L .37076 .60003 L .304 0 .157 0 k
F
.38871 .58979 m .37965 .59742 L .38593 .58999 L .277 0 .158 0 k
F
0 0 0 1 k
.37965 .59742 m
.38805 .59466 L
s
.37408 .60493 m
.37965 .59742 L
s
.37008 .60552 m
.37965 .59742 L
s
.37965 .59742 m
.38483 .59829 L
s
.62911 .74695 m .59983 .75118 L .6233 .75528 L .543 0 .122 0 k
F
0 0 0 1 k
.61685 .77227 m
.6292 .76191 L
s
.61685 .77227 m
.6233 .75528 L
s
.60527 .73555 m .59983 .75118 L .61742 .73534 L .531 0 .116 0 k
F
0 0 0 1 k
.5723 .75438 m
.59983 .75118 L
s
.59262 .76759 m
.59983 .75118 L
s
.57957 .76707 m
.59983 .75118 L
s
.57902 .74677 m
.59983 .75118 L
s
.59983 .75118 m
.6233 .75528 L
s
.41283 .50454 m .40999 .50778 L .40702 .50778 L .996 0 .559 0 k
F
0 0 0 1 k
.39875 .51403 m
.40999 .50778 L
s
.39944 .51473 m
.40999 .50778 L
s
.40828 .51069 m
.40999 .50778 L
s
.40999 .50778 m
.41313 .5075 L
s
.40999 .50778 m
.42029 .50186 L
s
.55371 .48056 m .5512 .4712 L .55134 .47854 L .296 .205 .192 .135 k
F
0 0 0 1 k
.54801 .46916 m
.5512 .4712 L
s
.55108 .4707 m
.5512 .4712 L
s
.55117 .47084 m
.5512 .4712 L
s
.55077 .47047 m
.5512 .4712 L
s
.5512 .4712 m
.55405 .47554 L
s
.5512 .4712 m
.55168 .47167 L
s
.55174 .47172 m
.55494 .47479 L
s
.55426 .47087 m
.55494 .47479 L
s
.55566 .47358 m
.55582 .47403 L
s
.72974 .62122 m .72292 .60781 L .71442 .62243 L .761 0 .137 0 k
F
0 0 0 1 k
.71442 .62243 m
.72974 .62122 L
s
.72849 .62859 m
.74168 .62585 L
s
.72849 .62859 m
.72974 .62122 L
s
.68728 .62728 m
.71442 .62243 L
s
.7132 .62978 m
.71442 .62243 L
s
.60896 .43826 m .61251 .43756 L .60504 .4356 L .996 0 0 0 k
F
0 0 0 1 k
.60434 .4355 m
.60504 .4356 L
s
.60139 .43349 m
.60504 .4356 L
s
.5179 .48851 m .51464 .49538 L .51689 .49404 L .996 .667 0 .187 k
F
0 0 0 1 k
.5179 .48851 m
.52046 .476 L
s
.66387 .54653 m .65658 .53632 L .65447 .54749 L .774 0 .118 0 k
F
0 0 0 1 k
.65447 .54749 m
.65535 .55306 L
s
.63703 .55168 m
.65447 .54749 L
s
.39794 .54219 m .39786 .53991 L .40258 .5389 L .996 0 .518 0 k
F
0 0 0 1 k
.39794 .54219 m
.40258 .5389 L
s
.38907 .5491 m
.39794 .54219 L
s
.39794 .54219 m
.39929 .54239 L
s
.40258 .5389 m
.40392 .5391 L
s
.44429 .48651 m .44877 .4835 L .44853 .48374 L .996 0 .787 0 k
F
0 0 0 1 k
.44429 .48651 m
.44853 .48374 L
s
.44334 .48726 m
.44429 .48651 L
s
.44759 .48449 m
.44853 .48374 L
s
.44853 .48374 m
.45608 .47872 L
s
.44072 .51245 m .43316 .51781 L .441 .51198 L .996 0 .775 0 k
F
0 0 0 1 k
.44072 .51245 m
.4444 .50971 L
s
.44072 .51245 m
.44236 .51191 L
s
.43889 .48951 m .43486 .49255 L .43395 .49238 L .996 0 .647 0 k
F
0 0 0 1 k
.43486 .49255 m
.44334 .48726 L
s
.43486 .49255 m
.43606 .49252 L
s
.43179 .4954 m
.43486 .49255 L
s
.42526 .49881 m
.43486 .49255 L
s
.43486 .49255 m
.44429 .48651 L
s
.35484 .60672 m .36015 .60845 L .34966 .61117 L .353 0 .164 0 k
F
.37076 .60003 m .36015 .60845 L .36746 .60018 L .324 0 .165 0 k
F
0 0 0 1 k
.35369 .61682 m
.36015 .60845 L
s
.36015 .60845 m
.36632 .60956 L
s
.36015 .60845 m
.37008 .60552 L
s
.34897 .61739 m
.36015 .60845 L
s
.61922 .54138 m .61392 .53226 L .61238 .54132 L .929 0 .112 0 k
F
0 0 0 1 k
.61238 .54132 m
.61303 .54602 L
s
.59967 .54324 m
.61238 .54132 L
s
.6224 .48854 m .632 .48618 L .62002 .4846 L .996 0 .091 0 k
F
0 0 0 1 k
.62002 .4846 m
.6224 .48854 L
s
.6224 .48854 m
.62427 .49673 L
s
.61566 .48465 m
.62002 .4846 L
s
.61945 .48858 m
.6224 .48854 L
s
.61238 .477 m
.62002 .4846 L
s
.51837 .4923 m .522 .4867 L .51938 .48677 L .996 .205 0 .223 k
F
0 0 0 1 k
.5179 .48851 m
.51938 .48677 L
s
.51938 .48677 m
.52046 .476 L
s
.40157 .7507 m .4106 .75314 L .40923 .74609 L .286 0 .121 0 k
F
.42455 .74209 m .4106 .75314 L .42788 .74408 L .29 0 .112 0 k
F
0 0 0 1 k
.4106 .75314 m
.42788 .74408 L
s
.39505 .76441 m
.4106 .75314 L
s
.4106 .75314 m
.41288 .76055 L
s
.4106 .75314 m
.42139 .75517 L
s
.39258 .76165 m
.4106 .75314 L
s
.42788 .74408 m
.43919 .74556 L
s
.53816 .45009 m .54494 .45071 L .53906 .44756 L .78 .073 .05 .339 k
F
0 0 0 1 k
.53609 .44676 m
.53906 .44756 L
s
.53902 .44183 m
.53906 .44756 L
s
.48663 .44575 m .4805 .45003 L .4894 .445 L .5 .5 .5 1 k
F
0 0 0 1 k
.48663 .44575 m
.49009 .44343 L
s
.4834 .44607 m
.48663 .44575 L
s
.42114 .52672 m .41223 .53265 L .42071 .52636 L .996 0 .635 0 k
F
0 0 0 1 k
.42114 .52672 m
.4244 .52578 L
s
.42841 .56571 m .43392 .56067 L .43 .56517 L .531 0 .317 0 k
F
0 0 0 1 k
.42762 .56762 m
.43 .56517 L
s
.43 .56517 m
.43202 .5652 L
s
.56342 .4209 m .57246 .42221 L .56381 .41944 L .5 .5 .5 1 k
F
0 0 0 1 k
.56983 .42082 m
.56997 .42141 L
s
.5701 .41918 m
.57424 .42062 L
s
.55963 .41853 m
.56381 .41944 L
s
.56207 .4159 m
.56381 .41944 L
s
.60745 .45902 m .59898 .4528 L .60398 .45865 L .996 0 .021 0 k
F
0 0 0 1 k
.59876 .45925 m
.60398 .45865 L
s
.60274 .45271 m .59898 .4528 L .60668 .45535 L .996 0 0 0 k
F
0 0 0 1 k
.59765 .45286 m
.59898 .4528 L
s
.59672 .45186 m
.59898 .4528 L
s
.59388 .4488 m
.59898 .4528 L
s
.59533 .44935 m
.59898 .4528 L
s
.59345 .44834 m
.59356 .44846 L
s
.59898 .4528 m
.60398 .45865 L
s
.49103 .45707 m .49781 .4547 L .49403 .45461 L .5 .5 .5 1 k
F
0 0 0 1 k
.49103 .45707 m
.49403 .45461 L
s
.48864 .45766 m
.49103 .45707 L
s
.49164 .4552 m
.49403 .45461 L
s
.49403 .45461 m
.49834 .44997 L
s
.60898 .43881 m .61251 .43756 L .60505 .43594 L .996 0 .004 0 k
F
0 0 0 1 k
.60505 .43594 m
.60898 .43881 L
s
.6014 .43369 m
.60505 .43594 L
s
.60226 .43574 m
.60505 .43594 L
s
.60615 .43783 m
.60803 .43812 L
s
.60504 .4356 m
.60576 .43609 L
s
.60618 .43861 m
.60993 .44103 L
s
.60618 .43861 m
.60898 .43881 L
s
.46055 .53367 m .46182 .53181 L .46257 .53151 L .996 0 .996 0 k
F
0 0 0 1 k
.46055 .53367 m
.46257 .53151 L
s
.46048 .53405 m
.46055 .53367 L
s
.4625 .53189 m
.46257 .53151 L
s
.46257 .53151 m
.46645 .52739 L
s
.46796 .49115 m .46207 .49609 L .4692 .49056 L .5 .5 .5 1 k
F
0 0 0 1 k
.46796 .49115 m
.47103 .48854 L
s
.46738 .49102 m
.46796 .49115 L
s
.45112 .49762 m .44382 .50288 L .45197 .49673 L .996 0 .808 0 k
F
0 0 0 1 k
.45112 .49762 m
.45478 .49482 L
s
.45112 .49762 m
.45164 .49791 L
s
.59811 .43065 m .59066 .42692 L .60018 .43123 L .996 0 0 .032 k
F
.59588 .42945 m .59066 .42692 L .59119 .42787 L .5 .5 .5 1 k
F
0 0 0 1 k
.59176 .42644 m
.59465 .4281 L
s
.59465 .4281 m
.59597 .42887 L
s
.5927 .4268 m
.59634 .42858 L
s
.5902 .42669 m
.59066 .42692 L
s
.58759 .42508 m
.59066 .42692 L
s
.58948 .42626 m
.59066 .42692 L
s
.58295 .42387 m
.59066 .42692 L
s
.59066 .42692 m
.59636 .4295 L
s
.59539 .42928 m
.59811 .43065 L
s
.59594 .43033 m
.59719 .43019 L
s
.59775 .43013 m
.5981 .43009 L
s
.59597 .43033 m
.59811 .43065 L
s
.59609 .43038 m
.59986 .43179 L
s
.59597 .42887 m
.5981 .43009 L
s
.45508 .53171 m .45636 .52902 L .4574 .52931 L .91 0 .54 0 k
F
0 0 0 1 k
.45508 .53171 m
.4574 .52931 L
s
.45508 .53171 m
.45509 .53242 L
s
.4574 .52931 m
.45741 .53002 L
s
.4574 .52931 m
.46189 .52494 L
s
.36966 .55524 m .37082 .55783 L .36335 .55916 L .996 0 .419 0 k
F
.38278 .55054 m .37082 .55783 L .38115 .55022 L .996 0 .468 0 k
F
0 0 0 1 k
.37082 .55783 m
.38278 .55054 L
s
.36095 .56568 m
.37082 .55783 L
s
.37082 .55783 m
.37809 .55621 L
s
.37082 .55783 m
.37312 .5599 L
s
.35798 .5656 m
.37082 .55783 L
s
.38278 .55054 m
.38907 .5491 L
s
.24375 .55686 m .24218 .54918 L .25534 .55092 L .996 0 .301 0 k
F
0 0 0 1 k
.24375 .55686 m
.25534 .55092 L
s
.25534 .55092 m
.25935 .55291 L
s
.22201 .57038 m
.24375 .55686 L
s
.24375 .55686 m
.24778 .55883 L
s
.56117 .57798 m .56042 .56853 L .55619 .57693 L .72 .009 .106 .01 k
F
0 0 0 1 k
.55503 .58144 m
.55619 .57693 L
s
.54624 .57698 m
.55619 .57693 L
s
.578 .60536 m .56446 .60571 L .57645 .61031 L .717 0 .108 0 k
F
.5649 .59564 m .56446 .60571 L .57071 .59666 L .739 0 .108 .001 k
F
0 0 0 1 k
.56446 .60571 m
.5649 .59564 L
s
.55689 .61482 m
.56446 .60571 L
s
.55148 .60567 m
.56446 .60571 L
s
.5537 .60097 m
.56446 .60571 L
s
.56337 .61609 m
.56446 .60571 L
s
.55464 .59109 m
.5649 .59564 L
s
.4249 .52339 m .43316 .51781 L .42532 .52375 L .996 0 .648 0 k
F
0 0 0 1 k
.42114 .52672 m
.42532 .52375 L
s
.4244 .52578 m
.42532 .52375 L
s
.31212 .55027 m .31132 .54467 L .32068 .54533 L .909 0 .315 0 k
F
0 0 0 1 k
.31212 .55027 m
.31493 .55156 L
s
.29593 .56127 m
.31212 .55027 L
s
.29872 .59122 m .29454 .58727 L .30659 .58621 L .87 0 .305 0 k
F
0 0 0 1 k
.29872 .59122 m
.30659 .58621 L
s
.29921 .58686 m
.30681 .58182 L
s
.30659 .58621 m
.3108 .58669 L
s
.28481 .60192 m
.29872 .59122 L
s
.29872 .59122 m
.30293 .59169 L
s
.4149 .57211 m .41249 .57084 L .41769 .56913 L .199 0 .145 0 k
F
0 0 0 1 k
.4149 .57211 m
.41769 .56913 L
s
.41769 .56913 m
.41961 .56893 L
s
.4149 .57211 m
.41683 .57191 L
s
.41025 .57814 m
.4149 .57211 L
s
.50696 .51337 m .50457 .52335 L .50567 .51781 L .996 0 .996 0 k
F
0 0 0 1 k
.50696 .51337 m
.50787 .5096 L
s
.50696 .51337 m
.50815 .50898 L
s
.50641 .51713 m
.50763 .51299 L
s
.6922 .55088 m .68371 .5404 L .68114 .55197 L .823 0 .129 0 k
F
0 0 0 1 k
.68114 .55197 m
.68213 .55776 L
s
.66359 .5558 m
.68114 .55197 L
s
.62019 .47895 m .61252 .48139 L .62343 .48275 L .996 0 .089 0 k
F
0 0 0 1 k
.60237 .47963 m
.61252 .48139 L
s
.60438 .48378 m
.61252 .48139 L
s
.60515 .47358 m
.61252 .48139 L
s
.61252 .48139 m
.61494 .4897 L
s
.60916 .47355 m
.61252 .48139 L
s
.52196 .46242 m .52031 .46844 L .52438 .4621 L .996 .256 0 .32 k
F
0 0 0 1 k
.52196 .46242 m
.52438 .4621 L
s
.52438 .4621 m
.52564 .45885 L
s
.52196 .46242 m
.52322 .45918 L
s
.51807 .46176 m
.52196 .46242 L
s
.53783 .52658 m .53336 .53111 L .53786 .53254 L .523 .071 .1 .082 k
F
0 0 0 1 k
.53783 .52658 m
.53876 .51407 L
s
.53168 .43802 m .53966 .43751 L .53326 .43584 L .996 .285 0 .466 k
F
0 0 0 1 k
.52991 .43564 m
.53326 .43584 L
s
.53326 .43584 m
.53427 .43122 L
s
.48596 .49562 m .48994 .49192 L .48818 .49278 L .5 .5 .5 1 k
F
0 0 0 1 k
.48818 .49278 m
.4917 .48762 L
s
.48689 .49396 m
.48818 .49278 L
s
.57016 .42227 m .57253 .42555 L .5743 .42345 L .5 .5 .5 1 k
F
0 0 0 1 k
.57007 .42186 m
.57016 .42227 L
s
.56828 .4216 m
.57016 .42227 L
s
.57396 .422 m
.57748 .42333 L
s
.57396 .422 m
.5743 .42345 L
s
.56343 .534 m .56077 .52475 L .55976 .53298 L .996 0 .063 .073 k
F
0 0 0 1 k
.55288 .53314 m
.55717 .53565 L
s
.55288 .53314 m
.55976 .53298 L
s
.56713 .52489 m .56077 .52475 L .56798 .52915 L .996 0 .049 .057 k
F
0 0 0 1 k
.55433 .52482 m
.56077 .52475 L
s
.55679 .5221 m
.56077 .52475 L
s
.55917 .51911 m
.56077 .52475 L
s
.56077 .52475 m
.5611 .51658 L
s
.55976 .53298 m
.56077 .52475 L
s
.40709 .58139 m .41018 .58147 L .40384 .58439 L .615 0 .315 0 k
F
0 0 0 1 k
.39621 .58733 m
.40394 .58042 L
s
.41675 .57559 m .41018 .58147 L .41481 .57619 L .631 0 .343 0 k
F
0 0 0 1 k
.40608 .58672 m
.41018 .58147 L
s
.41018 .58147 m
.41381 .58113 L
s
.41018 .58147 m
.41615 .57849 L
s
.40323 .58768 m
.41018 .58147 L
s
.40394 .58042 m
.41025 .57814 L
s
.41675 .57559 m
.42205 .5729 L
s
.54273 .4763 m .54707 .47684 L .54269 .47129 L .495 .164 .153 .128 k
F
0 0 0 1 k
.54062 .47005 m
.54269 .47129 L
s
.5418 .46373 m
.54269 .47129 L
s
.58049 .46284 m .58302 .46438 L .5777 .45993 L .996 .481 0 .011 k
F
0 0 0 1 k
.57849 .46127 m
.58116 .46398 L
s
.57583 .45847 m
.5777 .45993 L
s
.5751 .45735 m
.5777 .45993 L
s
.1776 .68043 m .20382 .66707 L .18663 .6808 L .806 0 .249 0 k
F
0 0 0 1 k
.1776 .68043 m
.18663 .6808 L
s
.17577 .68789 m
.18663 .6808 L
s
.16766 .6813 m
.17813 .67402 L
s
.16675 .68753 m
.1776 .68043 L
s
.18711 .6749 m
.20213 .66193 L
s
.17813 .67402 m
.18711 .6749 L
s
.18663 .6808 m
.19934 .68433 L
s
.2242 .65846 m .24679 .6458 L .23182 .65906 L .542 0 .188 0 k
F
0 0 0 1 k
.2242 .65846 m
.23182 .65906 L
s
.22239 .66583 m
.23182 .65906 L
s
.24279 .66715 m
.26168 .6557 L
s
.24243 .66298 m
.24463 .66082 L
s
.23182 .65906 m
.24243 .66298 L
s
.58966 .44297 m .59641 .4479 L .58792 .44212 L .996 .192 0 .023 k
F
0 0 0 1 k
.58422 .43955 m
.58792 .44212 L
s
.58572 .44086 m
.58792 .44212 L
s
.41318 .53036 m .41223 .53265 L .40829 .53354 L .996 0 .571 0 k
F
0 0 0 1 k
.40258 .5389 m
.41223 .53265 L
s
.40392 .5391 m
.41223 .53265 L
s
.41223 .53265 m
.41616 .53158 L
s
.41219 .5346 m
.41223 .53265 L
s
.41223 .53265 m
.42114 .52672 L
s
.50604 .4889 m .50844 .48244 L .50427 .48913 L .996 .681 0 .25 k
F
.5128 .48052 m .50844 .48244 L .5113 .48388 L .996 .37 0 .27 k
F
0 0 0 1 k
.50844 .48244 m
.5128 .48052 L
s
.50595 .4814 m
.50844 .48244 L
s
.50434 .48477 m
.50844 .48244 L
s
.50844 .48244 m
.51057 .47559 L
s
.50844 .48244 m
.51223 .47537 L
s
.5128 .48052 m
.51647 .4735 L
s
.55262 .45063 m .55417 .45648 L .55557 .45195 L .514 .189 .2 .218 k
F
0 0 0 1 k
.55262 .45063 m
.55557 .45195 L
s
.5554 .4492 m
.55791 .45092 L
s
.5554 .4492 m
.55557 .45195 L
s
.55247 .44809 m
.55262 .45063 L
s
.55034 .44916 m
.55262 .45063 L
s
.34808 .55877 m .34954 .56259 L .34071 .56328 L .804 0 .306 0 k
F
.36352 .55439 m .34954 .56259 L .36156 .55362 L .887 0 .347 0 k
F
0 0 0 1 k
.34954 .56259 m
.36352 .55439 L
s
.34954 .56259 m
.35813 .56151 L
s
.34954 .56259 m
.35233 .56578 L
s
.33805 .57186 m
.34954 .56259 L
s
.33452 .57134 m
.34954 .56259 L
s
.36352 .55439 m
.37097 .5535 L
s
.5066 .53439 m .50739 .52649 L .50515 .53731 L .036 .176 .17 .013 k
F
.5042 .53527 m .50739 .52649 L .50499 .53094 L .004 .16 .194 0 k
F
0 0 0 1 k
.50739 .52649 m
.50767 .52567 L
s
.50739 .52649 m
.50756 .52622 L
s
.50739 .52649 m
.5082 .51884 L
s
.50739 .52649 m
.50868 .51967 L
s
.45626 .46311 m .46425 .45845 L .45442 .46413 L .5 .5 .5 1 k
F
0 0 0 1 k
.44898 .46735 m
.45442 .46413 L
s
.47096 .45531 m .46425 .45845 L .4665 .45775 L .5 .5 .5 1 k
F
0 0 0 1 k
.46425 .45845 m
.47137 .45385 L
s
.45848 .46157 m
.46425 .45845 L
s
.46257 .45895 m
.46425 .45845 L
s
.46425 .45845 m
.47358 .45301 L
s
.45442 .46413 m
.46425 .45845 L
s
.48817 .50299 m .49168 .50032 L .49015 .50014 L .5 .5 .5 1 k
F
0 0 0 1 k
.49015 .50014 m
.4933 .49462 L
s
.48899 .50084 m
.49015 .50014 L
s
.5341 .54235 m .53336 .53111 L .53171 .54317 L .438 .074 .095 .088 k
F
0 0 0 1 k
.52921 .53014 m
.53336 .53111 L
s
.53336 .53111 m
.53459 .5186 L
s
.53258 .51953 m
.53336 .53111 L
s
.53336 .53111 m
.53783 .52658 L
s
.54214 .47358 m .54134 .46598 L .53959 .47177 L .566 .169 .159 .158 k
F
.54606 .46918 m .54134 .46598 L .54615 .47222 L .341 .216 .212 .147 k
F
0 0 0 1 k
.54134 .46598 m
.54606 .46918 L
s
.54134 .46598 m
.54422 .46972 L
s
.53702 .46 m
.54134 .46598 L
s
.54045 .45754 m
.54134 .46598 L
s
.54134 .46598 m
.54253 .46016 L
s
.53665 .46384 m
.54134 .46598 L
s
.54606 .46918 m
.5469 .46401 L
s
.55223 .52454 m .54972 .51277 L .54967 .52467 L .855 .014 .07 .104 k
F
.55386 .51016 m .54972 .51277 L .5548 .51595 L .996 0 .032 .13 k
F
0 0 0 1 k
.54972 .51277 m
.55386 .51016 L
s
.54501 .50983 m
.54972 .51277 L
s
.54932 .50074 m
.54972 .51277 L
s
.54828 .5054 m
.54972 .51277 L
s
.54541 .51598 m
.54972 .51277 L
s
.55305 .4985 m
.55386 .51016 L
s
.55305 .4985 m
.55495 .50565 L
s
.56338 .50763 m .56696 .51693 L .56617 .50914 L .996 0 0 .102 k
F
0 0 0 1 k
.56223 .50332 m
.56338 .50763 L
s
.56098 .5056 m
.56338 .50763 L
s
.52076 .4508 m .52295 .446 L .51764 .45128 L .996 .996 0 .359 k
F
.52999 .44432 m .52295 .446 L .5284 .4467 L .996 .996 0 .369 k
F
0 0 0 1 k
.52295 .446 m
.52999 .44432 L
s
.51816 .4454 m
.52295 .446 L
s
.52295 .446 m
.52473 .44086 L
s
.52295 .446 m
.52757 .44072 L
s
.5163 .44812 m
.52295 .446 L
s
.75039 .58269 m .72188 .59021 L .75163 .58989 L .764 0 .138 0 k
F
0 0 0 1 k
.75039 .58271 m
.75115 .58271 L
s
.71432 .57735 m .72188 .59021 L .72734 .57553 L .771 0 .132 0 k
F
0 0 0 1 k
.71432 .57735 m
.72188 .59021 L
s
.71346 .60555 m
.72188 .59021 L
s
.7051 .59408 m
.72188 .59021 L
s
.69494 .5897 m
.72188 .59021 L
s
.72188 .59021 m
.7287 .60398 L
s
.72469 .58265 m
.75032 .58271 L
s
.68902 .57701 m
.71432 .57735 L
s
.71391 .57011 m
.71795 .57685 L
s
.30264 .63633 m .31024 .6378 L .29564 .64139 L .742 0 .271 0 k
F
0 0 0 1 k
.27907 .64763 m
.2959 .63634 L
s
.32468 .62813 m .31024 .6378 L .32002 .62857 L .728 0 .283 0 k
F
0 0 0 1 k
.31024 .6378 m
.31046 .63765 L
s
.31024 .6378 m
.31897 .63849 L
s
.30161 .64718 m
.31024 .6378 L
s
.31024 .6378 m
.32404 .63391 L
s
.2959 .63634 m
.31045 .63349 L
s
.29504 .6481 m
.31024 .6378 L
s
.29564 .64139 m
.31024 .6378 L
s
.456 .73549 m .46932 .73597 L .46277 .73005 L .278 0 .098 0 k
F
0 0 0 1 k
.45145 .73821 m
.456 .73549 L
s
.47981 .72379 m .46932 .73597 L .48525 .72501 L .308 0 .098 0 k
F
0 0 0 1 k
.46932 .73597 m
.48041 .72834 L
s
.46932 .73597 m
.47716 .74207 L
s
.45734 .74849 m
.46932 .73597 L
s
.45775 .74313 m
.46932 .73597 L
s
.46932 .73597 m
.48423 .73593 L
s
.456 .73549 m
.46932 .73597 L
s
.48423 .73593 m
.48991 .73187 L
s
.4677 .48466 m .47364 .47973 L .46629 .48563 L .5 .5 .5 1 k
F
0 0 0 1 k
.46214 .48886 m
.46629 .48563 L
s
.47869 .47649 m .47364 .47973 L .47536 .47916 L .5 .5 .5 1 k
F
0 0 0 1 k
.47364 .47973 m
.47897 .47481 L
s
.47232 .48027 m
.47364 .47973 L
s
.46926 .48297 m
.47364 .47973 L
s
.47364 .47973 m
.48064 .47388 L
s
.46629 .48563 m
.47364 .47973 L
s
.46598 .52747 m .46182 .53181 L .46635 .52694 L .996 0 .996 0 k
F
0 0 0 1 k
.46598 .52747 m
.46808 .52516 L
s
.46598 .52747 m
.46645 .52739 L
s
.45837 .47176 m .46416 .46821 L .46247 .46903 L .5 .5 .5 1 k
F
0 0 0 1 k
.45677 .4728 m
.45837 .47176 L
s
.46087 .47007 m
.46247 .46903 L
s
.46247 .46903 m
.46934 .4642 L
s
.52833 .43782 m .52637 .44211 L .53168 .43802 L .996 .636 0 .45 k
F
0 0 0 1 k
.52833 .43782 m
.53168 .43802 L
s
.52999 .44432 m
.53436 .43932 L
s
.53168 .43802 m
.53326 .43584 L
s
.52833 .43782 m
.52991 .43564 L
s
.52289 .43652 m
.52833 .43782 L
s
.51146 .50274 m .51464 .49538 L .51266 .49756 L .996 .996 0 .191 k
F
0 0 0 1 k
.51266 .49756 m
.51429 .48806 L
s
.50844 .53962 m .50915 .531 L .5069 .54209 L .084 .165 .147 .037 k
F
.50582 .53902 m .50915 .531 L .5066 .53439 L .039 .174 .166 .014 k
F
0 0 0 1 k
.50716 .53581 m
.50915 .531 L
s
.5066 .53439 m
.50915 .531 L
s
.50915 .531 m
.50979 .52941 L
s
.50915 .531 m
.51042 .52397 L
s
.50915 .531 m
.50985 .5225 L
s
.50915 .531 m
.51181 .52812 L
s
.50679 .52814 m
.50739 .52649 L
s
.5066 .53439 m
.50739 .52649 L
s
.50605 .53298 m
.50739 .52649 L
s
.50211 .45024 m .49781 .4547 L .5049 .44983 L .5 .5 .5 1 k
F
0 0 0 1 k
.50211 .45024 m
.50471 .44788 L
s
.49834 .44997 m
.50211 .45024 L
s
.58968 .44375 m .59641 .4479 L .58794 .4426 L .5 .5 .5 1 k
F
0 0 0 1 k
.58573 .44115 m
.58794 .4426 L
s
.59012 .44526 m
.59263 .44632 L
s
.59263 .44603 m
.59552 .44746 L
s
.59011 .44478 m
.59263 .44603 L
s
.58424 .44035 m
.58794 .4426 L
s
.38193 .51631 m .39509 .50951 L .38279 .51744 L .996 0 .437 0 k
F
0 0 0 1 k
.37617 .52129 m
.38279 .51744 L
s
.38175 .52125 m
.38279 .51744 L
s
.46118 .52444 m .45636 .52902 L .46151 .52355 L .996 0 .661 0 k
F
0 0 0 1 k
.46118 .52444 m
.46357 .52195 L
s
.46118 .52444 m
.46189 .52494 L
s
.48467 .4968 m .4806 .5018 L .48596 .49562 L .5 .5 .5 1 k
F
0 0 0 1 k
.48467 .4968 m
.48596 .49562 L
s
.48467 .4968 m
.48689 .49396 L
s
.48596 .49562 m
.48818 .49278 L
s
.48346 .49783 m
.48467 .4968 L
s
.42603 .56816 m .42408 .56789 L .42841 .56571 L .604 0 .354 0 k
F
0 0 0 1 k
.42603 .56816 m
.42841 .56571 L
s
.42841 .56571 m
.43 .56517 L
s
.42205 .5729 m
.42603 .56816 L
s
.42603 .56816 m
.42762 .56762 L
s
.60787 .63567 m .58933 .63675 L .60572 .64134 L .72 0 .116 0 k
F
0 0 0 1 k
.60497 .65338 m
.60572 .64134 L
s
.58995 .62551 m .58933 .63675 L .5979 .62634 L .731 0 .111 0 k
F
0 0 0 1 k
.57162 .63721 m
.58933 .63675 L
s
.57897 .64732 m
.58933 .63675 L
s
.58782 .6485 m
.58933 .63675 L
s
.57466 .63189 m
.58933 .63675 L
s
.58933 .63675 m
.60572 .64134 L
s
.53519 .44929 m .53451 .45449 L .53816 .45009 L .908 .034 .006 .424 k
F
0 0 0 1 k
.53519 .44929 m
.53816 .45009 L
s
.53816 .45009 m
.53906 .44756 L
s
.53519 .44929 m
.53609 .44676 L
s
.53007 .4467 m
.53519 .44929 L
s
.58052 .46415 m .58302 .46438 L .57772 .46072 L .996 .208 0 .014 k
F
0 0 0 1 k
.57541 .45815 m
.57772 .46072 L
s
.57573 .4597 m
.57772 .46072 L
s
.57853 .46312 m
.58121 .46611 L
s
.5777 .45993 m
.5799 .46223 L
s
.3205 .54917 m .33851 .54065 L .32331 .55028 L .996 0 .347 0 k
F
0 0 0 1 k
.32068 .54533 m
.32348 .54663 L
s
.31212 .55027 m
.32068 .54533 L
s
.31476 .55506 m
.32331 .55028 L
s
.32331 .55028 m
.32518 .55435 L
s
.56035 .48077 m .56216 .48532 L .5584 .47724 L .996 0 .996 .098 k
F
0 0 0 1 k
.56086 .48301 m
.56136 .48361 L
s
.55893 .47758 m
.5608 .48107 L
s
.55893 .47758 m
.55994 .47986 L
s
.55698 .47406 m
.5584 .47724 L
s
.55659 .47381 m
.5584 .47724 L
s
.54018 .53193 m .54498 .52808 L .54015 .52598 L .711 .066 .109 .069 k
F
0 0 0 1 k
.53783 .52658 m
.54015 .52598 L
s
.53876 .51407 m
.54015 .52598 L
s
.51876 .5426 m .52294 .53685 L .51938 .5371 L .232 .106 .098 .091 k
F
0 0 0 1 k
.51834 .53391 m
.51957 .52667 L
s
.51938 .5371 m
.51957 .52667 L
s
.56414 .45279 m .56158 .44814 L .56063 .45099 L .507 .199 .396 .315 k
F
0 0 0 1 k
.55791 .45092 m
.56083 .45293 L
s
.56763 .45188 m .56158 .44814 L .56849 .45343 L .707 0 .996 .455 k
F
0 0 0 1 k
.56158 .44814 m
.56763 .45188 L
s
.56158 .44814 m
.56572 .45131 L
s
.56158 .44814 m
.56183 .44547 L
s
.56003 .445 m
.56158 .44814 L
s
.56103 .44767 m
.56158 .44814 L
s
.55547 .44514 m
.56158 .44814 L
s
.56736 .44977 m
.56954 .45245 L
s
.56736 .44977 m
.56787 .45025 L
s
.56787 .45025 m
.57143 .45355 L
s
.5684 .45328 m
.57148 .45574 L
s
.5683 .45308 m
.57274 .45612 L
s
.56736 .44977 m
.56763 .45188 L
s
.44512 .54168 m .45029 .53693 L .44563 .5421 L .315 0 .239 0 k
F
0 0 0 1 k
.44553 .54411 m
.44563 .5421 L
s
.52289 .54741 m .52294 .53685 L .52078 .54865 L .259 .1 .097 .09 k
F
0 0 0 1 k
.52294 .53685 m
.52713 .53129 L
s
.52292 .52608 m
.52294 .53685 L
s
.52294 .53685 m
.52402 .52942 L
s
.51938 .5371 m
.52294 .53685 L
s
.52043 .5403 m
.52294 .53685 L
s
.27406 .59749 m .29454 .58727 L .27905 .59824 L .847 0 .284 0 k
F
0 0 0 1 k
.2699 .60381 m
.27905 .59824 L
s
.27432 .59296 m
.27929 .59399 L
s
.27905 .59824 m
.28481 .60192 L
s
.64331 .48395 m .65458 .48004 L .6405 .47971 L .996 0 .108 0 k
F
0 0 0 1 k
.6405 .47971 m
.64331 .48395 L
s
.63149 .47194 m
.6405 .47971 L
s
.63435 .48044 m
.6405 .47971 L
s
.64331 .48395 m
.64553 .4931 L
s
.63716 .48467 m
.64331 .48395 L
s
.45124 .53444 m .45029 .53693 L .44856 .53703 L .55 0 .365 0 k
F
0 0 0 1 k
.45029 .53693 m
.45509 .53242 L
s
.44982 .53915 m
.45029 .53693 L
s
.45029 .53693 m
.452 .53684 L
s
.45029 .53693 m
.45508 .53171 L
s
.44563 .5421 m
.45029 .53693 L
s
.45193 .54249 m .45636 .53819 L .45229 .54258 L .996 0 .728 0 k
F
0 0 0 1 k
.45204 .5438 m
.45229 .54258 L
s
.45734 .53654 m .45636 .53819 L .45502 .53885 L .996 0 .902 0 k
F
0 0 0 1 k
.45636 .53819 m
.46048 .53405 L
s
.45578 .53963 m
.45636 .53819 L
s
.45636 .53819 m
.45766 .53762 L
s
.45636 .53819 m
.46055 .53367 L
s
.45229 .54258 m
.45636 .53819 L
s
.46242 .47509 m .4693 .47032 L .46081 .47589 L .5 .5 .5 1 k
F
0 0 0 1 k
.45837 .47176 m
.46247 .46903 L
s
.45608 .47872 m
.46081 .47589 L
s
.4751 .46755 m .4693 .47032 L .47125 .47004 L .5 .5 .5 1 k
F
0 0 0 1 k
.4693 .47032 m
.47544 .46558 L
s
.46428 .47309 m
.4693 .47032 L
s
.46782 .47048 m
.4693 .47032 L
s
.4693 .47032 m
.47736 .46489 L
s
.46081 .47589 m
.4693 .47032 L
s
.43024 .55771 m .42417 .56326 L .42909 .55759 L .243 0 .178 0 k
F
0 0 0 1 k
.43024 .55771 m
.43399 .55645 L
s
.20361 .58601 m .17347 .59879 L .19875 .58356 L .996 0 .288 0 k
F
0 0 0 1 k
.17347 .59879 m
.20361 .58601 L
s
.20361 .58601 m
.22082 .58675 L
s
.17377 .59525 m
.19347 .58674 L
s
.19971 .58405 m
.2039 .58223 L
s
.17347 .59879 m
.19316 .59926 L
s
.17347 .59879 m
.18089 .6063 L
s
.56779 .49888 m .56329 .48981 L .5653 .49702 L .996 .096 0 .103 k
F
.56654 .4925 m .56329 .48981 L .56855 .49617 L .996 .416 0 .026 k
F
0 0 0 1 k
.55967 .48768 m
.56329 .48981 L
s
.56283 .48919 m
.56329 .48981 L
s
.5612 .49539 m
.56461 .4988 L
s
.56076 .48414 m
.56329 .48981 L
s
.56086 .48301 m
.56329 .48981 L
s
.59177 .62024 m .57593 .6209 L .58995 .62551 L .717 0 .11 0 k
F
0 0 0 1 k
.58933 .63675 m
.58995 .62551 L
s
.57645 .61031 m .57593 .6209 L .58324 .61125 L .736 0 .109 0 k
F
0 0 0 1 k
.57593 .6209 m
.57645 .61031 L
s
.56077 .62106 m
.57593 .6209 L
s
.56709 .63066 m
.57593 .6209 L
s
.57466 .63189 m
.57593 .6209 L
s
.56337 .61609 m
.57593 .6209 L
s
.57593 .6209 m
.58995 .62551 L
s
.56446 .60571 m
.57645 .61031 L
s
.4692 .49056 m .47359 .48806 L .47227 .48794 L .5 .5 .5 1 k
F
0 0 0 1 k
.4692 .49056 m
.47227 .48794 L
s
.47227 .48794 m
.47742 .48302 L
s
.46796 .49115 m
.4692 .49056 L
s
.47103 .48854 m
.47227 .48794 L
s
.67263 .52559 m .6563 .5297 L .67502 .53054 L .967 0 .13 0 k
F
.64888 .52031 m .6563 .5297 L .65663 .51967 L .996 0 .123 0 k
F
0 0 0 1 k
.64888 .52031 m
.6563 .5297 L
s
.63918 .52828 m
.6563 .5297 L
s
.63993 .53328 m
.6563 .5297 L
s
.65498 .53623 m
.6563 .5297 L
s
.6563 .5297 m
.66356 .53959 L
s
.6334 .51889 m
.64888 .52031 L
s
.55923 .41998 m .56008 .42315 L .56342 .4209 L .5 .5 .5 1 k
F
0 0 0 1 k
.55923 .41998 m
.56342 .4209 L
s
.5597 .42253 m
.55993 .42256 L
s
.56213 .41941 m
.56275 .42075 L
s
.56342 .4209 m
.56381 .41944 L
s
.55923 .41998 m
.55963 .41853 L
s
.55152 .41762 m
.55923 .41998 L
s
.42277 .56171 m .42417 .56326 L .41962 .56471 L .248 0 .171 0 k
F
0 0 0 1 k
.42417 .56326 m
.42611 .56441 L
s
.42417 .56326 m
.42848 .56173 L
s
.41769 .56913 m
.42417 .56326 L
s
.41961 .56893 m
.42417 .56326 L
s
.42417 .56326 m
.43024 .55771 L
s
.26318 .81714 m .26328 .80541 L .25125 .81877 L .507 0 .133 0 k
F
0 0 0 1 k
.25125 .81877 m
.26318 .81714 L
s
.25125 .81877 m
.25605 .81344 L
s
.26061 .82351 m
.27029 .82083 L
s
.26061 .82351 m
.26318 .81714 L
s
.24083 .82125 m
.25125 .81877 L
s
.24871 .82514 m
.25125 .81877 L
s
.58968 .50072 m .59664 .49872 L .58798 .49639 L .996 0 .056 .029 k
F
0 0 0 1 k
.58798 .49639 m
.58968 .50072 L
s
.58589 .50059 m
.58793 .50411 L
s
.58589 .50059 m
.58968 .50072 L
s
.58419 .49627 m
.58798 .49639 L
s
.58579 .49295 m
.58798 .49639 L
s
.48702 .50369 m .48342 .50891 L .48817 .50299 L .5 .5 .5 1 k
F
0 0 0 1 k
.48702 .50369 m
.48817 .50299 L
s
.48702 .50369 m
.48899 .50084 L
s
.48817 .50299 m
.49015 .50014 L
s
.48592 .50383 m
.48702 .50369 L
s
.6075 .46099 m .59902 .45435 L .60405 .46093 L .996 0 .036 0 k
F
0 0 0 1 k
.59876 .45925 m
.60392 .46076 L
s
.59885 .46232 m
.60405 .46093 L
s
.60277 .45347 m .59902 .45435 L .60671 .45641 L .996 0 .007 0 k
F
0 0 0 1 k
.59898 .4528 m
.60174 .45371 L
s
.59175 .45184 m
.59902 .45435 L
s
.5946 .45536 m
.59902 .45435 L
s
.59426 .45036 m
.59902 .45435 L
s
.59356 .44846 m
.59902 .45435 L
s
.59898 .4528 m
.60059 .45398 L
s
.60228 .45522 m
.60406 .45653 L
s
.59902 .45435 m
.60411 .45833 L
s
.59902 .45435 m
.60405 .46093 L
s
.4894 .445 m .49728 .44234 L .49286 .44268 L .5 .5 .5 1 k
F
0 0 0 1 k
.4894 .445 m
.49286 .44268 L
s
.48663 .44575 m
.4894 .445 L
s
.49009 .44343 m
.49286 .44268 L
s
.49286 .44268 m
.49781 .43844 L
s
.5049 .44983 m .51229 .44792 L .5075 .44746 L .5 .5 .5 1 k
F
0 0 0 1 k
.5049 .44983 m
.5075 .44746 L
s
.50211 .45024 m
.5049 .44983 L
s
.50471 .44788 m
.5075 .44746 L
s
.5075 .44746 m
.5108 .44285 L
s
.3813 .54539 m .3811 .54202 L .38671 .54162 L .949 0 .391 0 k
F
0 0 0 1 k
.3813 .54539 m
.38671 .54162 L
s
.37097 .5535 m
.3813 .54539 L
s
.38671 .54162 m
.38833 .54221 L
s
.3813 .54539 m
.38292 .54597 L
s
.56003 .53734 m .5621 .54656 L .56369 .53836 L .996 0 .067 .059 k
F
0 0 0 1 k
.55976 .53298 m
.56003 .53734 L
s
.55717 .53565 m
.56003 .53734 L
s
.46635 .52694 m .46828 .52475 L .46845 .52463 L .996 0 .996 0 k
F
0 0 0 1 k
.46598 .52747 m
.46635 .52694 L
s
.46808 .52516 m
.46845 .52463 L
s
.46845 .52463 m
.4723 .52026 L
s
.4431 .54464 m .43764 .54961 L .44258 .54421 L .356 0 .248 0 k
F
0 0 0 1 k
.4431 .54464 m
.44563 .5421 L
s
.4431 .54464 m
.44553 .54411 L
s
.51858 .44341 m .52637 .44211 L .5207 .44113 L .996 .996 0 .388 k
F
0 0 0 1 k
.51759 .44128 m
.5207 .44113 L
s
.5207 .44113 m
.52289 .43652 L
s
.46151 .52355 m .46357 .52046 L .46391 .52105 L .996 0 .863 0 k
F
0 0 0 1 k
.46151 .52355 m
.46391 .52105 L
s
.46118 .52444 m
.46151 .52355 L
s
.46357 .52195 m
.46391 .52105 L
s
.46391 .52105 m
.46834 .51657 L
s
.43178 .55485 m .43764 .54961 L .43293 .55498 L .211 0 .168 0 k
F
0 0 0 1 k
.43024 .55771 m
.43293 .55498 L
s
.43293 .55498 m
.43399 .55645 L
s
.59148 .48659 m .58507 .47851 L .58807 .48636 L .996 0 .033 .028 k
F
0 0 0 1 k
.58251 .48779 m
.58807 .48636 L
s
.58949 .47762 m .58507 .47851 L .59236 .48129 L .996 0 .004 .027 k
F
0 0 0 1 k
.58016 .47962 m
.58507 .47851 L
s
.57823 .47543 m
.58507 .47851 L
s
.58143 .47361 m
.58507 .47851 L
s
.58792 .48012 m
.59127 .48088 L
s
.58149 .4711 m
.58507 .47851 L
s
.58507 .47851 m
.58891 .48336 L
s
.58507 .47851 m
.58807 .48636 L
s
.51144 .50018 m .50856 .50851 L .51024 .50537 L .996 .996 0 .281 k
F
0 0 0 1 k
.51144 .50018 m
.51253 .49554 L
s
.51144 .50018 m
.51266 .49756 L
s
.50749 .51071 m
.5091 .50449 L
s
.68557 .69383 m .71932 .6893 L .68921 .68638 L .748 0 .137 0 k
F
0 0 0 1 k
.67062 .69386 m
.68557 .69383 L
s
.67896 .70005 m
.68557 .69383 L
s
.49285 .45121 m .49781 .44684 L .49007 .45217 L .5 .5 .5 1 k
F
0 0 0 1 k
.48336 .45528 m
.49007 .45217 L
s
.50523 .44409 m .49781 .44684 L .50223 .44637 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .44684 m
.5021 .44234 L
s
.49404 .44725 m
.49781 .44684 L
s
.49104 .4498 m
.49781 .44684 L
s
.49781 .44684 m
.50489 .44164 L
s
.49007 .45217 m
.49781 .44684 L
s
.52181 .47627 m .5268 .47588 L .52296 .47271 L .996 .003 0 .316 k
F
0 0 0 1 k
.52296 .47271 m
.52395 .46494 L
s
.52089 .47223 m
.52296 .47271 L
s
.40488 .57733 m .41249 .57084 L .40719 .57712 L .216 0 .143 0 k
F
0 0 0 1 k
.40394 .58042 m
.40719 .57712 L
s
.40719 .57712 m
.41025 .57814 L
s
.41018 .58147 m
.41675 .57559 L
s
.55123 .43614 m .55186 .44062 L .55477 .43689 L .891 .02 .017 .571 k
F
0 0 0 1 k
.55123 .43614 m
.55477 .43689 L
s
.55477 .43689 m
.55515 .43471 L
s
.54511 .43396 m
.55123 .43614 L
s
.55123 .43614 m
.55155 .43431 L
s
.51547 .44356 m .51229 .44792 L .51858 .44341 L .5 .5 .5 1 k
F
0 0 0 1 k
.51547 .44356 m
.51858 .44341 L
s
.51858 .44341 m
.5207 .44113 L
s
.51547 .44356 m
.51759 .44128 L
s
.5108 .44285 m
.51547 .44356 L
s
.45011 .54478 m .44546 .54919 L .44975 .54469 L .996 0 .714 0 k
F
0 0 0 1 k
.45011 .54478 m
.45229 .54258 L
s
.45011 .54478 m
.45204 .5438 L
s
.52385 .43632 m .5263 .43227 L .52019 .43687 L .5 .5 .5 1 k
F
.53452 .43073 m .5263 .43227 L .53272 .43269 L F
0 0 0 1 k
.52064 .43185 m
.5263 .43227 L
s
.5263 .43227 m
.52824 .4279 L
s
.5263 .43227 m
.53159 .42778 L
s
.51853 .43423 m
.5263 .43227 L
s
.43907 .55588 m .43392 .56067 L .43816 .5561 L .996 0 .544 0 k
F
0 0 0 1 k
.43907 .55588 m
.44214 .55422 L
s
.60944 .43864 m
.61193 .44067 L
s
.2649 .60307 m .25983 .59819 L .27406 .59749 L .864 0 .287 0 k
F
0 0 0 1 k
.2649 .60307 m
.27406 .59749 L
s
.2666 .59786 m
.27432 .59296 L
s
.27406 .59749 m
.27905 .59824 L
s
.24879 .61512 m
.2649 .60307 L
s
.2649 .60307 m
.2699 .60381 L
s
.47718 .5054 m .4806 .5018 L .47952 .5027 L .5 .5 .5 1 k
F
0 0 0 1 k
.47952 .5027 m
.48346 .49783 L
s
.47852 .50384 m
.47952 .5027 L
s
.76437 .56079 m .75288 .54843 L .74909 .5632 L .764 0 .137 0 k
F
0 0 0 1 k
.74875 .55816 m
.75044 .55791 L
s
.76036 .55647 m
.76403 .55594 L
s
.74875 .55816 m
.75121 .54891 L
s
.74909 .5632 m
.75032 .57035 L
s
.72669 .56911 m
.74909 .5632 L
s
.43542 .51544 m .43316 .51781 L .43114 .51832 L .996 0 .687 0 k
F
0 0 0 1 k
.43316 .51781 m
.44072 .51245 L
s
.4317 .51994 m
.43316 .51781 L
s
.43316 .51781 m
.4353 .51717 L
s
.42532 .52375 m
.43316 .51781 L
s
.44047 .5538 m .44546 .54919 L .44138 .55358 L .996 0 .535 0 k
F
0 0 0 1 k
.43907 .55588 m
.44138 .55358 L
s
.44138 .55358 m
.44214 .55422 L
s
.59651 .54652 m .60003 .55635 L .60234 .54634 L .825 0 .109 0 k
F
0 0 0 1 k
.58511 .54425 m
.59651 .54652 L
s
.61275 .55334 m .60003 .55635 L .61341 .55839 L .773 0 .109 0 k
F
0 0 0 1 k
.59637 .56661 m
.60003 .55635 L
s
.58784 .55403 m
.60003 .55635 L
s
.58745 .55902 m
.60003 .55635 L
s
.60003 .55635 m
.60326 .56649 L
s
.59651 .54652 m
.60003 .55635 L
s
.62135 .57921 m .61755 .56859 L .61327 .57951 L .674 0 .108 0 k
F
0 0 0 1 k
.61274 .58507 m
.61327 .57951 L
s
.59774 .58253 m
.61327 .57951 L
s
.56001 .58249 m .57115 .58223 L .56117 .57798 L .753 .007 .107 .008 k
F
0 0 0 1 k
.56001 .58249 m
.56117 .57798 L
s
.55619 .57693 m
.56117 .57798 L
s
.55503 .58144 m
.56001 .58249 L
s
.55464 .59109 m
.56001 .58249 L
s
.43284 .56008 m .43392 .56067 L .43015 .5626 L .996 0 .508 0 k
F
0 0 0 1 k
.42841 .56571 m
.43392 .56067 L
s
.43392 .56067 m
.43748 .55875 L
s
.43392 .56067 m
.43545 .56094 L
s
.43 .56517 m
.43392 .56067 L
s
.43392 .56067 m
.43907 .55588 L
s
.39238 .5907 m .39612 .59089 L .38858 .59403 L .649 0 .31 0 k
F
0 0 0 1 k
.37965 .59742 m
.38871 .58979 L
s
.40384 .58439 m .39612 .59089 L .40151 .58502 L .661 0 .336 0 k
F
0 0 0 1 k
.39135 .59678 m
.39612 .59089 L
s
.39612 .59089 m
.40049 .59063 L
s
.39612 .59089 m
.40323 .58768 L
s
.38796 .59778 m
.39612 .59089 L
s
.40384 .58439 m
.41018 .58147 L
s
.38871 .58979 m
.39621 .58733 L
s
.52677 .53713 m .52696 .54792 L .52886 .53598 L .347 .085 .095 .088 k
F
0 0 0 1 k
.52677 .53713 m
.52886 .53598 L
s
.5281 .54075 m
.52886 .53598 L
s
.52294 .53685 m
.52677 .53713 L
s
.52886 .53598 m
.53336 .53111 L
s
.52677 .53713 m
.52713 .53129 L
s
.52886 .53598 m
.52921 .53014 L
s
.36644 .76596 m .36078 .76206 L .35732 .77031 L .442 0 .169 0 k
F
0 0 0 1 k
.35732 .77031 m
.36644 .76596 L
s
.36644 .76596 m
.36748 .76907 L
s
.35732 .77031 m
.35836 .77341 L
s
.33864 .78037 m
.35732 .77031 L
s
.45197 .49673 m .45591 .49344 L .45564 .49392 L .996 0 .902 0 k
F
0 0 0 1 k
.45197 .49673 m
.45564 .49392 L
s
.45112 .49762 m
.45197 .49673 L
s
.45564 .49392 m
.46214 .48886 L
s
.45478 .49482 m
.45564 .49392 L
s
.48035 .51153 m .48342 .50891 L .48243 .50887 L .5 .5 .5 1 k
F
0 0 0 1 k
.48243 .50887 m
.48592 .50383 L
s
.48152 .50957 m
.48243 .50887 L
s
.47236 .52017 m .46828 .52475 L .47301 .51954 L .5 .5 .5 1 k
F
0 0 0 1 k
.46635 .52694 m
.46845 .52463 L
s
.47236 .52017 m
.47448 .5177 L
s
.46827 .51579 m .46357 .52046 L .46895 .51475 L .996 0 .996 0 k
F
0 0 0 1 k
.46827 .51579 m
.47068 .5132 L
s
.46827 .51579 m
.46834 .51657 L
s
.63504 .49906 m .62446 .50234 L .63786 .50335 L .996 0 .11 0 k
F
0 0 0 1 k
.62446 .50234 m
.62514 .51162 L
s
.6136 .50539 m
.62446 .50234 L
s
.61211 .50089 m
.62446 .50234 L
s
.61733 .49389 m
.62446 .50234 L
s
.179 .62917 m .1715 .62187 L .19133 .62218 L .865 0 .262 0 k
F
0 0 0 1 k
.179 .62917 m
.18604 .63064 L
s
.15753 .64458 m
.179 .62917 L
s
.47618 .50654 m .47173 .51135 L .47718 .5054 L .996 0 .996 0 k
F
0 0 0 1 k
.47618 .50654 m
.47718 .5054 L
s
.47699 .50561 m
.47852 .50384 L
s
.47718 .5054 m
.47952 .5027 L
s
.4756 .50751 m
.47618 .50654 L
s
.51752 .53875 m .51361 .54509 L .51689 .54425 L .165 .126 .108 .082 k
F
0 0 0 1 k
.51752 .53875 m
.51834 .53391 L
s
.51752 .53875 m
.51938 .5371 L
s
.44289 .84397 m .45929 .83324 L .43585 .84044 L .71 0 .15 0 k
F
0 0 0 1 k
.43585 .84044 m
.44289 .84397 L
s
.44289 .84397 m
.45161 .83827 L
s
.43212 .84854 m
.44289 .84397 L
s
.42509 .84501 m
.43585 .84044 L
s
.44289 .84397 m
.45329 .85307 L
s
.45329 .85307 m
.46221 .84694 L
s
.52572 .48194 m .522 .4867 L .52498 .48741 L .996 .106 0 .246 k
F
0 0 0 1 k
.52572 .48194 m
.52682 .47583 L
s
.46895 .51475 m .47173 .51135 L .47135 .51215 L .996 0 .996 0 k
F
0 0 0 1 k
.46895 .51475 m
.47135 .51215 L
s
.47135 .51215 m
.4756 .50751 L
s
.46827 .51579 m
.46895 .51475 L
s
.47068 .5132 m
.47135 .51215 L
s
.47944 .51222 m .47554 .51708 L .48035 .51153 L .5 .5 .5 1 k
F
0 0 0 1 k
.47944 .51222 m
.48035 .51153 L
s
.47944 .51222 m
.48152 .50957 L
s
.48035 .51153 m
.48243 .50887 L
s
.47885 .51239 m
.47944 .51222 L
s
.47301 .51954 m .47554 .51708 L .47513 .51706 L .5 .5 .5 1 k
F
0 0 0 1 k
.47301 .51954 m
.47513 .51706 L
s
.47513 .51706 m
.47885 .51239 L
s
.47236 .52017 m
.47301 .51954 L
s
.47448 .5177 m
.47513 .51706 L
s
.3629 .52865 m .36182 .53269 L .35516 .53271 L .996 0 .423 0 k
F
.37604 .52535 m .36182 .53269 L .37516 .52442 L .996 0 .475 0 k
F
0 0 0 1 k
.36182 .53269 m
.37604 .52535 L
s
.34877 .54134 m
.36182 .53269 L
s
.36182 .53269 m
.36848 .53223 L
s
.36182 .53269 m
.3622 .53617 L
s
.34643 .54053 m
.36182 .53269 L
s
.37604 .52535 m
.38163 .52498 L
s
.42054 .5011 m .42402 .49786 L .42551 .49806 L .996 0 .633 0 k
F
0 0 0 1 k
.42054 .5011 m
.42551 .49806 L
s
.42551 .49806 m
.43486 .49255 L
s
.40999 .50778 m
.42054 .5011 L
s
.42526 .49881 m
.42551 .49806 L
s
.42029 .50186 m
.42054 .5011 L
s
.60735 .46177 m .61585 .46844 L .61082 .46215 L .996 0 .022 0 k
F
0 0 0 1 k
.60452 .46094 m
.60735 .46177 L
s
.60649 .46097 m
.60735 .46177 L
s
.23594 .60946 m .25983 .59819 L .24187 .61055 L .852 0 .271 0 k
F
0 0 0 1 k
.23124 .61677 m
.24187 .61055 L
s
.23626 .60482 m
.24216 .60618 L
s
.24187 .61055 m
.24879 .61512 L
s
.50499 .53094 m .50588 .52393 L .50359 .53427 L .004 .161 .195 0 k
F
0 0 0 1 k
.50588 .52393 m
.5082 .51884 L
s
.50588 .52393 m
.50771 .51801 L
s
.50357 .52936 m .50588 .52393 L .50274 .53332 L .024 .025 .222 .008 k
F
0 0 0 1 k
.50499 .53094 m
.50739 .52649 L
s
.50547 .53176 m
.50679 .52814 L
s
.50588 .52393 m
.50722 .51746 L
s
.50588 .52393 m
.50681 .51729 L
s
.19133 .62218 m .21915 .60971 L .19836 .62368 L .859 0 .261 0 k
F
0 0 0 1 k
.19133 .62218 m
.19836 .62368 L
s
.18604 .63064 m
.19836 .62368 L
s
.18382 .62206 m
.19171 .61744 L
s
.179 .62917 m
.19133 .62218 L
s
.20669 .6293 m
.20732 .62884 L
s
.20005 .61827 m
.21703 .60636 L
s
.19171 .61744 m
.19823 .61909 L
s
.19836 .62368 m
.20669 .6293 L
s
.50849 .44329 m .51225 .4391 L .50523 .44409 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .44684 m
.50523 .44409 L
s
.52019 .43687 m .51225 .4391 L .51776 .43899 L .5 .5 .5 1 k
F
0 0 0 1 k
.50748 .43918 m
.51225 .4391 L
s
.51225 .4391 m
.51542 .43468 L
s
.51225 .4391 m
.51853 .43423 L
s
.50489 .44164 m
.51225 .4391 L
s
.441 .51198 m .44372 .50955 L .44468 .50924 L .996 0 .839 0 k
F
0 0 0 1 k
.441 .51198 m
.44468 .50924 L
s
.43316 .51781 m
.441 .51198 L
s
.44072 .51245 m
.441 .51198 L
s
.44468 .50924 m
.45156 .5041 L
s
.4444 .50971 m
.44468 .50924 L
s
.59623 .51827 m .591 .5094 L .59144 .51837 L .99 0 .088 .024 k
F
0 0 0 1 k
.58285 .52069 m
.59144 .51837 L
s
.22531 .61569 m .21915 .60971 L .23594 .60946 L .862 0 .273 0 k
F
0 0 0 1 k
.22531 .61569 m
.23594 .60946 L
s
.20732 .62884 m
.22531 .61569 L
s
.22845 .60957 m
.23626 .60482 L
s
.23594 .60946 m
.24187 .61055 L
s
.22531 .61569 m
.23124 .61677 L
s
.55935 .5592 m .56042 .56853 L .56368 .56017 L .895 .005 .103 .016 k
F
0 0 0 1 k
.55129 .55502 m
.55935 .5592 L
s
.57434 .44004 m .57122 .43618 L .57019 .43888 L .5 .5 .5 1 k
F
.57834 .43869 m .57122 .43618 L .57939 .44004 L F
0 0 0 1 k
.57122 .43618 m
.57834 .43869 L
s
.57122 .43618 m
.57612 .43849 L
s
.57115 .43294 m
.57829 .43629 L
s
.57036 .43573 m
.57122 .43618 L
s
.57122 .43618 m
.57128 .43534 L
s
.57039 .43501 m
.57122 .43618 L
s
.56402 .43437 m
.57122 .43618 L
s
.5779 .43501 m
.57829 .43629 L
s
.57794 .43664 m
.58056 .43889 L
s
.57794 .43664 m
.57834 .43869 L
s
.40162 .58063 m .39867 .57919 L .40488 .57733 L .234 0 .152 0 k
F
0 0 0 1 k
.40162 .58063 m
.40488 .57733 L
s
.39621 .58733 m
.40162 .58063 L
s
.40488 .57733 m
.40719 .57712 L
s
.40162 .58063 m
.40394 .58042 L
s
.66474 .55211 m .68403 .54692 L .66387 .54653 L .792 0 .119 0 k
F
0 0 0 1 k
.66387 .54653 m
.66474 .55211 L
s
.68114 .55197 m
.68215 .54743 L
s
.65447 .54749 m
.66387 .54653 L
s
.65535 .55306 m
.66474 .55211 L
s
.66097 .56419 m
.66474 .55211 L
s
.60179 .54149 m .59727 .5321 L .59596 .54168 L .817 .001 .108 .002 k
F
0 0 0 1 k
.59596 .54168 m
.59651 .54652 L
s
.58511 .54425 m
.59596 .54168 L
s
.62552 .4494 m .61553 .44358 L .62144 .44955 L .996 0 .064 0 k
F
0 0 0 1 k
.61529 .4511 m
.62144 .44955 L
s
.61998 .44245 m .61553 .44358 L .62462 .44501 L .996 0 .044 0 k
F
0 0 0 1 k
.61394 .44322 m
.61553 .44358 L
s
.61459 .44379 m
.61553 .44358 L
s
.61172 .44125 m
.61553 .44358 L
s
.61193 .44067 m
.61553 .44358 L
s
.60898 .43881 m
.60994 .43966 L
s
.61553 .44358 m
.62144 .44955 L
s
.50567 .51781 m .50345 .52463 L .50657 .51404 L .996 0 .996 0 k
F
0 0 0 1 k
.50567 .51781 m
.50657 .51404 L
s
.50451 .53013 m
.50588 .52393 L
s
.50499 .53094 m
.50588 .52393 L
s
.50574 .52427 m
.50588 .52393 L
s
.50559 .52479 m
.50588 .52393 L
s
.50644 .51416 m
.5091 .50449 L
s
.50657 .51404 m
.50675 .51338 L
s
.50657 .51404 m
.50698 .51266 L
s
.50479 .52245 m
.50601 .51735 L
s
.50601 .51735 m
.50696 .51337 L
s
.50567 .51781 m
.50696 .51337 L
s
.43758 .54758 m .43764 .54961 L .43463 .55034 L .339 0 .229 0 k
F
0 0 0 1 k
.43764 .54961 m
.44054 .54883 L
s
.43764 .54961 m
.4431 .54464 L
s
.43764 .54961 m
.43823 .5513 L
s
.43293 .55498 m
.43764 .54961 L
s
.56402 .55578 m .5621 .54656 L .55968 .55481 L .873 .01 .103 .02 k
F
0 0 0 1 k
.55935 .5592 m
.55968 .55481 L
s
.55129 .55502 m
.55968 .55481 L
s
.40842 .52814 m .398 .53469 L .40787 .5274 L .996 0 .506 0 k
F
0 0 0 1 k
.40842 .52814 m
.41234 .52772 L
s
.3307 .62359 m .33709 .62461 L .32468 .62813 L .721 0 .281 0 k
F
0 0 0 1 k
.31045 .63349 m
.3249 .62325 L
s
.34948 .61586 m .33709 .62461 L .34554 .61639 L .713 0 .296 0 k
F
0 0 0 1 k
.33709 .62461 m
.33714 .62457 L
s
.33709 .62461 m
.34447 .62495 L
s
.32963 .63294 m
.33709 .62461 L
s
.33709 .62461 m
.34883 .62084 L
s
.32404 .63391 m
.33709 .62461 L
s
.32468 .62813 m
.33709 .62461 L
s
.3249 .62325 m
.33727 .62045 L
s
.59364 .48451 m .59945 .48413 L .59134 .48089 L .996 0 .007 .025 k
F
0 0 0 1 k
.59135 .48091 m
.59364 .48451 L
s
.59193 .48113 m
.59458 .48219 L
s
.59022 .48373 m
.59364 .48451 L
s
.59022 .48373 m
.5927 .48683 L
s
.44966 .4668 m .44042 .47177 L .45149 .46577 L .996 0 .667 0 k
F
0 0 0 1 k
.45124 .46591 m
.45442 .46413 L
s
.44898 .46735 m
.44966 .4668 L
s
.559 .48202 m .56373 .49259 L .5604 .48393 L .996 .872 0 .042 k
F
0 0 0 1 k
.56329 .48981 m
.56398 .49064 L
s
.55703 .47725 m
.559 .48202 L
s
.55745 .47954 m
.559 .48202 L
s
.25554 .65014 m .24679 .6458 L .26367 .64405 L .511 0 .187 0 k
F
0 0 0 1 k
.24463 .66082 m
.25554 .65014 L
s
.25554 .65014 m
.26199 .6505 L
s
.51301 .5048 m .51464 .49538 L .51159 .50687 L .996 .996 0 .184 k
F
0 0 0 1 k
.51464 .49538 m
.5179 .48851 L
s
.51464 .49538 m
.51613 .48549 L
s
.51464 .49538 m
.51628 .48799 L
s
.51266 .49756 m
.51464 .49538 L
s
.49612 .48728 m .49947 .48184 L .49432 .4883 L .5 .5 .5 1 k
F
.50425 .47837 m .49947 .48184 L .50224 .48139 L F
0 0 0 1 k
.49947 .48184 m
.50425 .47837 L
s
.4971 .4825 m
.49947 .48184 L
s
.49947 .48184 m
.50422 .47517 L
s
.49947 .48184 m
.50245 .47622 L
s
.49507 .4855 m
.49947 .48184 L
s
.50425 .47837 m
.50894 .47172 L
s
.65521 .5651 m .63765 .56839 L .65608 .57041 L .862 0 .124 0 k
F
.63283 .55818 m .63765 .56839 L .64087 .55796 L .904 0 .119 0 k
F
0 0 0 1 k
.63283 .55818 m
.63765 .56839 L
s
.63259 .57923 m
.63765 .56839 L
s
.62091 .56588 m
.63765 .56839 L
s
.63765 .56839 m
.64205 .57912 L
s
.62036 .5711 m
.63765 .56839 L
s
.61714 .55574 m
.63283 .55818 L
s
.41759 .57347 m .42408 .56789 L .41953 .57288 L .581 0 .322 0 k
F
0 0 0 1 k
.41675 .57559 m
.41953 .57288 L
s
.41953 .57288 m
.42205 .5729 L
s
.56103 .49247 m .56373 .49259 L .55935 .48716 L .996 .195 0 .108 k
F
0 0 0 1 k
.55758 .48584 m
.55935 .48716 L
s
.55767 .48262 m
.55935 .48716 L
s
.51055 .54644 m .51121 .53728 L .50888 .54847 L .124 .148 .128 .059 k
F
.50766 .54447 m .51121 .53728 L .50844 .53962 L .091 .16 .142 .04 k
F
0 0 0 1 k
.50908 .54159 m
.51121 .53728 L
s
.50844 .53962 m
.51121 .53728 L
s
.51121 .53728 m
.51212 .53542 L
s
.51121 .53728 m
.51249 .53019 L
s
.51121 .53728 m
.51181 .52812 L
s
.51121 .53728 m
.51414 .53548 L
s
.50844 .53962 m
.50915 .531 L
s
.5078 .53765 m
.50915 .531 L
s
.50972 .54442 m
.51121 .53728 L
s
.52769 .45483 m .53451 .45449 L .52909 .45225 L .996 .083 0 .415 k
F
0 0 0 1 k
.52623 .4519 m
.52909 .45225 L
s
.53335 .45401 m
.5334 .45391 L
s
.52909 .45225 m
.53007 .4467 L
s
.59269 .52291 m .59727 .5321 L .59748 .52281 L .996 0 .092 .014 k
F
0 0 0 1 k
.59144 .51837 m
.59269 .52291 L
s
.58285 .52069 m
.59269 .52291 L
s
.35469 .51519 m .35701 .51017 L .36242 .51112 L .996 0 .43 0 k
F
0 0 0 1 k
.35469 .51519 m
.36242 .51112 L
s
.36242 .51112 m
.36349 .5124 L
s
.35469 .51519 m
.35578 .51646 L
s
.3392 .52439 m
.35469 .51519 L
s
.44555 .54806 m .44546 .54919 L .44302 .55045 L .996 0 .651 0 k
F
0 0 0 1 k
.44546 .54919 m
.45011 .54478 L
s
.44546 .54919 m
.44581 .55005 L
s
.44546 .54919 m
.44779 .54796 L
s
.44138 .55358 m
.44546 .54919 L
s
.44005 .48305 m .44885 .47785 L .43898 .48417 L .996 0 .669 0 k
F
0 0 0 1 k
.43494 .48769 m
.43898 .48417 L
s
.50753 .45838 m .51083 .45361 L .50473 .45911 L .5 .5 .5 1 k
F
.51764 .45128 m .51083 .45361 L .51552 .45373 L F
0 0 0 1 k
.51083 .45361 m
.51764 .45128 L
s
.50677 .45355 m
.51083 .45361 L
s
.5045 .45626 m
.51083 .45361 L
s
.51083 .45361 m
.5163 .44812 L
s
.51083 .45361 m
.51365 .44859 L
s
.51764 .45128 m
.52295 .446 L
s
.48061 .47552 m .48582 .47068 L .47869 .47649 L .5 .5 .5 1 k
F
0 0 0 1 k
.47364 .47973 m
.47869 .47649 L
s
.49162 .46758 m .48582 .47068 L .48861 .47018 L .5 .5 .5 1 k
F
0 0 0 1 k
.48582 .47068 m
.49044 .46578 L
s
.48352 .47118 m
.48582 .47068 L
s
.48064 .47388 m
.48582 .47068 L
s
.48582 .47068 m
.4925 .46491 L
s
.4358 .50833 m .44382 .50288 L .43553 .50917 L .996 0 .677 0 k
F
0 0 0 1 k
.43325 .51219 m
.43553 .50917 L
s
.5604 .48393 m .56216 .48532 L .55843 .47914 L .996 .996 0 .046 k
F
0 0 0 1 k
.55661 .47495 m
.55843 .47914 L
s
.55703 .47725 m
.55843 .47914 L
s
.59868 .50719 m .591 .5094 L .60071 .51148 L .996 0 .083 .005 k
F
0 0 0 1 k
.58968 .50072 m
.591 .5094 L
s
.58308 .5116 m
.591 .5094 L
s
.58204 .50708 m
.591 .5094 L
s
.58793 .50411 m
.591 .5094 L
s
.591 .5094 m
.59144 .51837 L
s
.44258 .54421 m .44295 .54199 L .44512 .54168 L .452 0 .304 0 k
F
0 0 0 1 k
.44258 .54421 m
.44512 .54168 L
s
.43764 .54961 m
.44258 .54421 L
s
.44258 .54421 m
.4431 .54464 L
s
.44512 .54168 m
.45029 .53693 L
s
.44512 .54168 m
.44563 .5421 L
s
.56617 .50914 m .5713 .5101 L .56501 .50483 L .996 0 0 .116 k
F
0 0 0 1 k
.56501 .50483 m
.56617 .50914 L
s
.56338 .50763 m
.56482 .51134 L
s
.56338 .50763 m
.56617 .50914 L
s
.56223 .50332 m
.56501 .50483 L
s
.56348 .50105 m
.56501 .50483 L
s
.58595 .44039 m .59107 .44318 L .58966 .44297 L .996 .19 0 .023 k
F
0 0 0 1 k
.59131 .44443 m
.59521 .44708 L
s
.58792 .44212 m
.59131 .44443 L
s
.58422 .43955 m
.58595 .44039 L
s
.58273 .43823 m
.58595 .44039 L
s
.37504 .60082 m .37953 .60121 L .37061 .6045 L .676 0 .301 0 k
F
0 0 0 1 k
.36015 .60845 m
.37076 .60003 L
s
.38858 .59403 m .37953 .60121 L .3858 .59465 L .682 0 .324 0 k
F
0 0 0 1 k
.37953 .60121 m
.38475 .60107 L
s
.37398 .60781 m
.37953 .60121 L
s
.37953 .60121 m
.38796 .59778 L
s
.36997 .60882 m
.37953 .60121 L
s
.38858 .59403 m
.39612 .59089 L
s
.37076 .60003 m
.37965 .59742 L
s
.69318 .55668 m .71592 .55099 L .6922 .55088 L .833 0 .13 0 k
F
0 0 0 1 k
.71505 .55098 m
.72506 .54957 L
s
.69051 .56412 m
.69318 .55668 L
s
.68213 .55776 m
.69318 .55668 L
s
.31309 .52645 m .31192 .53246 L .30255 .53136 L .996 0 .347 0 k
F
.33132 .52386 m .31192 .53246 L .32998 .52223 L .996 0 .382 0 k
F
0 0 0 1 k
.31192 .53246 m
.33132 .52386 L
s
.29429 .54329 m
.31192 .53246 L
s
.31192 .53246 m
.32127 .5329 L
s
.31192 .53246 m
.31274 .5377 L
s
.29095 .54176 m
.31192 .53246 L
s
.33132 .52386 m
.3392 .52439 L
s
.63348 .5157 m .64628 .5119 L .63172 .51104 L .996 0 .112 0 k
F
0 0 0 1 k
.63172 .51104 m
.63348 .5157 L
s
.62446 .50234 m
.63172 .51104 L
s
.62514 .51162 m
.63172 .51104 L
s
.63323 .52561 m
.63348 .5157 L
s
.6269 .51627 m
.63348 .5157 L
s
.47892 .48315 m .47359 .48806 L .4806 .48258 L .5 .5 .5 1 k
F
0 0 0 1 k
.47892 .48315 m
.48181 .48054 L
s
.47742 .48302 m
.47892 .48315 L
s
.399 .53137 m .398 .53469 L .39331 .53497 L .996 0 .451 0 k
F
0 0 0 1 k
.38671 .54162 m
.398 .53469 L
s
.398 .53469 m
.4027 .53414 L
s
.398 .53469 m
.39807 .53759 L
s
.38833 .54221 m
.398 .53469 L
s
.398 .53469 m
.40842 .52814 L
s
.61987 .54608 m .63388 .54354 L .61922 .54138 L .957 0 .113 0 k
F
0 0 0 1 k
.61922 .54138 m
.61987 .54608 L
s
.61238 .54132 m
.61922 .54138 L
s
.61303 .54602 m
.61987 .54608 L
s
.61714 .55574 m
.61987 .54608 L
s
.4543 .47421 m .44885 .47785 L .44952 .47699 L .996 0 .683 0 k
F
0 0 0 1 k
.44885 .47785 m
.45677 .4728 L
s
.44436 .48135 m
.44885 .47785 L
s
.4486 .47849 m
.44885 .47785 L
s
.44885 .47785 m
.45837 .47176 L
s
.43898 .48417 m
.44885 .47785 L
s
.42909 .55759 m .42823 .55582 L .43178 .55485 L .258 0 .19 0 k
F
0 0 0 1 k
.42909 .55759 m
.43178 .55485 L
s
.43178 .55485 m
.43764 .54961 L
s
.43178 .55485 m
.43293 .55498 L
s
.42417 .56326 m
.42909 .55759 L
s
.42909 .55759 m
.43024 .55771 L
s
.44975 .54469 m .45021 .54337 L .45193 .54249 L .996 0 .804 0 k
F
0 0 0 1 k
.44975 .54469 m
.45193 .54249 L
s
.44546 .54919 m
.44975 .54469 L
s
.44975 .54469 m
.45011 .54478 L
s
.45193 .54249 m
.45229 .54258 L
s
.45193 .54249 m
.45636 .53819 L
s
.55925 .49114 m .56351 .50232 L .56103 .49247 L .996 .155 0 .113 k
F
0 0 0 1 k
.55925 .49114 m
.56103 .49247 L
s
.55925 .49114 m
.56095 .4956 L
s
.56329 .48981 m
.5653 .49702 L
s
.56329 .48981 m
.56599 .49525 L
s
.55935 .48716 m
.5611 .48933 L
s
.55935 .48716 m
.56103 .49247 L
s
.5575 .48906 m
.55925 .49114 L
s
.55758 .48584 m
.55925 .49114 L
s
.56183 .49564 m
.5653 .49702 L
s
.55076 .42291 m .56008 .42315 L .55187 .42127 L .5 .5 .5 1 k
F
0 0 0 1 k
.55957 .42303 m
.5597 .42253 L
s
.54775 .42083 m
.55187 .42127 L
s
.55152 .41762 m
.55187 .42127 L
s
.41276 .52405 m .42241 .51798 L .4133 .5248 L .996 0 .511 0 k
F
0 0 0 1 k
.40842 .52814 m
.4133 .5248 L
s
.41234 .52772 m
.4133 .5248 L
s
.57021 .56824 m .56042 .56853 L .56985 .57271 L .863 .004 .108 .004 k
F
0 0 0 1 k
.56042 .56853 m
.56117 .57798 L
s
.55619 .57693 m
.56042 .56853 L
s
.55189 .56429 m
.56042 .56853 L
s
.55088 .56868 m
.56042 .56853 L
s
.55935 .5592 m
.56042 .56853 L
s
.51804 .73072 m .53711 .72922 L .52411 .72433 L .38 0 .1 0 k
F
0 0 0 1 k
.50097 .74319 m
.51804 .73072 L
s
.50222 .43834 m .49728 .44234 L .50548 .43777 L .5 .5 .5 1 k
F
0 0 0 1 k
.50523 .44409 m
.51225 .4391 L
s
.50222 .43834 m
.50521 .43618 L
s
.49781 .43844 m
.50222 .43834 L
s
.52677 .48674 m .53091 .48333 L .5275 .48126 L .996 0 0 .268 k
F
0 0 0 1 k
.52572 .48194 m
.5275 .48126 L
s
.5275 .48126 m
.52774 .47376 L
s
.60293 .49929 m .59644 .49149 L .59845 .4989 L .996 0 .071 0 k
F
0 0 0 1 k
.59407 .49946 m
.59845 .4989 L
s
.21354 .56039 m .24218 .54918 L .21834 .56292 L .967 0 .281 0 k
F
0 0 0 1 k
.20489 .56954 m
.21834 .56292 L
s
.21834 .56292 m
.22201 .57038 L
s
.43125 .51219 m .42241 .51798 L .43151 .51135 L .996 0 .644 0 k
F
0 0 0 1 k
.43125 .51219 m
.43553 .50917 L
s
.43125 .51219 m
.43325 .51219 L
s
.51459 .47106 m .52031 .46844 L .51624 .46793 L .996 .529 0 .286 k
F
0 0 0 1 k
.51397 .46859 m
.51624 .46793 L
s
.51624 .46793 m
.51807 .46176 L
s
.35465 .61177 m .36001 .61243 L .34948 .61586 L .7 0 .291 0 k
F
0 0 0 1 k
.33727 .62045 m
.34966 .61117 L
s
.37061 .6045 m .36001 .61243 L .36729 .6051 L .698 0 .31 0 k
F
0 0 0 1 k
.36001 .61243 m
.36622 .61249 L
s
.35357 .61984 m
.36001 .61243 L
s
.36001 .61243 m
.36997 .60882 L
s
.34883 .62084 m
.36001 .61243 L
s
.34948 .61586 m
.36001 .61243 L
s
.37061 .6045 m
.37953 .60121 L
s
.34966 .61117 m
.36015 .60845 L
s
.42071 .52636 m .42229 .52398 L .4249 .52339 L .996 0 .667 0 k
F
0 0 0 1 k
.42071 .52636 m
.4249 .52339 L
s
.4249 .52339 m
.43316 .51781 L
s
.41223 .53265 m
.42071 .52636 L
s
.4249 .52339 m
.42532 .52375 L
s
.42071 .52636 m
.42114 .52672 L
s
.68111 .51116 m .67112 .50206 L .67202 .51251 L .894 0 .125 0 k
F
0 0 0 1 k
.67202 .51251 m
.67441 .51764 L
s
.65577 .51724 m
.67202 .51251 L
s
.38656 .54663 m .39786 .53991 L .38819 .54695 L .996 0 .467 0 k
F
0 0 0 1 k
.38278 .55054 m
.38819 .54695 L
s
.38819 .54695 m
.38907 .5491 L
s
.51674 .72338 m .50027 .72447 L .51068 .72977 L .36 0 .1 0 k
F
0 0 0 1 k
.51068 .72977 m
.51804 .73072 L
s
.50097 .74319 m
.51068 .72977 L
s
.44738 .4996 m .44382 .50288 L .44312 .50251 L .996 0 .714 0 k
F
0 0 0 1 k
.44382 .50288 m
.45197 .49673 L
s
.44382 .50288 m
.45112 .49762 L
s
.44109 .50596 m
.44382 .50288 L
s
.44382 .50288 m
.44477 .50311 L
s
.43553 .50917 m
.44382 .50288 L
s
.51974 .47579 m .51819 .48273 L .52181 .47627 L .996 .038 0 .326 k
F
0 0 0 1 k
.51974 .47579 m
.52181 .47627 L
s
.52181 .47627 m
.52296 .47271 L
s
.51974 .47579 m
.52089 .47223 L
s
.51647 .4735 m
.51974 .47579 L
s
.56349 .42482 m .57253 .42555 L .56388 .42319 L .5 .5 .5 1 k
F
0 0 0 1 k
.56296 .42121 m
.56388 .42319 L
s
.56076 .4227 m
.56388 .42319 L
s
.57016 .42227 m
.5743 .42345 L
s
.31194 .55396 m .31111 .54883 L .3205 .54917 L .996 0 .351 0 k
F
0 0 0 1 k
.31194 .55396 m
.3205 .54917 L
s
.3205 .54917 m
.32331 .55028 L
s
.31194 .55396 m
.31476 .55506 L
s
.29576 .56457 m
.31194 .55396 L
s
.53786 .53254 m .53893 .54385 L .54018 .53193 L .603 .065 .104 .072 k
F
0 0 0 1 k
.53786 .53254 m
.54018 .53193 L
s
.54015 .52598 m
.54018 .53193 L
s
.53336 .53111 m
.53786 .53254 L
s
.53783 .52658 m
.53786 .53254 L
s
.75163 .58989 m .76035 .60387 L .76697 .58751 L .774 0 .139 0 k
F
0 0 0 1 k
.75163 .58989 m
.76035 .60387 L
s
.72188 .59021 m
.75163 .58989 L
s
.75115 .58271 m
.75535 .58931 L
s
.7287 .60398 m
.76035 .60387 L
s
.74058 .60854 m
.76035 .60387 L
s
.43404 .48714 m .42412 .49273 L .4351 .48603 L .996 0 .629 0 k
F
0 0 0 1 k
.43404 .48714 m
.43898 .48417 L
s
.43404 .48714 m
.43494 .48769 L
s
.49402 .46669 m .49834 .46191 L .49162 .46758 L .5 .5 .5 1 k
F
0 0 0 1 k
.48582 .47068 m
.49162 .46758 L
s
.50473 .45911 m .49834 .46191 L .50213 .46163 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .46191 m
.50473 .45911 L
s
.49511 .46221 m
.49834 .46191 L
s
.49834 .46191 m
.50211 .45697 L
s
.49834 .46191 m
.5045 .45626 L
s
.4925 .46491 m
.49834 .46191 L
s
.49162 .46758 m
.49834 .46191 L
s
.50473 .45911 m
.51083 .45361 L
s
.43816 .5561 m .43755 .55529 L .44047 .5538 L .996 0 .57 0 k
F
0 0 0 1 k
.43816 .5561 m
.44047 .5538 L
s
.44047 .5538 m
.44546 .54919 L
s
.43392 .56067 m
.43816 .5561 L
s
.44047 .5538 m
.44138 .55358 L
s
.43816 .5561 m
.43907 .55588 L
s
.62557 .45078 m .61556 .44466 L .6215 .45115 L .996 0 .07 0 k
F
0 0 0 1 k
.61536 .45325 m
.6215 .45115 L
s
.62 .44298 m .61556 .44466 L .62465 .44576 L .996 0 .053 0 k
F
0 0 0 1 k
.61553 .44358 m
.61757 .4439 L
s
.62296 .44475 m
.62342 .44482 L
s
.60697 .44306 m
.61556 .44466 L
s
.61034 .4464 m
.61556 .44466 L
s
.60993 .44103 m
.61556 .44466 L
s
.60994 .43966 m
.61556 .44466 L
s
.61553 .44358 m
.61667 .44424 L
s
.61556 .44466 m
.6215 .45115 L
s
.61553 .44358 m
.61886 .44273 L
s
.6208 .58477 m .63812 .58101 L .62135 .57921 L .694 0 .109 0 k
F
0 0 0 1 k
.6208 .58477 m
.62135 .57921 L
s
.61327 .57951 m
.62135 .57921 L
s
.61274 .58507 m
.6208 .58477 L
s
.61487 .59637 m
.6208 .58477 L
s
.29026 .55417 m .31132 .54467 L .29361 .55584 L .848 0 .286 0 k
F
0 0 0 1 k
.28364 .5613 m
.29361 .55584 L
s
.29361 .55584 m
.29593 .56127 L
s
.55809 .47811 m .56216 .48532 L .55709 .4757 L .996 0 .996 .093 k
F
0 0 0 1 k
.5584 .47724 m
.56035 .48077 L
s
.55994 .47986 m
.56035 .48077 L
s
.55581 .47289 m
.55709 .4757 L
s
.55489 .4716 m
.55709 .4757 L
s
.52098 .4968 m .522 .4867 L .51923 .49804 L .996 .188 0 .231 k
F
0 0 0 1 k
.51938 .48677 m
.522 .4867 L
s
.522 .4867 m
.52286 .47619 L
s
.522 .4867 m
.52408 .47609 L
s
.522 .4867 m
.52572 .48194 L
s
.38974 .58634 m .39867 .57919 L .39251 .58615 L .255 0 .151 0 k
F
0 0 0 1 k
.38871 .58979 m
.39251 .58615 L
s
.39251 .58615 m
.39621 .58733 L
s
.39612 .59089 m
.40384 .58439 L
s
.60853 .52342 m .61392 .53226 L .61416 .52357 L .996 0 .101 0 k
F
0 0 0 1 k
.59697 .52074 m
.60853 .52342 L
s
.52483 .45448 m .52305 .45958 L .52769 .45483 L .996 .167 0 .422 k
F
0 0 0 1 k
.52483 .45448 m
.52769 .45483 L
s
.52769 .45483 m
.52909 .45225 L
s
.52483 .45448 m
.52623 .4519 L
s
.52022 .45274 m
.52483 .45448 L
s
.45114 .53379 m .45636 .52902 L .45124 .53444 L .859 0 .51 0 k
F
0 0 0 1 k
.45029 .53693 m
.45124 .53444 L
s
.45814 .5261 m .45636 .52902 L .45538 .52875 L .996 0 .634 0 k
F
0 0 0 1 k
.45636 .52902 m
.46118 .52444 L
s
.45508 .53171 m
.45636 .52902 L
s
.45636 .52902 m
.4574 .52931 L
s
.45636 .52902 m
.46151 .52355 L
s
.45124 .53444 m
.45636 .52902 L
s
.21436 .67107 m .20382 .66707 L .22376 .66474 L .78 0 .255 0 k
F
0 0 0 1 k
.21478 .66524 m
.2242 .65846 L
s
.19934 .68433 m
.21436 .67107 L
s
.21436 .67107 m
.22201 .67116 L
s
.63748 .75496 m .67087 .74953 L .64333 .74661 L .557 0 .122 0 k
F
0 0 0 1 k
.6233 .75528 m
.63748 .75496 L
s
.6292 .76191 m
.63748 .75496 L
s
.45732 .53627 m .46182 .53181 L .45734 .53654 L .996 0 .996 0 k
F
0 0 0 1 k
.45636 .53819 m
.45734 .53654 L
s
.4635 .52979 m .46182 .53181 L .4611 .53222 L .996 0 .996 0 k
F
0 0 0 1 k
.46182 .53181 m
.46598 .52747 L
s
.46055 .53367 m
.46182 .53181 L
s
.46182 .53181 m
.46257 .53151 L
s
.46182 .53181 m
.46635 .52694 L
s
.45734 .53654 m
.46182 .53181 L
s
.60047 .50279 m .60652 .51097 L .60495 .50319 L .996 0 .074 0 k
F
0 0 0 1 k
.59845 .4989 m
.60047 .50279 L
s
.59166 .50015 m
.60047 .50279 L
s
.68329 .512 m .70106 .5067 L .68091 .50703 L .969 0 .13 0 k
F
0 0 0 1 k
.68091 .50703 m
.68329 .512 L
s
.6742 .51314 m
.68329 .512 L
s
.67711 .50751 m
.68091 .50703 L
s
.68311 .51636 m
.68329 .512 L
s
.73757 .52678 m .7149 .53345 L .74077 .5326 L .898 0 .142 0 k
F
.70479 .52299 m .7149 .53345 L .71553 .52134 L .928 0 .137 0 k
F
0 0 0 1 k
.70479 .52299 m
.7149 .53345 L
s
.6913 .53347 m
.7149 .53345 L
s
.71377 .53813 m
.7149 .53345 L
s
.69581 .53837 m
.7149 .53345 L
s
.7149 .53345 m
.72476 .54466 L
s
.7028 .52299 m
.70479 .52299 L
s
.56412 .43635 m .56237 .43274 L .55992 .43536 L .5 .5 .5 1 k
F
0 0 0 1 k
.56053 .43308 m
.56101 .4342 L
s
.56359 .43525 m
.56402 .43437 L
s
.57011 .43491 m .56237 .43274 L .57044 .43618 L .5 .5 .5 1 k
F
0 0 0 1 k
.56237 .43274 m
.57011 .43491 L
s
.56237 .43274 m
.5672 .4348 L
s
.55506 .42932 m
.56237 .43274 L
s
.56045 .42863 m
.56237 .43274 L
s
.56237 .43274 m
.56395 .43028 L
s
.55469 .43125 m
.56237 .43274 L
s
.57011 .43491 m
.57115 .43294 L
s
.41481 .57619 m .41238 .57587 L .41759 .57347 L .641 0 .351 0 k
F
0 0 0 1 k
.41481 .57619 m
.41759 .57347 L
s
.41759 .57347 m
.41953 .57288 L
s
.41481 .57619 m
.41675 .57559 L
s
.41018 .58147 m
.41481 .57619 L
s
.55994 .5034 m .56351 .50232 L .55861 .49776 L .996 .006 0 .155 k
F
0 0 0 1 k
.55652 .497 m
.55861 .49776 L
s
.55711 .49303 m
.55861 .49776 L
s
.49709 .49738 m .5001 .49145 L .49554 .4978 L .996 .996 0 .284 k
F
.50427 .48913 m .5001 .49145 L .50247 .49229 L .996 .996 0 .25 k
F
0 0 0 1 k
.5001 .49145 m
.50427 .48913 L
s
.49806 .49094 m
.5001 .49145 L
s
.5001 .49145 m
.5028 .48526 L
s
.5001 .49145 m
.50434 .48477 L
s
.49624 .49404 m
.5001 .49145 L
s
.50427 .48913 m
.50844 .48244 L
s
.68921 .68638 m .68715 .67213 L .67422 .68642 L .746 0 .136 0 k
F
0 0 0 1 k
.67422 .68642 m
.68921 .68638 L
s
.67422 .68642 m
.67937 .68072 L
s
.68557 .69383 m
.68921 .68638 L
s
.67062 .69386 m
.67422 .68642 L
s
.64443 .68952 m
.67422 .68642 L
s
.26367 .64405 m .2831 .63258 L .27013 .64442 L .497 0 .183 0 k
F
0 0 0 1 k
.26367 .64405 m
.27013 .64442 L
s
.26199 .6505 m
.27013 .64442 L
s
.25554 .65014 m
.26367 .64405 L
s
.27925 .65181 m
.29564 .64139 L
s
.27907 .64763 m
.28114 .64554 L
s
.27013 .64442 m
.27907 .64763 L
s
.45671 .47853 m .44877 .4835 L .45831 .47772 L .5 .5 .5 1 k
F
0 0 0 1 k
.45671 .47853 m
.46081 .47589 L
s
.45608 .47872 m
.45671 .47853 L
s
.4806 .48258 m .48579 .48018 L .48348 .47997 L .5 .5 .5 1 k
F
0 0 0 1 k
.4806 .48258 m
.48348 .47997 L
s
.47892 .48315 m
.4806 .48258 L
s
.48348 .47997 m
.48802 .475 L
s
.48181 .48054 m
.48348 .47997 L
s
.57729 .459 m .58302 .46438 L .57584 .4577 L .996 .996 0 .072 k
F
0 0 0 1 k
.57853 .46312 m
.58052 .46415 L
s
.57772 .46072 m
.58052 .46415 L
s
.57271 .45478 m
.57584 .4577 L
s
.57399 .45601 m
.57584 .4577 L
s
.62542 .45263 m .63544 .45901 L .62951 .45249 L .996 0 .066 0 k
F
0 0 0 1 k
.6233 .45098 m
.62542 .45263 L
s
.62282 .45224 m
.62542 .45263 L
s
.58598 .4415 m .59111 .44473 L .58968 .44375 L .5 .5 .5 1 k
F
0 0 0 1 k
.58276 .43955 m
.58598 .4415 L
s
.58424 .44035 m
.58598 .4415 L
s
.58794 .4426 m
.59132 .44472 L
s
.58792 .44212 m
.58966 .44297 L
s
.58595 .44039 m
.58966 .44297 L
s
.54663 .42246 m .54596 .4258 L .55076 .42291 L .5 .5 .5 1 k
F
0 0 0 1 k
.54663 .42246 m
.55076 .42291 L
s
.54782 .42589 m
.55088 .42291 L
s
.55076 .42291 m
.55187 .42127 L
s
.54663 .42246 m
.54775 .42083 L
s
.53947 .42094 m
.54663 .42246 L
s
.60302 .49079 m .59644 .49149 L .60575 .49433 L .996 0 .053 0 k
F
0 0 0 1 k
.58956 .48896 m
.59644 .49149 L
s
.58947 .49224 m
.59644 .49149 L
s
.5927 .48683 m
.59644 .49149 L
s
.59644 .49149 m
.59845 .4989 L
s
.59364 .48451 m
.59644 .49149 L
s
.57012 .54636 m .5621 .54656 L .57048 .55068 L .996 0 .079 .039 k
F
0 0 0 1 k
.56003 .53734 m
.5621 .54656 L
s
.55414 .54677 m
.5621 .54656 L
s
.55446 .54239 m
.5621 .54656 L
s
.55968 .55481 m
.5621 .54656 L
s
.4713 .46349 m .46416 .46821 L .47352 .46245 L .5 .5 .5 1 k
F
0 0 0 1 k
.4713 .46349 m
.47514 .4609 L
s
.46934 .4642 m
.4713 .46349 L
s
.65459 .51501 m .64606 .50643 L .64684 .51566 L .996 0 .121 0 k
F
0 0 0 1 k
.6334 .51875 m
.64684 .51566 L
s
.64684 .51566 m
.64888 .52031 L
s
.51689 .54425 m .51643 .55415 L .51876 .5426 L .179 .113 .098 .089 k
F
0 0 0 1 k
.51689 .54425 m
.51876 .5426 L
s
.51783 .54721 m
.51876 .5426 L
s
.51596 .54128 m
.51752 .53875 L
s
.51689 .54425 m
.51752 .53875 L
s
.51876 .5426 m
.52043 .5403 L
s
.51876 .5426 m
.51938 .5371 L
s
.56369 .53836 m .57121 .53825 L .56343 .534 L .996 0 .061 .065 k
F
0 0 0 1 k
.56343 .534 m
.56369 .53836 L
s
.56343 .534 m
.56653 .5357 L
s
.5621 .54656 m
.56369 .53836 L
s
.56003 .53734 m
.56369 .53836 L
s
.55976 .53298 m
.56343 .534 L
s
.56077 .52475 m
.56343 .534 L
s
.50548 .43777 m .5141 .43559 L .50847 .43561 L .5 .5 .5 1 k
F
0 0 0 1 k
.50548 .43777 m
.50847 .43561 L
s
.50222 .43834 m
.50548 .43777 L
s
.51225 .4391 m
.52019 .43687 L
s
.50521 .43618 m
.50847 .43561 L
s
.50847 .43561 m
.51222 .43156 L
s
.76558 .56797 m .79717 .5587 L .76437 .56079 L .773 0 .138 0 k
F
0 0 0 1 k
.76437 .56079 m
.76558 .56797 L
s
.76403 .55594 m
.76485 .56076 L
s
.76013 .58146 m
.76558 .56797 L
s
.75032 .57035 m
.76558 .56797 L
s
.40713 .5031 m .39509 .50951 L .40738 .50195 L .996 0 .545 0 k
F
0 0 0 1 k
.40713 .5031 m
.41009 .50345 L
s
.61268 .51931 m .60652 .51097 L .60705 .51917 L .996 0 .099 0 k
F
0 0 0 1 k
.60705 .51917 m
.60853 .52342 L
s
.59697 .52074 m
.60705 .51917 L
s
.62257 .49352 m .63216 .49043 L .62018 .48933 L .996 0 .095 0 k
F
0 0 0 1 k
.62018 .48933 m
.62257 .49352 L
s
.62257 .49352 m
.62446 .50234 L
s
.61252 .48139 m
.62018 .48933 L
s
.61733 .49389 m
.62257 .49352 L
s
.61494 .4897 m
.62018 .48933 L
s
.55766 .727 m .53711 .72922 L .55195 .73404 L .438 0 .105 0 k
F
0 0 0 1 k
.54385 .74863 m
.55195 .73404 L
s
.41319 .49859 m .42412 .49273 L .41294 .49975 L .996 0 .563 0 k
F
0 0 0 1 k
.40713 .5031 m
.41294 .49975 L
s
.41009 .50345 m
.41294 .49975 L
s
.54392 .44102 m .55186 .44062 L .54491 .43873 L .996 .09 0 .508 k
F
0 0 0 1 k
.54141 .43847 m
.54491 .43873 L
s
.54472 .43394 m
.54491 .43873 L
s
.55814 .48127 m .56216 .48532 L .55713 .47761 L .184 .254 .428 .104 k
F
.55588 .474 m .55885 .48072 L .55809 .47811 L .996 0 .996 .093 k
F
0 0 0 1 k
.55582 .47403 m
.55713 .47761 L
s
.55494 .47479 m
.55713 .47761 L
s
.55843 .47914 m
.55896 .48041 L
s
.56014 .48329 m
.5604 .48393 L
s
.55912 .47954 m
.56151 .48409 L
s
.55397 .4703 m
.55588 .474 L
s
.55489 .4716 m
.55588 .474 L
s
.28342 .80574 m .28484 .81679 L .29365 .80434 L .497 0 .13 0 k
F
.30714 .81018 m .28484 .81679 L .30662 .8156 L .509 0 .128 0 k
F
0 0 0 1 k
.28484 .81679 m
.29821 .81283 L
s
.28484 .81679 m
.30662 .8156 L
s
.28484 .81679 m
.28867 .82743 L
s
.2764 .82978 m
.28484 .81679 L
s
.27029 .82083 m
.28484 .81679 L
s
.26318 .81714 m
.28484 .81679 L
s
.30662 .8156 m
.3118 .82554 L
s
.57205 .59196 m .57115 .58223 L .56624 .59095 L .724 .002 .107 .003 k
F
0 0 0 1 k
.5649 .59564 m
.56624 .59095 L
s
.55464 .59109 m
.56624 .59095 L
s
.38593 .58999 m .38236 .5883 L .38974 .58634 L .274 0 .159 0 k
F
0 0 0 1 k
.38593 .58999 m
.38974 .58634 L
s
.38974 .58634 m
.39251 .58615 L
s
.37965 .59742 m
.38593 .58999 L
s
.38593 .58999 m
.38871 .58979 L
s
.45556 .5011 m .46207 .49609 L .45471 .50168 L .5 .5 .5 1 k
F
0 0 0 1 k
.45156 .5041 m
.45471 .50168 L
s
.46622 .49358 m .46207 .49609 L .46267 .49621 L .5 .5 .5 1 k
F
0 0 0 1 k
.46207 .49609 m
.46796 .49115 L
s
.45861 .49855 m
.46207 .49609 L
s
.46178 .49593 m
.46207 .49609 L
s
.46207 .49609 m
.4692 .49056 L
s
.45471 .50168 m
.46207 .49609 L
s
.37772 .7553 m .38424 .75865 L .38555 .75119 L .337 0 .145 0 k
F
.39943 .74837 m .38424 .75865 L .40157 .7507 L .315 0 .13 0 k
F
0 0 0 1 k
.38424 .75865 m
.40157 .7507 L
s
.36748 .76907 m
.38424 .75865 L
s
.38424 .75865 m
.39258 .76165 L
s
.38365 .76654 m
.38424 .75865 L
s
.36644 .76596 m
.38424 .75865 L
s
.40157 .7507 m
.4106 .75314 L
s
.54764 .45614 m .55417 .45648 L .548 .45329 L .66 .121 .109 .262 k
F
0 0 0 1 k
.545 .45258 m
.548 .45329 L
s
.54702 .44752 m
.548 .45329 L
s
.39185 .49741 m .37778 .50404 L .39208 .49615 L .996 0 .507 0 k
F
0 0 0 1 k
.39185 .49741 m
.39541 .49786 L
s
.3753 .52017 m .37741 .51561 L .38193 .51631 L .996 0 .449 0 k
F
0 0 0 1 k
.36196 .5288 m
.3753 .52017 L
s
.3753 .52017 m
.37617 .52129 L
s
.41072 .56915 m .41249 .57084 L .40704 .57245 L .303 0 .183 0 k
F
.41962 .56471 m .41249 .57084 L .4182 .5646 L .299 0 .192 0 k
F
0 0 0 1 k
.41249 .57084 m
.41962 .56471 L
s
.41249 .57084 m
.4149 .57211 L
s
.41249 .57084 m
.41769 .56913 L
s
.40488 .57733 m
.41249 .57084 L
s
.40719 .57712 m
.41249 .57084 L
s
.41962 .56471 m
.42417 .56326 L
s
.28625 .78879 m .26377 .79705 L .2841 .79301 L .709 0 .232 0 k
F
0 0 0 1 k
.28572 .80011 m
.29091 .79392 L
s
.2841 .79301 m
.28572 .80011 L
s
.55784 .50263 m .56152 .5141 L .55994 .5034 L .996 0 0 .14 k
F
0 0 0 1 k
.55784 .50263 m
.55994 .5034 L
s
.55784 .50263 m
.55931 .50721 L
s
.55861 .49776 m
.55994 .5034 L
s
.55652 .497 m
.55784 .50263 L
s
.55305 .4985 m
.55784 .50263 L
s
.54066 .47505 m .54157 .48518 L .54273 .4763 L .572 .162 .154 .132 k
F
0 0 0 1 k
.54066 .47505 m
.54273 .4763 L
s
.54269 .47129 m
.54273 .4763 L
s
.54269 .47129 m
.54444 .47351 L
s
.53907 .47329 m
.54066 .47505 L
s
.54064 .47251 m
.54066 .47505 L
s
.62578 .53007 m .61392 .53226 L .62753 .53448 L .996 0 .112 0 k
F
0 0 0 1 k
.61392 .53226 m
.61922 .54138 L
s
.61238 .54132 m
.61392 .53226 L
s
.602 .53416 m
.61392 .53226 L
s
.60146 .52966 m
.61392 .53226 L
s
.60853 .52342 m
.61392 .53226 L
s
.60454 .43281 m .61251 .43756 L .60247 .43244 L .996 0 0 0 k
F
0 0 0 1 k
.5981 .43009 m
.60247 .43244 L
s
.60046 .43179 m
.60247 .43244 L
s
.29439 .78977 m .3153 .78083 L .29657 .78555 L .703 0 .238 0 k
F
0 0 0 1 k
.29091 .79392 m
.29439 .78977 L
s
.2841 .79301 m
.29439 .78977 L
s
.46275 .48837 m .45591 .49344 L .46415 .48741 L .5 .5 .5 1 k
F
0 0 0 1 k
.46275 .48837 m
.46629 .48563 L
s
.59234 .47478 m .58518 .46805 L .5894 .47385 L .996 .007 0 .042 k
F
0 0 0 1 k
.58495 .47343 m
.58932 .4756 L
s
.58495 .47343 m
.5894 .47385 L
s
.58837 .46911 m .58518 .46805 L .5917 .47185 L .996 .144 0 .004 k
F
0 0 0 1 k
.58302 .46757 m
.58518 .46805 L
s
.58157 .46558 m
.58518 .46805 L
s
.58177 .46426 m
.58518 .46805 L
s
.58141 .46423 m
.58518 .46805 L
s
.58518 .46805 m
.5894 .47385 L
s
.60743 .46434 m .61595 .47139 L .61089 .4644 L .996 0 .039 0 k
F
0 0 0 1 k
.60405 .46093 m
.60743 .46434 L
s
.59885 .46232 m
.60743 .46434 L
s
.60632 .46628 m
.61108 .46736 L
s
.60904 .46984 m
.61307 .46901 L
s
.60735 .46177 m
.6107 .4644 L
s
.57732 .46031 m .58302 .46438 L .57586 .45849 L .5 .5 .5 1 k
F
0 0 0 1 k
.58052 .46415 m
.58302 .46438 L
s
.574 .45649 m
.57586 .45849 L
s
.57772 .46072 m
.57983 .46218 L
s
.57983 .46218 m
.58301 .46437 L
s
.5777 .45993 m
.57982 .4617 L
s
.57982 .4617 m
.58231 .46378 L
s
.57274 .45612 m
.57586 .45849 L
s
.34787 .56393 m .34936 .56711 L .3405 .56824 L .996 0 .386 0 k
F
.36335 .55916 m .34936 .56711 L .36138 .55867 L .996 0 .428 0 k
F
0 0 0 1 k
.34936 .56711 m
.36335 .55916 L
s
.33788 .57585 m
.34936 .56711 L
s
.34936 .56711 m
.35218 .56967 L
s
.34936 .56711 m
.35798 .5656 L
s
.33434 .57559 m
.34936 .56711 L
s
.36335 .55916 m
.37082 .55783 L
s
.38179 .52069 m .39496 .51404 L .38266 .52162 L .996 0 .48 0 k
F
0 0 0 1 k
.38193 .51631 m
.38279 .51744 L
s
.3753 .52017 m
.38193 .51631 L
s
.37604 .52535 m
.38266 .52162 L
s
.38163 .52498 m
.38266 .52162 L
s
.51636 .4607 m .52305 .45958 L .51823 .45811 L .996 .386 0 .36 k
F
0 0 0 1 k
.51557 .45812 m
.51823 .45811 L
s
.51823 .45811 m
.52022 .45274 L
s
.58648 .42544 m .58273 .42307 L .58158 .42416 L .5 .5 .5 1 k
F
0 0 0 1 k
.57748 .42333 m
.5819 .42499 L
s
.59114 .4262 m .58273 .42307 L .59241 .42676 L .5 .5 .5 1 k
F
0 0 0 1 k
.58273 .42307 m
.58853 .42528 L
s
.58273 .42307 m
.58291 .42216 L
s
.58046 .42134 m
.58273 .42307 L
s
.5821 .42281 m
.58273 .42307 L
s
.57424 .42062 m
.58273 .42307 L
s
.59063 .42579 m
.59375 .42712 L
s
.53661 .42651 m .54596 .4258 L .5384 .4247 L .5 .5 .5 1 k
F
0 0 0 1 k
.53446 .42467 m
.5384 .4247 L
s
.5384 .4247 m
.53947 .42094 L
s
.60455 .43336 m .61251 .43756 L .60248 .43277 L .996 .001 0 .032 k
F
0 0 0 1 k
.60504 .4356 m
.61143 .43728 L
s
.59986 .43179 m
.60248 .43277 L
s
.59811 .43065 m
.60248 .43277 L
s
.60247 .43244 m
.60391 .43318 L
s
.3225 .56767 m .32436 .57223 L .31391 .57264 L .82 0 .293 0 k
F
.34071 .56328 m .32436 .57223 L .33836 .56228 L .886 0 .326 0 k
F
0 0 0 1 k
.32436 .57223 m
.34071 .56328 L
s
.32436 .57223 m
.33452 .57134 L
s
.32436 .57223 m
.32776 .57606 L
s
.311 .58256 m
.32436 .57223 L
s
.30681 .58182 m
.32436 .57223 L
s
.34071 .56328 m
.34954 .56259 L
s
.44856 .53703 m .44295 .54199 L .44846 .53638 L .857 0 .489 0 k
F
0 0 0 1 k
.44856 .53703 m
.45124 .53444 L
s
.44856 .53703 m
.45029 .53693 L
s
.36788 .54951 m .3811 .54202 L .36983 .55028 L .822 0 .336 0 k
F
0 0 0 1 k
.36352 .55439 m
.36983 .55028 L
s
.36983 .55028 m
.37097 .5535 L
s
.49042 .47528 m .48579 .48018 L .49248 .47481 L .5 .5 .5 1 k
F
0 0 0 1 k
.47869 .47649 m
.48582 .47068 L
s
.49042 .47528 m
.49304 .47267 L
s
.48802 .475 m
.49042 .47528 L
s
.51772 .43184 m .5141 .43559 L .52137 .43153 L .5 .5 .5 1 k
F
0 0 0 1 k
.52019 .43687 m
.5263 .43227 L
s
.51772 .43184 m
.52015 .42986 L
s
.51222 .43156 m
.51772 .43184 L
s
.60735 .52937 m .59727 .5321 L .60885 .53399 L .964 0 .107 0 k
F
0 0 0 1 k
.59596 .54168 m
.59727 .5321 L
s
.58666 .52995 m
.59727 .5321 L
s
.58711 .53467 m
.59727 .5321 L
s
.59269 .52291 m
.59727 .5321 L
s
.51231 .47172 m .50978 .47742 L .51459 .47106 L .996 .996 0 .276 k
F
0 0 0 1 k
.51231 .47172 m
.51459 .47106 L
s
.51459 .47106 m
.51624 .46793 L
s
.51231 .47172 m
.51397 .46859 L
s
.50894 .47172 m
.51231 .47172 L
s
.38142 .49938 m .37778 .50404 L .3735 .50311 L .996 0 .458 0 k
F
0 0 0 1 k
.36242 .51112 m
.37778 .50404 L
s
.36349 .5124 m
.37778 .50404 L
s
.37778 .50404 m
.38229 .50449 L
s
.37569 .50823 m
.37778 .50404 L
s
.37778 .50404 m
.39185 .49741 L
s
.37778 .50404 m
.38636 .49931 L
s
.52921 .46605 m .53019 .46016 L .52634 .46628 L .996 .22 0 .339 k
F
.53622 .45882 m .53019 .46016 L .53532 .4617 L .996 .109 0 .383 k
F
0 0 0 1 k
.53019 .46016 m
.53622 .45882 L
s
.52438 .4621 m
.53019 .46016 L
s
.53019 .46016 m
.5308 .45468 L
s
.53019 .46016 m
.53307 .45456 L
s
.52564 .45885 m
.53019 .46016 L
s
.53622 .45882 m
.53914 .45288 L
s
.45502 .53885 m .45021 .54337 L .455 .53858 L .996 0 .961 0 k
F
0 0 0 1 k
.45502 .53885 m
.45734 .53654 L
s
.45502 .53885 m
.45636 .53819 L
s
.23949 .80517 m .26377 .79705 L .24389 .80007 L .935 0 .275 0 k
F
0 0 0 1 k
.23227 .81141 m
.23949 .80517 L
s
.54676 .53953 m .54498 .52808 L .54406 .53994 L .685 .062 .107 .066 k
F
.54967 .52467 m .54498 .52808 L .55021 .53048 L .787 .037 .092 .08 k
F
0 0 0 1 k
.54498 .52808 m
.54967 .52467 L
s
.54015 .52598 m
.54498 .52808 L
s
.54498 .52808 m
.54541 .51598 L
s
.54321 .51624 m
.54498 .52808 L
s
.54018 .53193 m
.54498 .52808 L
s
.54967 .52467 m
.54972 .51277 L
s
.39886 .49268 m .41162 .48673 L .39861 .49395 L .996 0 .519 0 k
F
0 0 0 1 k
.39185 .49741 m
.39861 .49395 L
s
.39541 .49786 m
.39861 .49395 L
s
.29043 .63616 m .2831 .63258 L .29745 .63068 L .465 0 .183 0 k
F
0 0 0 1 k
.28114 .64554 m
.29043 .63616 L
s
.29043 .63616 m
.2959 .63634 L
s
.48595 .49711 m .48994 .49192 L .48448 .49818 L .5 .5 .5 1 k
F
.49432 .4883 m .48994 .49192 L .49202 .49122 L F
0 0 0 1 k
.48994 .49192 m
.49432 .4883 L
s
.48818 .49278 m
.48994 .49192 L
s
.48994 .49192 m
.49351 .48665 L
s
.48596 .49562 m
.48994 .49192 L
s
.48994 .49192 m
.49507 .4855 L
s
.49432 .4883 m
.49947 .48184 L
s
.5345 .47742 m .53458 .47013 L .53196 .47625 L .751 .075 .06 .244 k
F
0 0 0 1 k
.53224 .47559 m
.53277 .47252 L
s
.53959 .47177 m .53458 .47013 L .53922 .47492 L .59 .156 .146 .182 k
F
0 0 0 1 k
.53458 .47013 m
.53959 .47177 L
s
.53045 .46567 m
.53458 .47013 L
s
.53451 .46208 m
.53458 .47013 L
s
.53458 .47013 m
.53665 .46384 L
s
.52968 .46941 m
.53458 .47013 L
s
.53959 .47177 m
.54134 .46598 L
s
.53667 .47081 m
.5367 .47064 L
s
.5367 .47064 m
.53671 .47082 L
s
.53266 .42648 m .53048 .43001 L .53661 .42651 L .5 .5 .5 1 k
F
0 0 0 1 k
.53266 .42648 m
.53661 .42651 L
s
.53661 .42651 m
.5384 .4247 L
s
.53452 .43073 m
.53953 .42658 L
s
.53266 .42648 m
.53446 .42467 L
s
.52624 .42565 m
.53266 .42648 L
s
.5593 .42415 m .56016 .42755 L .56349 .42482 L .5 .5 .5 1 k
F
0 0 0 1 k
.5593 .42415 m
.56349 .42482 L
s
.56349 .42482 m
.56388 .42319 L
s
.5593 .42415 m
.55955 .42314 L
s
.55474 .42301 m
.5593 .42415 L
s
.42495 .51466 m .42241 .51798 L .41995 .51785 L .996 0 .576 0 k
F
0 0 0 1 k
.4133 .5248 m
.42241 .51798 L
s
.42241 .51798 m
.42501 .51789 L
s
.42082 .521 m
.42241 .51798 L
s
.42241 .51798 m
.43125 .51219 L
s
.55544 .45326 m .55404 .44852 L .55187 .45201 L .635 .122 .14 .385 k
F
0 0 0 1 k
.55262 .45063 m
.55265 .45075 L
s
.55531 .4528 m
.55557 .45195 L
s
.56063 .45099 m .55404 .44852 L .56087 .45276 L .546 .183 .422 .366 k
F
0 0 0 1 k
.55404 .44852 m
.56063 .45099 L
s
.55404 .44852 m
.55813 .45106 L
s
.54788 .44432 m
.55404 .44852 L
s
.55251 .44321 m
.55404 .44852 L
s
.55404 .44852 m
.55547 .44514 L
s
.54751 .44677 m
.55404 .44852 L
s
.56063 .45099 m
.56158 .44814 L
s
.56012 .44999 m
.56055 .45096 L
s
.52137 .43153 m .53048 .43001 L .5238 .42955 L .5 .5 .5 1 k
F
0 0 0 1 k
.52137 .43153 m
.5238 .42955 L
s
.51772 .43184 m
.52137 .43153 L
s
.5263 .43227 m
.53452 .43073 L
s
.52015 .42986 m
.5238 .42955 L
s
.5238 .42955 m
.52624 .42565 L
s
.59038 .49039 m .59664 .49872 L .5938 .49064 L .996 0 .038 .015 k
F
0 0 0 1 k
.58807 .48636 m
.59038 .49039 L
s
.58251 .48779 m
.59038 .49039 L
s
.43519 .73903 m .44715 .72787 L .43187 .73703 L .258 0 .106 0 k
F
0 0 0 1 k
.42788 .74408 m
.43519 .73903 L
s
.43519 .73903 m
.43919 .74556 L
s
.45834 .72843 m .44715 .72787 L .45156 .73387 L .272 0 .102 0 k
F
0 0 0 1 k
.43919 .74556 m
.45156 .73387 L
s
.45156 .73387 m
.456 .73549 L
s
.20005 .56704 m .19791 .55776 L .21354 .56039 L .985 0 .284 0 k
F
0 0 0 1 k
.20005 .56704 m
.21354 .56039 L
s
.21354 .56039 m
.21834 .56292 L
s
.17487 .58234 m
.20005 .56704 L
s
.20005 .56704 m
.20489 .56954 L
s
.3719 .59615 m .38236 .5883 L .3752 .596 L .3 0 .158 0 k
F
0 0 0 1 k
.37076 .60003 m
.3752 .596 L
s
.3752 .596 m
.37965 .59742 L
s
.37953 .60121 m
.38858 .59403 L
s
.5137 .46072 m .51088 .46572 L .51636 .4607 L .996 .806 0 .349 k
F
0 0 0 1 k
.5137 .46072 m
.51636 .4607 L
s
.51636 .4607 m
.51823 .45811 L
s
.5137 .46072 m
.51557 .45812 L
s
.50972 .45964 m
.5137 .46072 L
s
.39831 .50522 m .39509 .50951 L .39152 .50881 L .996 0 .488 0 k
F
0 0 0 1 k
.38193 .51631 m
.39509 .50951 L
s
.38279 .51744 m
.39509 .50951 L
s
.39509 .50951 m
.39886 .50983 L
s
.39318 .51339 m
.39509 .50951 L
s
.39509 .50951 m
.40713 .5031 L
s
.56154 .73453 m .58513 .73164 L .56727 .72749 L .458 0 .105 0 k
F
0 0 0 1 k
.55195 .73404 m
.56154 .73453 L
s
.54385 .74863 m
.56154 .73453 L
s
.56215 .4853 m
.56215 .4853 L
s
.56035 .48077 m
.56203 .48499 L
s
.55992 .48161 m
.56215 .48531 L
s
.55909 .48223 m
.56089 .48624 L
s
.5599 .48046 m
.56084 .48249 L
s
.56084 .48249 m
.56168 .48429 L
s
.56168 .48429 m
.56176 .48446 L
s
.55932 .48246 m
.5604 .48393 L
s
.42135 .56159 m .42823 .55582 L .42277 .56171 L .259 0 .181 0 k
F
0 0 0 1 k
.41962 .56471 m
.42277 .56171 L
s
.42277 .56171 m
.42417 .56326 L
s
.40476 .58201 m .41238 .57587 L .40709 .58139 L .62 0 .32 0 k
F
0 0 0 1 k
.40384 .58439 m
.40709 .58139 L
s
.40709 .58139 m
.41018 .58147 L
s
.49248 .47481 m .49834 .47266 L .4951 .4722 L .5 .5 .5 1 k
F
0 0 0 1 k
.49248 .47481 m
.4951 .4722 L
s
.49042 .47528 m
.49248 .47481 L
s
.4951 .4722 m
.49889 .46714 L
s
.49304 .47267 m
.4951 .4722 L
s
.51689 .49404 m .51542 .50364 L .51837 .4923 L .996 .492 0 .202 k
F
0 0 0 1 k
.51689 .49404 m
.51837 .4923 L
s
.51837 .4923 m
.522 .4867 L
s
.51837 .4923 m
.51938 .48677 L
s
.51464 .49538 m
.51689 .49404 L
s
.51689 .49404 m
.5179 .48851 L
s
.42266 .56728 m .42408 .56789 L .41951 .57004 L .996 0 .499 0 k
F
.43015 .5626 m .42408 .56789 L .42899 .56288 L .996 0 .536 0 k
F
0 0 0 1 k
.42408 .56789 m
.43015 .5626 L
s
.42408 .56789 m
.42841 .56571 L
s
.42408 .56789 m
.42603 .56816 L
s
.41953 .57288 m
.42408 .56789 L
s
.41759 .57347 m
.42408 .56789 L
s
.43015 .5626 m
.43392 .56067 L
s
.54402 .71566 m .53711 .72922 L .55225 .71611 L .425 0 .102 0 k
F
0 0 0 1 k
.51804 .73072 m
.53711 .72922 L
s
.52014 .7422 m
.53711 .72922 L
s
.52872 .74328 m
.53711 .72922 L
s
.53711 .72922 m
.55195 .73404 L
s
.22376 .66474 m .24634 .6527 L .23142 .66484 L .784 0 .255 0 k
F
0 0 0 1 k
.22376 .66474 m
.23142 .66484 L
s
.22201 .67116 m
.23142 .66484 L
s
.21436 .67107 m
.22376 .66474 L
s
.23182 .65906 m
.24471 .64764 L
s
.23142 .66484 m
.24213 .66755 L
s
.45845 .52527 m .46357 .52046 L .45814 .5261 L .996 0 .807 0 k
F
0 0 0 1 k
.45636 .52902 m
.45814 .5261 L
s
.46612 .51721 m .46357 .52046 L .46337 .51991 L .996 0 .991 0 k
F
0 0 0 1 k
.46357 .52046 m
.46827 .51579 L
s
.46357 .52046 m
.46391 .52105 L
s
.46151 .52355 m
.46357 .52046 L
s
.46357 .52046 m
.46895 .51475 L
s
.50574 .51697 m .50856 .50851 L .50707 .51236 L .5 .5 .5 1 k
F
0 0 0 1 k
.50707 .51236 m
.50749 .51071 L
s
.62548 .45443 m .63552 .46109 L .62957 .45407 L .996 0 .073 0 k
F
0 0 0 1 k
.6215 .45115 m
.62548 .45443 L
s
.61536 .45325 m
.62548 .45443 L
s
.62421 .45784 m
.63182 .45863 L
s
.62986 .46067 m
.63333 .45964 L
s
.62542 .45263 m
.62791 .45422 L
s
.46384 .52939 m .46828 .52475 L .4635 .52979 L .996 0 .996 0 k
F
0 0 0 1 k
.45814 .5261 m
.46357 .52046 L
s
.46182 .53181 m
.4635 .52979 L
s
.47061 .52245 m .46828 .52475 L .4682 .52499 L .5 .5 .5 1 k
F
0 0 0 1 k
.46828 .52475 m
.47236 .52017 L
s
.46635 .52694 m
.46828 .52475 L
s
.46828 .52475 m
.47301 .51954 L
s
.4635 .52979 m
.46828 .52475 L
s
.66109 .48977 m .67093 .49817 L .66836 .48882 L .996 0 .121 0 k
F
0 0 0 1 k
.65844 .48966 m
.66109 .48977 L
s
.56368 .56017 m .57297 .55987 L .56402 .55578 L .908 .003 .097 .024 k
F
0 0 0 1 k
.56368 .56017 m
.56402 .55578 L
s
.5621 .54656 m
.56402 .55578 L
s
.56042 .56853 m
.56368 .56017 L
s
.55968 .55481 m
.56402 .55578 L
s
.55935 .5592 m
.56368 .56017 L
s
.47733 .46676 m .48334 .46224 L .4751 .46755 L .5 .5 .5 1 k
F
0 0 0 1 k
.4693 .47032 m
.4751 .46755 L
s
.49005 .4597 m .48334 .46224 L .48658 .46203 L .5 .5 .5 1 k
F
0 0 0 1 k
.48068 .46235 m
.48334 .46224 L
s
.47736 .46489 m
.48334 .46224 L
s
.48334 .46224 m
.48864 .45766 L
s
.48334 .46224 m
.49103 .45707 L
s
.43016 .47692 m .44042 .47177 L .42895 .47809 L .996 0 .591 0 k
F
0 0 0 1 k
.42434 .48168 m
.42895 .47809 L
s
.50452 .46745 m .51088 .46572 L .50679 .46484 L .996 .996 0 .326 k
F
0 0 0 1 k
.5044 .46513 m
.50679 .46484 L
s
.50679 .46484 m
.50972 .45964 L
s
.50651 .51675 m .50856 .50851 L .50535 .51946 L .996 .996 0 .379 k
F
0 0 0 1 k
.50856 .50851 m
.51144 .50018 L
s
.50856 .50851 m
.50971 .50346 L
s
.50856 .50851 m
.51034 .50148 L
s
.50532 .51827 m
.50657 .51404 L
s
.50707 .51236 m
.50856 .50851 L
s
.50212 .46773 m .49834 .47266 L .50452 .46745 L .996 .996 0 .419 k
F
0 0 0 1 k
.50212 .46773 m
.50452 .46745 L
s
.50452 .46745 m
.50679 .46484 L
s
.50212 .46773 m
.5044 .46513 L
s
.49889 .46714 m
.50212 .46773 L
s
.38115 .55022 m .38093 .54749 L .38656 .54663 L .996 0 .48 0 k
F
0 0 0 1 k
.38115 .55022 m
.38656 .54663 L
s
.37082 .55783 m
.38115 .55022 L
s
.38656 .54663 m
.38819 .54695 L
s
.38115 .55022 m
.38278 .55054 L
s
.64255 .59224 m .63812 .58101 L .63308 .59278 L .672 0 .111 0 k
F
0 0 0 1 k
.63244 .59873 m
.63308 .59278 L
s
.61487 .59637 m
.63308 .59278 L
s
.60234 .54634 m .61427 .54332 L .60179 .54149 L .857 0 .109 0 k
F
0 0 0 1 k
.60179 .54149 m
.60234 .54634 L
s
.59727 .5321 m
.60179 .54149 L
s
.59596 .54168 m
.60179 .54149 L
s
.60003 .55635 m
.60234 .54634 L
s
.59651 .54652 m
.60234 .54634 L
s
.51325 .48394 m .51819 .48273 L .51475 .48058 L .996 .134 0 .305 k
F
0 0 0 1 k
.5128 .48052 m
.51475 .48058 L
s
.51475 .48058 m
.51647 .4735 L
s
.36746 .60018 m .36316 .59817 L .3719 .59615 L .32 0 .166 0 k
F
0 0 0 1 k
.36746 .60018 m
.3719 .59615 L
s
.3719 .59615 m
.3752 .596 L
s
.36015 .60845 m
.36746 .60018 L
s
.36746 .60018 m
.37076 .60003 L
s
.55414 .47512 m .55885 .48072 L .55359 .47232 L .197 .255 .451 .111 k
F
0 0 0 1 k
.55713 .47761 m
.55731 .47826 L
s
.55713 .47761 m
.55819 .47924 L
s
.55709 .4757 m
.55809 .47811 L
s
.55709 .4757 m
.55912 .47954 L
s
.5584 .47724 m
.5599 .48046 L
s
.55843 .47914 m
.55992 .48161 L
s
.55588 .474 m
.55706 .47668 L
s
.55588 .474 m
.55809 .47811 L
s
.5512 .46898 m
.55359 .47232 L
s
.55259 .46929 m
.55359 .47232 L
s
.47352 .46245 m .48046 .45902 L .47736 .45987 L .5 .5 .5 1 k
F
0 0 0 1 k
.47352 .46245 m
.47736 .45987 L
s
.47736 .45987 m
.48336 .45528 L
s
.4751 .46755 m
.48334 .46224 L
s
.4713 .46349 m
.47352 .46245 L
s
.47514 .4609 m
.47736 .45987 L
s
.57415 .45608 m .57845 .45999 L .57729 .459 L .996 .996 0 .072 k
F
0 0 0 1 k
.57584 .4577 m
.57871 .46037 L
s
.57871 .46037 m
.58206 .46348 L
s
.57271 .45478 m
.57415 .45608 L
s
.57143 .45355 m
.57415 .45608 L
s
.29745 .63068 m .31412 .62027 L .30291 .63087 L .45 0 .178 0 k
F
0 0 0 1 k
.29745 .63068 m
.30291 .63087 L
s
.2959 .63634 m
.30291 .63087 L
s
.29043 .63616 m
.29745 .63068 L
s
.31046 .63765 m
.32468 .62813 L
s
.31045 .63349 m
.3124 .63145 L
s
.30291 .63087 m
.31045 .63349 L
s
.28028 .55964 m .27915 .55293 L .29026 .55417 L .892 0 .295 0 k
F
0 0 0 1 k
.28028 .55964 m
.28364 .5613 L
s
.26147 .57197 m
.28028 .55964 L
s
.513 .55463 m .51361 .54509 L .51115 .55625 L .153 .129 .111 .075 k
F
.50975 .55144 m .51361 .54509 L .51055 .54644 L .133 .14 .121 .064 k
F
0 0 0 1 k
.5113 .54889 m
.51361 .54509 L
s
.51055 .54644 m
.51361 .54509 L
s
.51361 .54509 m
.51414 .53548 L
s
.51361 .54509 m
.51493 .53804 L
s
.51055 .54644 m
.51121 .53728 L
s
.51361 .54509 m
.51596 .54128 L
s
.51361 .54509 m
.51689 .54425 L
s
.51247 .55026 m
.51361 .54509 L
s
.57071 .59666 m .58373 .59617 L .57205 .59196 L .75 .001 .107 .002 k
F
0 0 0 1 k
.57071 .59666 m
.57205 .59196 L
s
.56624 .59095 m
.57205 .59196 L
s
.5649 .59564 m
.57071 .59666 L
s
.56446 .60571 m
.57071 .59666 L
s
.5023 .52961 m .50457 .52335 L .5014 .53315 L .996 0 .996 0 k
F
.50219 .53305 m .50457 .52335 L .50357 .52936 L .024 .024 .221 .008 k
F
0 0 0 1 k
.50399 .52956 m
.50559 .52479 L
s
.50457 .52335 m
.50479 .52245 L
s
.50457 .52335 m
.50567 .51781 L
s
.50457 .52335 m
.50681 .51729 L
s
.50457 .52335 m
.50641 .51713 L
s
.43187 .73703 m .42258 .73559 L .42455 .74209 L .277 0 .114 0 k
F
0 0 0 1 k
.42455 .74209 m
.43187 .73703 L
s
.43187 .73703 m
.43519 .73903 L
s
.42455 .74209 m
.42788 .74408 L
s
.4106 .75314 m
.42455 .74209 L
s
.46277 .73005 m .47305 .71838 L .45834 .72843 L .258 0 .097 0 k
F
0 0 0 1 k
.45834 .72843 m
.46277 .73005 L
s
.456 .73549 m
.46277 .73005 L
s
.45156 .73387 m
.45834 .72843 L
s
.46277 .73005 m
.46932 .73597 L
s
.40271 .82955 m .41811 .83541 L .41266 .82597 L .642 0 .14 0 k
F
0 0 0 1 k
.37922 .83487 m
.40271 .82955 L
s
.43501 .82566 m .41811 .83541 L .44106 .82892 L .67 0 .142 0 k
F
0 0 0 1 k
.41811 .83541 m
.42509 .84501 L
s
.39389 .84145 m
.41811 .83541 L
s
.40872 .84051 m
.41811 .83541 L
s
.41811 .83541 m
.43585 .84044 L
s
.40271 .82955 m
.41811 .83541 L
s
.48815 .50582 m .49168 .50032 L .48685 .50634 L .5 .5 .5 1 k
F
.49554 .4978 m .49168 .50032 L .4935 .50078 L .996 .996 0 .401 k
F
0 0 0 1 k
.49168 .50032 m
.49554 .4978 L
s
.49015 .50014 m
.49168 .50032 L
s
.49168 .50032 m
.49488 .49467 L
s
.48817 .50299 m
.49168 .50032 L
s
.49168 .50032 m
.49624 .49404 L
s
.49554 .4978 m
.5001 .49145 L
s
.55716 .51622 m .56152 .5141 L .55621 .51042 L .996 0 .012 .129 k
F
0 0 0 1 k
.55386 .51016 m
.55621 .51042 L
s
.55495 .50565 m
.55621 .51042 L
s
.54042 .44075 m .53975 .44524 L .54392 .44102 L .996 .206 0 .51 k
F
0 0 0 1 k
.54042 .44075 m
.54392 .44102 L
s
.54392 .44102 m
.54491 .43873 L
s
.54042 .44075 m
.54141 .43847 L
s
.53436 .43932 m
.54042 .44075 L
s
.45149 .46577 m .45819 .46224 L .45626 .46311 L .5 .5 .5 1 k
F
0 0 0 1 k
.45149 .46577 m
.45626 .46311 L
s
.45626 .46311 m
.46425 .45845 L
s
.44966 .4668 m
.45149 .46577 L
s
.45442 .46413 m
.45626 .46311 L
s
.4232 .48108 m .41162 .48673 L .42439 .47991 L .996 0 .567 0 k
F
0 0 0 1 k
.4232 .48108 m
.42895 .47809 L
s
.4232 .48108 m
.42434 .48168 L
s
.51024 .50537 m .50829 .514 L .51146 .50274 L .996 .996 0 .262 k
F
0 0 0 1 k
.51024 .50537 m
.51146 .50274 L
s
.51019 .50724 m
.51146 .50274 L
s
.50687 .51358 m
.50856 .50851 L
s
.50856 .50851 m
.51024 .50537 L
s
.50647 .51563 m
.50856 .50851 L
s
.51146 .50274 m
.51464 .49538 L
s
.51146 .50274 m
.51266 .49756 L
s
.51024 .50537 m
.51144 .50018 L
s
.43169 .56036 m .43755 .55529 L .43284 .56008 L .996 0 .527 0 k
F
0 0 0 1 k
.43015 .5626 m
.43284 .56008 L
s
.43284 .56008 m
.43392 .56067 L
s
.23249 .80263 m .20682 .80981 L .22812 .80772 L .912 0 .263 0 k
F
0 0 0 1 k
.22812 .80772 m
.23949 .80517 L
s
.22578 .81702 m
.22812 .80772 L
s
.45104 .50437 m .44372 .50955 L .45189 .50379 L .5 .5 .5 1 k
F
0 0 0 1 k
.45104 .50437 m
.45471 .50168 L
s
.45114 .50432 m
.45156 .5041 L
s
.56425 .4588 m .56168 .45352 L .56074 .45757 L .546 .161 .188 .309 k
F
.56771 .45586 m .56168 .45352 L .56858 .45789 L .521 .205 .589 .324 k
F
0 0 0 1 k
.56168 .45352 m
.56771 .45586 L
s
.56168 .45352 m
.56581 .45614 L
s
.56168 .45352 m
.56179 .45159 L
s
.56083 .45293 m
.56168 .45352 L
s
.55557 .45195 m
.56168 .45352 L
s
.56066 .45121 m
.56168 .45352 L
s
.56761 .45275 m
.56961 .45559 L
s
.56742 .45261 m
.56771 .45586 L
s
.44846 .53638 m .44978 .5337 L .45114 .53379 L .996 0 .582 0 k
F
0 0 0 1 k
.44846 .53638 m
.45114 .53379 L
s
.44846 .53638 m
.44856 .53703 L
s
.45114 .53379 m
.45124 .53444 L
s
.45114 .53379 m
.45636 .52902 L
s
.46415 .48741 m .46919 .48405 L .4677 .48466 L .5 .5 .5 1 k
F
0 0 0 1 k
.46415 .48741 m
.4677 .48466 L
s
.46275 .48837 m
.46415 .48741 L
s
.4677 .48466 m
.47364 .47973 L
s
.46629 .48563 m
.4677 .48466 L
s
.43689 .54719 m .44295 .54199 L .43758 .54758 L .418 0 .274 0 k
F
0 0 0 1 k
.43758 .54758 m
.43764 .54961 L
s
.33983 .53127 m .33869 .53662 L .33079 .53587 L .996 0 .357 0 k
F
.35532 .5285 m .33869 .53662 L .35424 .52708 L .996 0 .396 0 k
F
0 0 0 1 k
.33869 .53662 m
.35532 .5285 L
s
.33869 .53662 m
.33916 .54064 L
s
.33869 .53662 m
.34658 .53682 L
s
.32348 .54663 m
.33869 .53662 L
s
.32068 .54533 m
.33869 .53662 L
s
.35532 .5285 m
.36196 .5288 L
s
.40787 .5274 m .40961 .52399 L .41276 .52405 L .996 0 .53 0 k
F
0 0 0 1 k
.40787 .5274 m
.41276 .52405 L
s
.41276 .52405 m
.42241 .51798 L
s
.41276 .52405 m
.4133 .5248 L
s
.398 .53469 m
.40787 .5274 L
s
.40787 .5274 m
.40842 .52814 L
s
.43151 .51135 m .43459 .50799 L .4358 .50833 L .996 0 .69 0 k
F
0 0 0 1 k
.43151 .51135 m
.4358 .50833 L
s
.4358 .50833 m
.44382 .50288 L
s
.42241 .51798 m
.43151 .51135 L
s
.43125 .51219 m
.43151 .51135 L
s
.43553 .50917 m
.4358 .50833 L
s
.57064 .52603 m .56696 .51693 L .56713 .52489 L .996 0 .042 .065 k
F
0 0 0 1 k
.56077 .52475 m
.56509 .52739 L
s
.56077 .52475 m
.56713 .52489 L
s
.57263 .51756 m .56696 .51693 L .57404 .52163 L .996 0 .014 .062 k
F
0 0 0 1 k
.5611 .51658 m
.56696 .51693 L
s
.56303 .51405 m
.56696 .51693 L
s
.56482 .51134 m
.56696 .51693 L
s
.56617 .50914 m
.56696 .51693 L
s
.56696 .51693 m
.56917 .52238 L
s
.56696 .51693 m
.56713 .52489 L
s
.5669 .50108 m .5713 .5101 L .56939 .50294 L .996 .105 0 .092 k
F
0 0 0 1 k
.5653 .49702 m
.5669 .50108 L
s
.56501 .50483 m
.56752 .50693 L
s
.56461 .4988 m
.5669 .50108 L
s
.43463 .55034 m .42823 .55582 L .43395 .54995 L .472 0 .289 0 k
F
0 0 0 1 k
.43463 .55034 m
.43758 .54758 L
s
.43463 .55034 m
.43764 .54961 L
s
.61082 .46215 m .61609 .46113 L .60745 .45902 L .996 0 .02 0 k
F
0 0 0 1 k
.60745 .45902 m
.61082 .46215 L
s
.60735 .46177 m
.61082 .46215 L
s
.60406 .45653 m
.60745 .45902 L
s
.6046 .45871 m
.60745 .45902 L
s
.35092 .60679 m .36316 .59817 L .35484 .60672 L .349 0 .165 0 k
F
0 0 0 1 k
.34966 .61117 m
.35484 .60672 L
s
.35484 .60672 m
.36015 .60845 L
s
.36001 .61243 m
.37061 .6045 L
s
.48525 .72501 m .50027 .72447 L .49131 .71925 L .302 0 .095 .001 k
F
0 0 0 1 k
.48041 .72834 m
.48525 .72501 L
s
.50858 .71196 m .50027 .72447 L .51491 .71277 L .342 0 .096 .001 k
F
0 0 0 1 k
.50027 .72447 m
.51068 .72977 L
s
.48991 .73187 m
.50027 .72447 L
s
.49056 .73737 m
.50027 .72447 L
s
.48525 .72501 m
.50027 .72447 L
s
.455 .53858 m .45628 .53687 L .45732 .53627 L .996 0 .996 0 k
F
0 0 0 1 k
.455 .53858 m
.45732 .53627 L
s
.455 .53858 m
.45502 .53885 L
s
.45732 .53627 m
.45734 .53654 L
s
.45732 .53627 m
.46182 .53181 L
s
.59748 .52281 m .60679 .52018 L .59623 .51827 L .996 0 .087 .017 k
F
0 0 0 1 k
.59623 .51827 m
.59748 .52281 L
s
.59727 .5321 m
.59748 .52281 L
s
.591 .5094 m
.59623 .51827 L
s
.59269 .52291 m
.59748 .52281 L
s
.59144 .51837 m
.59623 .51827 L
s
.58332 .4394 m .59107 .44318 L .58227 .43834 L .5 .5 .5 1 k
F
0 0 0 1 k
.58794 .4426 m
.58968 .44375 L
s
.58598 .4415 m
.58968 .44375 L
s
.57829 .43629 m
.58227 .43834 L
s
.58052 .43701 m
.58227 .43834 L
s
.40151 .58502 m .39853 .58457 L .40476 .58201 L .666 0 .341 0 k
F
0 0 0 1 k
.40151 .58502 m
.40476 .58201 L
s
.40476 .58201 m
.40709 .58139 L
s
.40151 .58502 m
.40384 .58439 L
s
.39612 .59089 m
.40151 .58502 L
s
.68563 .49353 m .67093 .49817 L .68949 .49799 L .996 0 .132 0 k
F
0 0 0 1 k
.67093 .49817 m
.68091 .50703 L
s
.65742 .50193 m
.67093 .49817 L
s
.65386 .49769 m
.67093 .49817 L
s
.67093 .49817 m
.67129 .50221 L
s
.66109 .48977 m
.67093 .49817 L
s
.32027 .62322 m .31412 .62027 L .3263 .61828 L .418 0 .177 0 k
F
0 0 0 1 k
.3124 .63145 m
.32027 .62322 L
s
.32027 .62322 m
.3249 .62325 L
s
.4761 .50681 m .4806 .5018 L .47499 .50786 L .5 .5 .5 1 k
F
.48448 .49818 m .4806 .5018 L .48195 .50102 L F
0 0 0 1 k
.4806 .5018 m
.48448 .49818 L
s
.47952 .5027 m
.4806 .5018 L
s
.47718 .5054 m
.4806 .5018 L
s
.4806 .5018 m
.48596 .49562 L
s
.4806 .5018 m
.48467 .4968 L
s
.48448 .49818 m
.48994 .49192 L
s
.46685 .51624 m .47173 .51135 L .46612 .51721 L .996 0 .996 0 k
F
0 0 0 1 k
.46357 .52046 m
.46612 .51721 L
s
.47499 .50786 m .47173 .51135 L .47231 .51062 L .996 0 .996 0 k
F
0 0 0 1 k
.47173 .51135 m
.47499 .50786 L
s
.47135 .51215 m
.47173 .51135 L
s
.46895 .51475 m
.47173 .51135 L
s
.4739 .50898 m
.47718 .5054 L
s
.47437 .5085 m
.47618 .50654 L
s
.47499 .50786 m
.4806 .5018 L
s
.45831 .47772 m .4641 .47469 L .46242 .47509 L .5 .5 .5 1 k
F
0 0 0 1 k
.45831 .47772 m
.46242 .47509 L
s
.45671 .47853 m
.45831 .47772 L
s
.46081 .47589 m
.46242 .47509 L
s
.46242 .47509 m
.4693 .47032 L
s
.42875 .48875 m .42412 .49273 L .42298 .49186 L .996 0 .573 0 k
F
0 0 0 1 k
.42412 .49273 m
.43404 .48714 L
s
.42412 .49273 m
.42561 .4933 L
s
.42063 .49645 m
.42412 .49273 L
s
.41294 .49975 m
.42412 .49273 L
s
.66506 .48459 m .65445 .47703 L .6578 .48555 L .996 0 .12 0 k
F
0 0 0 1 k
.6578 .48555 m
.66109 .48977 L
s
.64537 .48913 m
.6578 .48555 L
s
.34574 .61125 m .34059 .60881 L .35092 .60679 L .369 0 .172 0 k
F
0 0 0 1 k
.34574 .61125 m
.35092 .60679 L
s
.35092 .60679 m
.35484 .60672 L
s
.34574 .61125 m
.34966 .61117 L
s
.33727 .62045 m
.34574 .61125 L
s
.3263 .61828 m .34059 .60881 L .33093 .61832 L .4 0 .172 0 k
F
0 0 0 1 k
.3263 .61828 m
.33093 .61832 L
s
.3249 .62325 m
.33093 .61832 L
s
.32027 .62322 m
.3263 .61828 L
s
.33714 .62457 m
.34948 .61586 L
s
.33093 .61832 m
.33727 .62045 L
s
.53171 .54317 m .52696 .54792 L .53138 .54887 L .361 .079 .094 .087 k
F
0 0 0 1 k
.53171 .54317 m
.53336 .53111 L
s
.44503 .54806 m .45021 .54337 L .44555 .54806 L .996 0 .72 0 k
F
0 0 0 1 k
.44546 .54919 m
.44555 .54806 L
s
.69255 .55772 m .68403 .54692 L .68149 .55908 L .765 0 .124 0 k
F
0 0 0 1 k
.68114 .55197 m
.68301 .55179 L
s
.68752 .55134 m
.6922 .55088 L
s
.6922 .55088 m
.69318 .55668 L
s
.68149 .55908 m
.68249 .56509 L
s
.66097 .56419 m
.68149 .55908 L
s
.50605 .51558 m .50345 .52463 L .50472 .52019 L .996 0 .996 0 k
F
0 0 0 1 k
.50359 .5264 m
.50457 .52335 L
s
.50366 .52585 m
.50457 .52335 L
s
.50357 .52936 m
.50574 .52427 L
s
.50357 .52936 m
.50457 .52335 L
s
.50314 .52916 m
.50457 .52335 L
s
.50419 .52211 m
.50532 .51827 L
s
.50413 .52253 m
.50567 .51781 L
s
.50605 .51558 m
.50707 .51236 L
s
.50605 .51558 m
.50644 .51416 L
s
.65838 .67562 m .68715 .67213 L .66143 .66887 L .737 0 .129 0 k
F
0 0 0 1 k
.64561 .67538 m
.65838 .67562 L
s
.64443 .68952 m
.65838 .67562 L
s
.47129 .52195 m .47554 .51708 L .47061 .52245 L .5 .5 .5 1 k
F
0 0 0 1 k
.46612 .51721 m
.47173 .51135 L
s
.46828 .52475 m
.47061 .52245 L
s
.47847 .51459 m .47554 .51708 L .47611 .51726 L .5 .5 .5 1 k
F
0 0 0 1 k
.47513 .51706 m
.47554 .51708 L
s
.47554 .51708 m
.47944 .51222 L
s
.47301 .51954 m
.47554 .51708 L
s
.47554 .51708 m
.48035 .51153 L
s
.47061 .52245 m
.47554 .51708 L
s
.44302 .55045 m .43755 .55529 L .44249 .55045 L .996 0 .712 0 k
F
0 0 0 1 k
.44302 .55045 m
.44555 .54806 L
s
.44302 .55045 m
.44546 .54919 L
s
.47354 .45429 m .4805 .45003 L .47096 .45531 L .5 .5 .5 1 k
F
0 0 0 1 k
.46425 .45845 m
.47096 .45531 L
s
.4883 .44714 m .4805 .45003 L .48427 .44935 L .5 .5 .5 1 k
F
0 0 0 1 k
.4805 .45003 m
.48663 .44575 L
s
.47358 .45301 m
.4805 .45003 L
s
.47742 .45054 m
.4805 .45003 L
s
.4805 .45003 m
.4894 .445 L
s
.52225 .55288 m .52696 .54792 L .52289 .54741 L .295 .091 .095 .088 k
F
0 0 0 1 k
.52289 .54741 m
.52294 .53685 L
s
.52164 .54393 m
.52294 .53685 L
s
.44388 .53947 m .44295 .54199 L .44077 .54226 L .759 0 .443 0 k
F
0 0 0 1 k
.44295 .54199 m
.44856 .53703 L
s
.44258 .54421 m
.44295 .54199 L
s
.44295 .54199 m
.44512 .54168 L
s
.43758 .54758 m
.44295 .54199 L
s
.44295 .54199 m
.44846 .53638 L
s
.61557 .50941 m .60652 .51097 L .61796 .51334 L .996 0 .092 0 k
F
0 0 0 1 k
.60652 .51097 m
.60705 .51917 L
s
.60047 .50279 m
.60652 .51097 L
s
.5972 .51243 m
.60652 .51097 L
s
.59963 .5092 m
.60652 .51097 L
s
.62481 .47522 m .61585 .46844 L .62007 .47531 L .996 0 .08 0 k
F
0 0 0 1 k
.61238 .477 m
.62007 .47531 L
s
.47947 .51406 m .48342 .50891 L .47847 .51459 L .5 .5 .5 1 k
F
0 0 0 1 k
.47554 .51708 m
.47847 .51459 L
s
.48685 .50634 m .48342 .50891 L .48463 .50915 L .5 .5 .5 1 k
F
0 0 0 1 k
.48342 .50891 m
.48685 .50634 L
s
.48243 .50887 m
.48342 .50891 L
s
.48035 .51153 m
.48342 .50891 L
s
.48342 .50891 m
.48817 .50299 L
s
.48342 .50891 m
.48702 .50369 L
s
.47847 .51459 m
.48342 .50891 L
s
.48685 .50634 m
.49168 .50032 L
s
.50437 .54194 m .50349 .54965 L .50582 .53902 L .024 .173 .173 .008 k
F
0 0 0 1 k
.50582 .53902 m
.5066 .53439 L
s
.50582 .53902 m
.50716 .53581 L
s
.72582 .5622 m .71592 .55099 L .7128 .56378 L .815 0 .135 0 k
F
0 0 0 1 k
.7128 .56378 m
.71391 .57011 L
s
.69189 .56861 m
.7128 .56378 L
s
.44672 .46809 m .44042 .47177 L .44115 .4708 L .996 0 .591 0 k
F
0 0 0 1 k
.44042 .47177 m
.44966 .4668 L
s
.43528 .47529 m
.44042 .47177 L
s
.44021 .47242 m
.44042 .47177 L
s
.42895 .47809 m
.44042 .47177 L
s
.44042 .47177 m
.45149 .46577 L
s
.54463 .45542 m .54507 .46116 L .54764 .45614 L .732 .091 .072 .323 k
F
0 0 0 1 k
.54463 .45542 m
.545 .45258 L
s
.53914 .45288 m
.54463 .45542 L
s
.58654 .42796 m .58278 .42532 L .58165 .42693 L .5 .5 .5 1 k
F
.59119 .42787 m .58278 .42532 L .59246 .42863 L F
0 0 0 1 k
.58278 .42532 m
.59119 .42787 L
s
.58278 .42532 m
.58858 .42731 L
s
.58273 .42307 m
.59114 .4262 L
s
.5819 .42499 m
.58278 .42532 L
s
.58278 .42532 m
.58288 .4245 L
s
.5805 .42342 m
.58278 .42532 L
s
.5743 .42345 m
.58278 .42532 L
s
.59063 .42579 m
.59114 .4262 L
s
.59066 .42692 m
.59379 .42844 L
s
.59066 .42692 m
.59119 .42787 L
s
.50515 .53731 m .50189 .54558 L .50437 .54194 L .022 .175 .177 .007 k
F
0 0 0 1 k
.50437 .54194 m
.50515 .53731 L
s
.50437 .54194 m
.50582 .53902 L
s
.50515 .53731 m
.5066 .53439 L
s
.50515 .53731 m
.50605 .53298 L
s
.29004 .55812 m .31111 .54883 L .29341 .5596 L .996 0 .324 0 k
F
0 0 0 1 k
.28344 .5649 m
.29341 .5596 L
s
.29026 .55417 m
.29361 .55584 L
s
.29341 .5596 m
.29576 .56457 L
s
.4182 .5646 m .41706 .56269 L .42135 .56159 L .314 0 .203 0 k
F
0 0 0 1 k
.4182 .5646 m
.42135 .56159 L
s
.42135 .56159 m
.42277 .56171 L
s
.4182 .5646 m
.41962 .56471 L
s
.41249 .57084 m
.4182 .5646 L
s
.55175 .47177 m .55387 .47876 L .55414 .47512 L .208 .254 .472 .116 k
F
0 0 0 1 k
.5512 .46898 m
.55175 .47177 L
s
.5498 .46866 m
.55175 .47177 L
s
.5548 .51595 m .55779 .52745 L .55716 .51622 L .996 0 .025 .122 k
F
0 0 0 1 k
.5548 .51595 m
.55716 .51622 L
s
.5548 .51595 m
.556 .52054 L
s
.55621 .51042 m
.55716 .51622 L
s
.55386 .51016 m
.5548 .51595 L
s
.54972 .51277 m
.5548 .51595 L
s
.59243 .47803 m .58524 .47062 L .58949 .47762 L .996 0 0 .041 k
F
0 0 0 1 k
.58507 .47851 m
.58949 .47762 L
s
.58841 .47037 m .58524 .47062 L .59175 .47361 L .996 .032 0 .025 k
F
0 0 0 1 k
.58149 .4711 m
.58524 .47062 L
s
.58154 .46859 m
.58524 .47062 L
s
.58121 .46611 m
.58524 .47062 L
s
.58518 .46805 m
.58771 .47043 L
s
.58052 .46415 m
.58524 .47062 L
s
.58524 .47062 m
.58955 .47506 L
s
.58524 .47062 m
.58949 .47762 L
s
.53378 .54805 m .53893 .54385 L .5341 .54235 L .502 .068 .098 .08 k
F
0 0 0 1 k
.53171 .54317 m
.5341 .54235 L
s
.53336 .53111 m
.5341 .54235 L
s
.6419 .5982 m .66224 .59368 L .64255 .59224 L .689 0 .112 0 k
F
0 0 0 1 k
.6419 .5982 m
.64255 .59224 L
s
.63308 .59278 m
.64255 .59224 L
s
.63244 .59873 m
.6419 .5982 L
s
.6349 .61079 m
.6419 .5982 L
s
.45115 .54183 m .45021 .54337 L .44846 .54429 L .996 0 .876 0 k
F
0 0 0 1 k
.45021 .54337 m
.455 .53858 L
s
.45021 .54337 m
.45502 .53885 L
s
.44975 .54469 m
.45021 .54337 L
s
.45021 .54337 m
.45193 .54249 L
s
.44555 .54806 m
.45021 .54337 L
s
.5604 .48393 m
.56216 .48532 L
s
.4351 .48603 m .44026 .4821 L .44005 .48305 L .996 0 .664 0 k
F
0 0 0 1 k
.42412 .49273 m
.4351 .48603 L
s
.44005 .48305 m
.44885 .47785 L
s
.43404 .48714 m
.4351 .48603 L
s
.43898 .48417 m
.44005 .48305 L
s
.34529 .8203 m .36482 .81251 L .34411 .81531 L .568 0 .132 0 k
F
0 0 0 1 k
.33469 .8229 m
.34529 .8203 L
s
.34351 .83158 m
.34529 .8203 L
s
.52906 .84874 m .50269 .8471 L .51928 .85467 L .808 0 .162 0 k
F
0 0 0 1 k
.50367 .86792 m
.51928 .85467 L
s
.42799 .5537 m .42823 .55582 L .42456 .5567 L .436 0 .258 0 k
F
0 0 0 1 k
.42135 .56159 m
.42823 .55582 L
s
.42277 .56171 m
.42823 .55582 L
s
.42823 .55582 m
.42909 .55759 L
s
.42823 .55582 m
.43178 .55485 L
s
.42823 .55582 m
.43463 .55034 L
s
.56867 .49476 m .56362 .48632 L .56654 .4925 L .996 .452 0 .027 k
F
.56592 .49018 m .56362 .48632 L .56827 .49334 L .996 0 .996 .228 k
F
0 0 0 1 k
.56362 .48632 m
.56373 .48652 L
s
.56362 .48632 m
.56396 .48684 L
s
.56398 .49064 m
.56644 .49362 L
s
.56329 .48981 m
.56654 .4925 L
s
.56035 .48077 m
.56362 .48632 L
s
.56097 .48188 m
.56362 .48632 L
s
.56159 .48388 m
.56362 .48632 L
s
.5608 .48107 m
.56362 .48632 L
s
.56594 .4902 m
.56664 .49138 L
s
.56362 .48632 m
.56654 .4925 L
s
.52078 .54865 m .51643 .55415 L .52014 .55413 L .202 .106 .096 .089 k
F
0 0 0 1 k
.52078 .54865 m
.52164 .54393 L
s
.52078 .54865 m
.52289 .54741 L
s
.52411 .72433 m .53128 .71123 L .51674 .72338 L .357 0 .098 0 k
F
0 0 0 1 k
.51674 .72338 m
.52411 .72433 L
s
.51068 .72977 m
.51674 .72338 L
s
.50027 .72447 m
.51674 .72338 L
s
.52411 .72433 m
.53711 .72922 L
s
.51804 .73072 m
.52411 .72433 L
s
.5113 .48388 m .509 .49029 L .51325 .48394 L .996 .246 0 .298 k
F
0 0 0 1 k
.5113 .48388 m
.51325 .48394 L
s
.51325 .48394 m
.51475 .48058 L
s
.5113 .48388 m
.5128 .48052 L
s
.50844 .48244 m
.5113 .48388 L
s
.33453 .77187 m .3153 .78083 L .33411 .77526 L .538 0 .195 0 k
F
0 0 0 1 k
.33411 .77526 m
.33864 .78037 L
s
.646 .46557 m .63544 .45901 L .64042 .46618 L .996 0 .102 0 k
F
0 0 0 1 k
.63137 .46885 m
.64042 .46618 L
s
.53106 .85672 m .56166 .8574 L .54086 .8508 L .81 0 .165 0 k
F
0 0 0 1 k
.51928 .85467 m
.53106 .85672 L
s
.50367 .86792 m
.53106 .85672 L
s
.5069 .54209 m .50349 .54965 L .50611 .54694 L .059 .17 .157 .024 k
F
0 0 0 1 k
.50489 .54327 m
.50582 .53902 L
s
.5069 .54209 m
.50844 .53962 L
s
.5069 .54209 m
.5078 .53765 L
s
.5043 .48051 m .50978 .47742 L .50631 .47749 L .996 .996 0 .298 k
F
0 0 0 1 k
.50425 .47837 m
.50631 .47749 L
s
.50631 .47749 m
.50894 .47172 L
s
.55212 .43804 m .55177 .43432 L .54798 .43753 L .5 .5 .5 1 k
F
.55992 .43536 m .55177 .43432 L .55951 .43682 L F
0 0 0 1 k
.55177 .43432 m
.55992 .43536 L
s
.54482 .43183 m
.55177 .43432 L
s
.55114 .43013 m
.55177 .43432 L
s
.55177 .43432 m
.55469 .43125 L
s
.54383 .43389 m
.55177 .43432 L
s
.55992 .43536 m
.56237 .43274 L
s
.55515 .43471 m
.5553 .43477 L
s
.67291 .53155 m .65658 .53632 L .67532 .53673 L .88 0 .125 0 k
F
.64914 .52662 m .65658 .53632 L .65689 .5257 L .938 0 .12 0 k
F
0 0 0 1 k
.64914 .52662 m
.65658 .53632 L
s
.65447 .54749 m
.65658 .53632 L
s
.63945 .53535 m
.65658 .53632 L
s
.6402 .54057 m
.65658 .53632 L
s
.65658 .53632 m
.66387 .54653 L
s
.63323 .52561 m
.64914 .52662 L
s
.36156 .55362 m .36121 .54965 L .36788 .54951 L .936 0 .364 0 k
F
0 0 0 1 k
.36156 .55362 m
.36788 .54951 L
s
.36788 .54951 m
.36983 .55028 L
s
.34954 .56259 m
.36156 .55362 L
s
.36156 .55362 m
.36352 .55439 L
s
.3745 .81995 m .36482 .81251 L .36409 .82309 L .589 0 .132 0 k
F
0 0 0 1 k
.36409 .82309 m
.36698 .82755 L
s
.34351 .83158 m
.36409 .82309 L
s
.5028 .53861 m .50189 .54558 L .5042 .53527 L .003 .155 .197 0 k
F
0 0 0 1 k
.50385 .54061 m
.50515 .53731 L
s
.5042 .53527 m
.50499 .53094 L
s
.5042 .53527 m
.50547 .53176 L
s
.39646 .57728 m .39867 .57919 L .39217 .5809 L .362 0 .194 0 k
F
.40704 .57245 m .39867 .57919 L .40531 .57232 L .357 0 .204 0 k
F
0 0 0 1 k
.39867 .57919 m
.40704 .57245 L
s
.39867 .57919 m
.40162 .58063 L
s
.39867 .57919 m
.40488 .57733 L
s
.38974 .58634 m
.39867 .57919 L
s
.39251 .58615 m
.39867 .57919 L
s
.40704 .57245 m
.41249 .57084 L
s
.57419 .45793 m .57851 .46255 L .57732 .46031 L .5 .5 .5 1 k
F
0 0 0 1 k
.57148 .45574 m
.57419 .45793 L
s
.57274 .45612 m
.57419 .45793 L
s
.57586 .45849 m
.57872 .46084 L
s
.57872 .46084 m
.583 .46436 L
s
.40829 .53354 m .39786 .53991 L .40774 .53308 L .996 0 .586 0 k
F
0 0 0 1 k
.40829 .53354 m
.41223 .53265 L
s
.60016 .43045 m .60626 .43215 L .60454 .43281 L .996 0 0 0 k
F
0 0 0 1 k
.5981 .43009 m
.60016 .43045 L
s
.59634 .42858 m
.60016 .43045 L
s
.6233 .47886 m .632 .48618 L .62805 .47877 L .996 0 .081 0 k
F
0 0 0 1 k
.62007 .47531 m
.6233 .47886 L
s
.61238 .477 m
.6233 .47886 L
s
.55083 .42788 m .56016 .42755 L .55194 .42608 L .5 .5 .5 1 k
F
0 0 0 1 k
.54782 .42589 m
.55194 .42608 L
s
.55165 .42293 m
.55194 .42608 L
s
.64422 .46978 m .65445 .47703 L .64981 .46918 L .996 0 .104 0 k
F
0 0 0 1 k
.64042 .46618 m
.64422 .46978 L
s
.64135 .46957 m
.64422 .46978 L
s
.43747 .5542 m .43755 .55529 L .43453 .55678 L .996 0 .64 0 k
F
0 0 0 1 k
.43755 .55529 m
.44047 .5538 L
s
.43755 .55529 m
.43816 .5561 L
s
.43284 .56008 m
.43755 .55529 L
s
.43755 .55529 m
.44302 .55045 L
s
.6835 .5163 m .70127 .51052 L .68111 .51116 L .914 0 .126 0 k
F
0 0 0 1 k
.68111 .51116 m
.6835 .5163 L
s
.67202 .51251 m
.68111 .51116 L
s
.67441 .51764 m
.6835 .5163 L
s
.68308 .52772 m
.6835 .5163 L
s
.52704 .55851 m .52696 .54792 L .52464 .55943 L .307 .086 .093 .087 k
F
0 0 0 1 k
.52696 .54792 m
.53171 .54317 L
s
.52677 .53713 m
.52696 .54792 L
s
.52696 .54792 m
.5281 .54075 L
s
.52289 .54741 m
.52696 .54792 L
s
.34411 .81531 m .33759 .80666 L .3335 .81792 L .548 0 .128 0 k
F
0 0 0 1 k
.3335 .81792 m
.34411 .81531 L
s
.34411 .81531 m
.34529 .8203 L
s
.3335 .81792 m
.33469 .8229 L
s
.3118 .82554 m
.3335 .81792 L
s
.25518 .65583 m .24634 .6527 L .2633 .65017 L .761 0 .262 0 k
F
0 0 0 1 k
.24213 .66755 m
.25518 .65583 L
s
.25518 .65583 m
.26168 .6557 L
s
.43996 .4886 m .44877 .4835 L .43889 .48951 L .996 0 .685 0 k
F
0 0 0 1 k
.4351 .48603 m
.44005 .48305 L
s
.43486 .49255 m
.43889 .48951 L
s
.3896 .59132 m .39853 .58457 L .39238 .5907 L .652 0 .313 0 k
F
0 0 0 1 k
.38858 .59403 m
.39238 .5907 L
s
.39238 .5907 m
.39612 .59089 L
s
.48587 .71803 m .47305 .71838 L .47981 .72379 L .284 0 .097 0 k
F
0 0 0 1 k
.47981 .72379 m
.48525 .72501 L
s
.46932 .73597 m
.47981 .72379 L
s
.39885 .53722 m .39786 .53991 L .39315 .54065 L .996 0 .532 0 k
F
0 0 0 1 k
.38819 .54695 m
.39786 .53991 L
s
.39786 .53991 m
.40258 .5389 L
s
.39786 .53991 m
.39794 .54219 L
s
.38656 .54663 m
.39786 .53991 L
s
.39786 .53991 m
.40829 .53354 L
s
.62203 .46705 m .61585 .46844 L .62603 .47013 L .996 0 .063 0 k
F
0 0 0 1 k
.61342 .46789 m
.61585 .46844 L
s
.61408 .46881 m
.61585 .46844 L
s
.61115 .46475 m
.61585 .46844 L
s
.61585 .46844 m
.62007 .47531 L
s
.61082 .46215 m
.61585 .46844 L
s
.58481 .6063 m .58373 .59617 L .578 .60536 L .724 0 .108 0 k
F
0 0 0 1 k
.57645 .61031 m
.578 .60536 L
s
.56446 .60571 m
.578 .60536 L
s
.40923 .74609 m .42258 .73559 L .4071 .74375 L .278 0 .124 0 k
F
0 0 0 1 k
.40157 .7507 m
.40923 .74609 L
s
.40923 .74609 m
.4106 .75314 L
s
.50611 .54694 m .50524 .55526 L .50766 .54447 L .065 .166 .151 .027 k
F
0 0 0 1 k
.50611 .54694 m
.50766 .54447 L
s
.50416 .54815 m
.50554 .54511 L
s
.50554 .54511 m
.5069 .54209 L
s
.50611 .54694 m
.5069 .54209 L
s
.50766 .54447 m
.50844 .53962 L
s
.50766 .54447 m
.50908 .54159 L
s
.42899 .56288 m .42812 .56206 L .43169 .56036 L .996 0 .555 0 k
F
0 0 0 1 k
.42899 .56288 m
.43169 .56036 L
s
.43169 .56036 m
.43755 .55529 L
s
.43169 .56036 m
.43284 .56008 L
s
.42899 .56288 m
.43015 .5626 L
s
.42408 .56789 m
.42899 .56288 L
s
.64011 .55299 m .63388 .54354 L .63207 .55321 L .894 0 .117 0 k
F
0 0 0 1 k
.63207 .55321 m
.63283 .55818 L
s
.61714 .55574 m
.63207 .55321 L
s
.45538 .52875 m .44978 .5337 L .45569 .52792 L .996 0 .711 0 k
F
0 0 0 1 k
.45538 .52875 m
.45814 .5261 L
s
.45538 .52875 m
.45636 .52902 L
s
.59225 .47706 m .59945 .48413 L .5952 .478 L .996 .005 0 .039 k
F
0 0 0 1 k
.59078 .47632 m
.59225 .47706 L
s
.5894 .47385 m
.59225 .47706 L
s
.5938 .49064 m .59958 .489 L .59148 .48659 L .996 0 .028 .025 k
F
0 0 0 1 k
.59148 .48659 m
.5938 .49064 L
s
.59038 .49039 m
.59288 .49372 L
s
.59038 .49039 m
.5938 .49064 L
s
.58807 .48636 m
.59148 .48659 L
s
.58891 .48336 m
.59148 .48659 L
s
.63767 .49821 m .64606 .50643 L .64385 .49778 L .996 0 .108 0 k
F
0 0 0 1 k
.62427 .49673 m
.63767 .49821 L
s
.3432 .77151 m .36078 .76206 L .34363 .76811 L .513 0 .195 0 k
F
0 0 0 1 k
.33411 .77526 m
.3432 .77151 L
s
.33864 .78037 m
.3432 .77151 L
s
.73784 .53098 m .71517 .53811 L .74106 .53697 L .848 0 .138 0 k
F
.70504 .52741 m .71517 .53811 L .71577 .52557 L .877 0 .133 0 k
F
0 0 0 1 k
.69156 .53843 m
.71517 .53811 L
s
.69254 .54441 m
.71517 .53811 L
s
.71219 .55097 m
.71517 .53811 L
s
.71517 .53811 m
.72506 .54957 L
s
.7154 .53343 m
.73176 .5329 L
s
.68308 .52772 m
.70504 .52741 L
s
.53176 .44655 m .53975 .44524 L .53334 .44417 L .996 .449 0 .415 k
F
0 0 0 1 k
.52999 .44432 m
.53334 .44417 L
s
.53334 .44417 m
.53436 .43932 L
s
.4611 .53222 m .45628 .53687 L .46143 .53182 L .996 0 .996 0 k
F
0 0 0 1 k
.4611 .53222 m
.4635 .52979 L
s
.4611 .53222 m
.46182 .53181 L
s
.4866 .4546 m .48046 .45902 L .48938 .45365 L .5 .5 .5 1 k
F
0 0 0 1 k
.47096 .45531 m
.4805 .45003 L
s
.4866 .4546 m
.49007 .45217 L
s
.48336 .45528 m
.4866 .4546 L
s
.41263 .52989 m .42229 .52398 L .41318 .53036 L .996 0 .594 0 k
F
0 0 0 1 k
.40829 .53354 m
.41318 .53036 L
s
.41223 .53265 m
.41318 .53036 L
s
.68236 .57702 m .6617 .58123 L .68336 .58277 L .848 0 .131 0 k
F
.65608 .57041 m .6617 .58123 L .66553 .56986 L .876 0 .125 0 k
F
0 0 0 1 k
.65608 .57041 m
.6617 .58123 L
s
.64205 .57912 m
.6617 .58123 L
s
.64139 .58473 m
.6617 .58123 L
s
.6617 .58123 m
.66682 .59269 L
s
.65572 .59311 m
.6617 .58123 L
s
.63765 .56839 m
.65608 .57041 L
s
.61089 .4644 m .61614 .46261 L .6075 .46099 L .996 0 .033 0 k
F
0 0 0 1 k
.6075 .46099 m
.61089 .4644 L
s
.60743 .46434 m
.61083 .46716 L
s
.60411 .45833 m
.6075 .46099 L
s
.60405 .46093 m
.6075 .46099 L
s
.60743 .46434 m
.61089 .4644 L
s
.66143 .66887 m .65957 .65578 L .64863 .66863 L .734 0 .129 0 k
F
0 0 0 1 k
.64863 .66863 m
.66143 .66887 L
s
.65838 .67562 m
.66143 .66887 L
s
.64561 .67538 m
.64863 .66863 L
s
.6232 .67092 m
.64863 .66863 L
s
.60495 .50319 m .61315 .50184 L .60293 .49929 L .996 0 .07 0 k
F
0 0 0 1 k
.60293 .49929 m
.60495 .50319 L
s
.60495 .50319 m
.60652 .51097 L
s
.59644 .49149 m
.60293 .49929 L
s
.60047 .50279 m
.60495 .50319 L
s
.59845 .4989 m
.60293 .49929 L
s
.50359 .53427 m .5004 .54315 L .5028 .53861 L .003 .155 .198 0 k
F
0 0 0 1 k
.5028 .53861 m
.50359 .53427 L
s
.50327 .53939 m
.5042 .53527 L
s
.5028 .53861 m
.5042 .53527 L
s
.50359 .53427 m
.50499 .53094 L
s
.50359 .53427 m
.50451 .53013 L
s
.47536 .47916 m .46919 .48405 L .47729 .4782 L .5 .5 .5 1 k
F
0 0 0 1 k
.47536 .47916 m
.47869 .47649 L
s
.47364 .47973 m
.47536 .47916 L
s
.56798 .52915 m .57121 .53825 L .57149 .5303 L .996 0 .044 .051 k
F
0 0 0 1 k
.56713 .52489 m
.56798 .52915 L
s
.56509 .52739 m
.56798 .52915 L
s
.45423 .48037 m .44877 .4835 L .44944 .48304 L .996 0 .685 0 k
F
0 0 0 1 k
.45053 .48243 m
.45831 .47772 L
s
.44999 .48273 m
.45671 .47853 L
s
.44853 .48374 m
.44877 .4835 L
s
.44429 .48651 m
.44877 .4835 L
s
.43889 .48951 m
.44877 .4835 L
s
.63249 .56499 m .61755 .56859 L .63326 .57032 L .76 0 .111 0 k
F
.61341 .55839 m .61755 .56859 L .62025 .55799 L .804 0 .11 0 k
F
0 0 0 1 k
.61341 .55839 m
.61755 .56859 L
s
.61327 .57951 m
.61755 .56859 L
s
.60326 .56649 m
.61755 .56859 L
s
.6028 .57173 m
.61755 .56859 L
s
.61755 .56859 m
.62135 .57921 L
s
.60003 .55635 m
.61341 .55839 L
s
.26594 .78916 m .26377 .79705 L .2757 .78666 L .88 0 .275 0 k
F
0 0 0 1 k
.26377 .79705 m
.2841 .79301 L
s
.26377 .79705 m
.26389 .80481 L
s
.25663 .80375 m
.26377 .79705 L
s
.23949 .80517 m
.26377 .79705 L
s
.60018 .43123 m .60629 .43323 L .60455 .43336 L .996 0 0 .023 k
F
0 0 0 1 k
.60018 .43123 m
.60455 .43336 L
s
.59636 .4295 m
.60018 .43123 L
s
.59811 .43065 m
.60018 .43123 L
s
.60248 .43277 m
.60455 .43336 L
s
.60248 .43277 m
.60648 .43468 L
s
.60247 .43244 m
.60279 .4325 L
s
.60016 .43045 m
.60381 .43242 L
s
.64104 .49372 m .632 .48618 L .63486 .49417 L .996 0 .106 0 k
F
0 0 0 1 k
.63486 .49417 m
.63767 .49821 L
s
.62427 .49673 m
.63486 .49417 L
s
.43395 .54995 m .43422 .54765 L .43689 .54719 L .568 0 .348 0 k
F
0 0 0 1 k
.43395 .54995 m
.43689 .54719 L
s
.42823 .55582 m
.43395 .54995 L
s
.43689 .54719 m
.44295 .54199 L
s
.43395 .54995 m
.43463 .55034 L
s
.43689 .54719 m
.43758 .54758 L
s
.58337 .44175 m .59111 .44473 L .58232 .4404 L .5 .5 .5 1 k
F
0 0 0 1 k
.58056 .43889 m
.58232 .4404 L
s
.58598 .4415 m
.58803 .44279 L
s
.57834 .43869 m
.58232 .4404 L
s
.58966 .44297 m
.59586 .4475 L
s
.58966 .44297 m
.59014 .44304 L
s
.56421 .44149 m .56245 .43755 L .56001 .44084 L .996 .073 0 .779 k
F
.57019 .43888 m .56245 .43755 L .57052 .44041 L .5 .5 .5 1 k
F
0 0 0 1 k
.56245 .43755 m
.57019 .43888 L
s
.56245 .43755 m
.56729 .43926 L
s
.56245 .43755 m
.56315 .43612 L
s
.56169 .43578 m
.56245 .43755 L
s
.55477 .43689 m
.56245 .43755 L
s
.55962 .43645 m
.56245 .43755 L
s
.57019 .43888 m
.57122 .43618 L
s
.52498 .48741 m .52418 .49741 L .52677 .48674 L .996 .049 0 .265 k
F
0 0 0 1 k
.52498 .48741 m
.52677 .48674 L
s
.522 .4867 m
.52498 .48741 L
s
.52677 .48674 m
.5275 .48126 L
s
.52498 .48741 m
.52572 .48194 L
s
.43395 .49238 m .42402 .49786 L .435 .49148 L .996 0 .646 0 k
F
0 0 0 1 k
.43395 .49238 m
.43889 .48951 L
s
.43395 .49238 m
.43486 .49255 L
s
.37516 .52442 m .37725 .52033 L .38179 .52069 L .996 0 .487 0 k
F
0 0 0 1 k
.37516 .52442 m
.38179 .52069 L
s
.38179 .52069 m
.38266 .52162 L
s
.37516 .52442 m
.37604 .52535 L
s
.36182 .53269 m
.37516 .52442 L
s
.40702 .50778 m .39496 .51404 L .40726 .50683 L .996 0 .558 0 k
F
0 0 0 1 k
.40702 .50778 m
.40999 .50778 L
s
.55595 .47844 m .55895 .487 L .55814 .48127 L .193 .256 .436 .108 k
F
0 0 0 1 k
.55595 .47844 m
.55814 .48127 L
s
.5541 .47563 m
.55595 .47844 L
s
.55546 .47669 m
.55595 .47844 L
s
.5586 .47986 m
.55914 .48069 L
s
.55914 .48069 m
.56215 .4853 L
s
.55757 .4792 m
.55814 .48127 L
s
.65663 .51967 m .67175 .51563 L .65459 .51501 L .996 0 .121 0 k
F
0 0 0 1 k
.65643 .52575 m
.65663 .51967 L
s
.64888 .52031 m
.65663 .51967 L
s
.33901 .51776 m .35701 .51017 L .34033 .51941 L .996 0 .385 0 k
F
0 0 0 1 k
.33132 .52386 m
.34033 .51941 L
s
.3392 .52439 m
.34033 .51941 L
s
.57933 .43735 m .58314 .44029 L .58332 .4394 L .5 .5 .5 1 k
F
0 0 0 1 k
.58227 .43834 m
.58578 .44027 L
s
.58578 .44027 m
.59102 .44315 L
s
.57829 .43629 m
.57933 .43735 L
s
.57605 .43558 m
.57933 .43735 L
s
.50224 .48139 m .4989 .48682 L .5043 .48051 L .996 .996 0 .427 k
F
0 0 0 1 k
.50224 .48139 m
.5043 .48051 L
s
.5043 .48051 m
.50631 .47749 L
s
.50224 .48139 m
.50425 .47837 L
s
.49947 .48184 m
.50224 .48139 L
s
.45189 .50379 m .45582 .5012 L .45556 .5011 L .5 .5 .5 1 k
F
0 0 0 1 k
.45189 .50379 m
.45556 .5011 L
s
.45104 .50437 m
.45189 .50379 L
s
.45471 .50168 m
.45556 .5011 L
s
.45556 .5011 m
.46207 .49609 L
s
.3858 .59465 m .38219 .59401 L .3896 .59132 L .685 0 .327 0 k
F
0 0 0 1 k
.3858 .59465 m
.3896 .59132 L
s
.3896 .59132 m
.39238 .5907 L
s
.3858 .59465 m
.38858 .59403 L
s
.37953 .60121 m
.3858 .59465 L
s
.46763 .49295 m .47359 .48806 L .46622 .49358 L .5 .5 .5 1 k
F
0 0 0 1 k
.46207 .49609 m
.46622 .49358 L
s
.47864 .48558 m .47359 .48806 L .47531 .48814 L .5 .5 .5 1 k
F
0 0 0 1 k
.4692 .49056 m
.47359 .48806 L
s
.47227 .48794 m
.47359 .48806 L
s
.47359 .48806 m
.4806 .48258 L
s
.47359 .48806 m
.47892 .48315 L
s
.46622 .49358 m
.47359 .48806 L
s
.57187 .4558 m .57845 .45999 L .571 .45425 L .811 0 .996 .421 k
F
0 0 0 1 k
.57415 .45608 m
.57729 .459 L
s
.57584 .4577 m
.57729 .459 L
s
.57586 .45849 m
.57732 .46031 L
s
.57419 .45793 m
.57732 .46031 L
s
.56763 .45188 m
.571 .45425 L
s
.57415 .45608 m
.57587 .45764 L
s
.56954 .45245 m
.571 .45425 L
s
.54876 .4863 m .54707 .47684 L .54627 .48508 L .571 .164 .155 .142 k
F
.55134 .47854 m .54707 .47684 L .55191 .48255 L .329 .202 .189 .143 k
F
0 0 0 1 k
.54707 .47684 m
.54727 .47041 L
s
.54612 .47108 m
.54707 .47684 L
s
.54444 .47351 m
.54707 .47684 L
s
.54273 .4763 m
.54707 .47684 L
s
.5512 .4712 m
.55271 .47681 L
s
.43569 .51489 m .44372 .50955 L .43542 .51544 L .996 0 .726 0 k
F
0 0 0 1 k
.43316 .51781 m
.43542 .51544 L
s
.37738 .82443 m .39553 .81593 L .3745 .81995 L .609 0 .135 0 k
F
0 0 0 1 k
.3745 .81995 m
.37738 .82443 L
s
.36409 .82309 m
.3745 .81995 L
s
.36698 .82755 m
.37738 .82443 L
s
.37738 .82443 m
.37922 .83487 L
s
.60556 .45321 m .59641 .4479 L .60274 .45271 L .996 0 0 0 k
F
0 0 0 1 k
.59552 .44746 m
.59641 .4479 L
s
.59263 .44632 m
.59641 .4479 L
s
.59345 .44834 m
.59641 .4479 L
s
.60557 .45366 m .59641 .4479 L .60277 .45347 L .996 0 .004 0 k
F
0 0 0 1 k
.59641 .4479 m
.59641 .4479 L
s
.59898 .4528 m
.60192 .45273 L
s
.59641 .4479 m
.59641 .4479 L
s
.59902 .45435 m
.60277 .45347 L
s
.60297 .45006 m .59641 .4479 L .59858 .44763 L .996 0 0 .001 k
F
0 0 0 1 k
.58968 .44375 m
.59641 .4479 L
s
.59586 .4475 m
.59641 .4479 L
s
.59132 .44472 m
.59641 .4479 L
s
.59521 .44708 m
.59641 .4479 L
s
.60299 .45051 m .59641 .4479 L .5986 .44839 L .996 .019 0 .054 k
F
0 0 0 1 k
.59641 .4479 m
.59641 .4479 L
s
.59641 .4479 m
.59642 .4479 L
s
.59642 .4479 m
.60277 .45347 L
s
.59641 .4479 m
.59642 .4479 L
s
.59642 .4479 m
.6019 .45136 L
s
.59641 .4479 m
.6019 .45108 L
s
.64333 .74661 m .64598 .73059 L .62911 .74695 L .541 0 .12 0 k
F
0 0 0 1 k
.62911 .74695 m
.64333 .74661 L
s
.62911 .74695 m
.63584 .74042 L
s
.63748 .75496 m
.64333 .74661 L
s
.6233 .75528 m
.62911 .74695 L
s
.59983 .75118 m
.62911 .74695 L
s
.61416 .52357 m .62512 .5215 L .61268 .51931 L .996 0 .098 0 k
F
0 0 0 1 k
.61268 .51931 m
.61416 .52357 L
s
.60652 .51097 m
.61268 .51931 L
s
.61392 .53226 m
.61416 .52357 L
s
.60705 .51917 m
.61268 .51931 L
s
.60853 .52342 m
.61416 .52357 L
s
.41693 .48252 m .41162 .48673 L .41019 .48567 L .996 0 .517 0 k
F
0 0 0 1 k
.39861 .49395 m
.41162 .48673 L
s
.41162 .48673 m
.41345 .48738 L
s
.40766 .49062 m
.41162 .48673 L
s
.41162 .48673 m
.4232 .48108 L
s
.56939 .50294 m .57364 .5047 L .56779 .49888 L .996 .125 0 .091 k
F
0 0 0 1 k
.56779 .49888 m
.56939 .50294 L
s
.5669 .50108 m
.56866 .50468 L
s
.5669 .50108 m
.56939 .50294 L
s
.5653 .49702 m
.56779 .49888 L
s
.56599 .49525 m
.56779 .49888 L
s
.6674 .60564 m .66224 .59368 L .65627 .60648 L .676 0 .117 0 k
F
0 0 0 1 k
.65549 .61291 m
.65627 .60648 L
s
.6349 .61079 m
.65627 .60648 L
s
.44249 .55045 m .44285 .54918 L .44503 .54806 L .996 0 .779 0 k
F
0 0 0 1 k
.44249 .55045 m
.44503 .54806 L
s
.43755 .55529 m
.44249 .55045 L
s
.44503 .54806 m
.45021 .54337 L
s
.44249 .55045 m
.44302 .55045 L
s
.44503 .54806 m
.44555 .54806 L
s
.40738 .50195 m .41136 .49767 L .41319 .49859 L .996 0 .566 0 k
F
0 0 0 1 k
.39509 .50951 m
.40738 .50195 L
s
.40713 .5031 m
.40738 .50195 L
s
.62951 .45249 m .63574 .45039 L .62552 .4494 L .996 0 .063 0 k
F
0 0 0 1 k
.61786 .44494 m
.62552 .4494 L
s
.62344 .44948 m
.62552 .4494 L
s
.41308 .50359 m .42402 .49786 L .41283 .50454 L .996 0 .575 0 k
F
0 0 0 1 k
.41294 .49975 m
.41319 .49859 L
s
.41319 .49859 m
.42412 .49273 L
s
.40738 .50195 m
.41319 .49859 L
s
.40702 .50778 m
.41283 .50454 L
s
.40999 .50778 m
.41283 .50454 L
s
.55277 .53035 m .55779 .52745 L .55223 .52454 L .93 0 .053 .115 k
F
0 0 0 1 k
.54967 .52467 m
.55223 .52454 L
s
.54972 .51277 m
.55223 .52454 L
s
.31399 .77489 m .3153 .78083 L .32282 .77177 L .646 0 .232 0 k
F
0 0 0 1 k
.29439 .78977 m
.3153 .78083 L
s
.3153 .78083 m
.31867 .78655 L
s
.30808 .79051 m
.3153 .78083 L
s
.3153 .78083 m
.33411 .77526 L
s
.54513 .45548 m .54494 .45071 L .54161 .45473 L .996 .024 0 .522 k
F
0 0 0 1 k
.54463 .45542 m
.54764 .45614 L
s
.55187 .45201 m .54494 .45071 L .55149 .45395 L .711 .092 .116 .465 k
F
0 0 0 1 k
.54494 .45071 m
.55187 .45201 L
s
.53906 .44756 m
.54494 .45071 L
s
.5445 .44543 m
.54494 .45071 L
s
.54494 .45071 m
.54751 .44677 L
s
.53816 .45009 m
.54494 .45071 L
s
.54764 .45614 m
.548 .45329 L
s
.55187 .45201 m
.55404 .44852 L
s
.49284 .459 m .49781 .4547 L .49005 .4597 L .5 .5 .5 1 k
F
0 0 0 1 k
.48334 .46224 m
.49005 .4597 L
s
.50525 .45255 m .49781 .4547 L .50225 .45472 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .4547 m
.50211 .45024 L
s
.49403 .45461 m
.49781 .4547 L
s
.49103 .45707 m
.49781 .4547 L
s
.49781 .4547 m
.5049 .44983 L
s
.49005 .4597 m
.49781 .4547 L
s
.29247 .57697 m .2948 .58243 L .28244 .58247 L .832 0 .28 0 k
F
.31391 .57264 m .2948 .58243 L .31108 .57134 L .883 0 .307 0 k
F
0 0 0 1 k
.2948 .58243 m
.29881 .5869 L
s
.2948 .58243 m
.30681 .58182 L
s
.27929 .59399 m
.2948 .58243 L
s
.27432 .59296 m
.2948 .58243 L
s
.58324 .61125 m .59848 .61042 L .58481 .6063 L .742 0 .109 0 k
F
0 0 0 1 k
.58324 .61125 m
.58481 .6063 L
s
.578 .60536 m
.58481 .6063 L
s
.57645 .61031 m
.58324 .61125 L
s
.57593 .6209 m
.58324 .61125 L
s
.18358 .66086 m .15482 .6753 L .17651 .65906 L .7 0 .223 0 k
F
0 0 0 1 k
.15482 .6753 m
.17813 .67402 L
s
.15482 .6753 m
.16683 .68138 L
s
.2633 .65017 m .28272 .6393 L .2698 .65005 L .763 0 .263 0 k
F
0 0 0 1 k
.2633 .65017 m
.2698 .65005 L
s
.2698 .65005 m
.28264 .63936 L
s
.26168 .6557 m
.2698 .65005 L
s
.25518 .65583 m
.2633 .65017 L
s
.27013 .64442 m
.28115 .63436 L
s
.2698 .65005 m
.27882 .65208 L
s
.43114 .51832 m .42229 .52398 L .4314 .51778 L .996 0 .69 0 k
F
0 0 0 1 k
.43114 .51832 m
.43542 .51544 L
s
.43114 .51832 m
.43316 .51781 L
s
.5467 .42768 m .54603 .43122 L .55083 .42788 L .5 .5 .5 1 k
F
0 0 0 1 k
.5467 .42768 m
.55083 .42788 L
s
.55083 .42788 m
.55194 .42608 L
s
.5467 .42768 m
.54782 .42589 L
s
.53953 .42658 m
.5467 .42768 L
s
.45569 .52792 m .45793 .52487 L .45845 .52527 L .996 0 .883 0 k
F
0 0 0 1 k
.45569 .52792 m
.45845 .52527 L
s
.45538 .52875 m
.45569 .52792 L
s
.45814 .5261 m
.45845 .52527 L
s
.45845 .52527 m
.46357 .52046 L
s
.58259 .58173 m .57115 .58223 L .58218 .58635 L .859 0 .109 0 k
F
.56985 .57271 m .57115 .58223 L .57492 .57362 L .911 .002 .109 .003 k
F
0 0 0 1 k
.56985 .57271 m
.57115 .58223 L
s
.56624 .59095 m
.57115 .58223 L
s
.56117 .57798 m
.57115 .58223 L
s
.56001 .58249 m
.57115 .58223 L
s
.57115 .58223 m
.57205 .59196 L
s
.56042 .56853 m
.56985 .57271 L
s
.57729 .459 m
.57781 .45949 L
s
.50888 .54847 m .50524 .55526 L .50808 .55347 L .096 .157 .139 .043 k
F
0 0 0 1 k
.50669 .54878 m
.50766 .54447 L
s
.50888 .54847 m
.51055 .54644 L
s
.50888 .54847 m
.50972 .54442 L
s
.66126 .49341 m .67112 .50206 L .66852 .49226 L .996 0 .122 0 k
F
0 0 0 1 k
.64553 .4931 m
.66126 .49341 L
s
.54866 .47478 m .55387 .47876 L .54856 .47173 L .281 .232 .235 .134 k
F
0 0 0 1 k
.5512 .4712 m
.55128 .47533 L
s
.55131 .4768 m
.55134 .47854 L
s
.55271 .47681 m
.55288 .47745 L
s
.55359 .47232 m
.55414 .47512 L
s
.55359 .47232 m
.55569 .47567 L
s
.55175 .47177 m
.5526 .47456 L
s
.55175 .47177 m
.55414 .47512 L
s
.54606 .46918 m
.54856 .47173 L
s
.5469 .46401 m
.54856 .47173 L
s
.41058 .57517 m .41238 .57587 L .4069 .57819 L .996 0 .486 0 k
F
.41951 .57004 m .41238 .57587 L .41808 .57036 L .996 0 .52 0 k
F
0 0 0 1 k
.41238 .57587 m
.41951 .57004 L
s
.40709 .58139 m
.41238 .57587 L
s
.41238 .57587 m
.41759 .57347 L
s
.41238 .57587 m
.41481 .57619 L
s
.40476 .58201 m
.41238 .57587 L
s
.41951 .57004 m
.42408 .56789 L
s
.5307 .49338 m .53091 .48333 L .52857 .49373 L .996 .006 0 .276 k
F
.53512 .48099 m .53091 .48333 L .53475 .48599 L .916 .005 .002 .259 k
F
0 0 0 1 k
.53091 .48333 m
.53512 .48099 L
s
.5275 .48126 m
.53091 .48333 L
s
.53091 .48333 m
.531 .4724 L
s
.53091 .48333 m
.53212 .47632 L
s
.53512 .48099 m
.53648 .47209 L
s
.52677 .48674 m
.53091 .48333 L
s
.50425 .49206 m .509 .49029 L .50604 .4889 L .996 .508 0 .27 k
F
0 0 0 1 k
.50427 .48913 m
.50604 .4889 L
s
.50604 .4889 m
.50844 .48244 L
s
.46143 .53182 m .46349 .5298 L .46384 .52939 L .5 .5 .5 1 k
F
0 0 0 1 k
.46143 .53182 m
.46384 .52939 L
s
.4611 .53222 m
.46143 .53182 L
s
.4635 .52979 m
.46384 .52939 L
s
.46384 .52939 m
.46828 .52475 L
s
.64273 .45654 m .63544 .45901 L .64744 .45962 L .996 0 .098 0 k
F
0 0 0 1 k
.6336 .45882 m
.63544 .45901 L
s
.6341 .45941 m
.63544 .45901 L
s
.63178 .45668 m
.63544 .45901 L
s
.63544 .45901 m
.64042 .46618 L
s
.32226 .57302 m .32414 .57692 L .31366 .57777 L .996 0 .357 0 k
F
.3405 .56824 m .32414 .57692 L .33813 .56752 L .996 0 .392 0 k
F
0 0 0 1 k
.32414 .57692 m
.3405 .56824 L
s
.32414 .57692 m
.32758 .5801 L
s
.32414 .57692 m
.33434 .57559 L
s
.30659 .58621 m
.32414 .57692 L
s
.3108 .58669 m
.32414 .57692 L
s
.31391 .57264 m
.32436 .57223 L
s
.3405 .56824 m
.34936 .56711 L
s
.44834 .49862 m .45591 .49344 L .44738 .4996 L .996 0 .778 0 k
F
0 0 0 1 k
.44382 .50288 m
.44738 .4996 L
s
.46067 .49003 m .45591 .49344 L .45655 .49282 L .996 0 .807 0 k
F
0 0 0 1 k
.45878 .49131 m
.46275 .48837 L
s
.45197 .49673 m
.45591 .49344 L
s
.45564 .49392 m
.45591 .49344 L
s
.45928 .49097 m
.46415 .48741 L
s
.44738 .4996 m
.45591 .49344 L
s
.25454 .56332 m .27915 .55293 L .25855 .56545 L .849 0 .272 0 k
F
0 0 0 1 k
.24694 .57152 m
.25855 .56545 L
s
.25855 .56545 m
.26147 .57197 L
s
.5284 .4467 m .52645 .4512 L .53176 .44655 L .996 .996 0 .402 k
F
0 0 0 1 k
.5284 .4467 m
.53176 .44655 L
s
.53176 .44655 m
.53334 .44417 L
s
.5284 .4467 m
.52999 .44432 L
s
.52295 .446 m
.5284 .4467 L
s
.28006 .56344 m .2789 .5572 L .29004 .55812 L .996 0 .326 0 k
F
0 0 0 1 k
.28006 .56344 m
.29004 .55812 L
s
.26126 .57536 m
.28006 .56344 L
s
.28397 .55762 m
.29026 .55417 L
s
.29004 .55812 m
.29341 .5596 L
s
.28006 .56344 m
.28344 .5649 L
s
.48938 .45365 m .49728 .4505 L .49285 .45121 L .5 .5 .5 1 k
F
0 0 0 1 k
.48938 .45365 m
.49285 .45121 L
s
.4866 .4546 m
.48938 .45365 L
s
.49007 .45217 m
.49285 .45121 L
s
.49285 .45121 m
.49781 .44684 L
s
.47729 .4782 m .48329 .47492 L .48061 .47552 L .5 .5 .5 1 k
F
0 0 0 1 k
.47729 .4782 m
.48061 .47552 L
s
.47536 .47916 m
.47729 .4782 L
s
.47869 .47649 m
.48061 .47552 L
s
.48061 .47552 m
.48582 .47068 L
s
.69355 .56375 m .71629 .55742 L .69255 .55772 L .779 0 .125 0 k
F
0 0 0 1 k
.69255 .55772 m
.69355 .56375 L
s
.7128 .56378 m
.71421 .558 L
s
.68149 .55908 m
.69255 .55772 L
s
.68249 .56509 m
.69355 .56375 L
s
.68902 .57701 m
.69355 .56375 L
s
.40899 .56902 m .41706 .56269 L .41072 .56915 L .314 0 .192 0 k
F
0 0 0 1 k
.41072 .56915 m
.41249 .57084 L
s
.40704 .57245 m
.41072 .56915 L
s
.53138 .54887 m .53173 .55962 L .53378 .54805 L .414 .068 .092 .084 k
F
0 0 0 1 k
.53138 .54887 m
.53378 .54805 L
s
.52696 .54792 m
.53138 .54887 L
s
.53378 .54805 m
.5341 .54235 L
s
.53138 .54887 m
.53171 .54317 L
s
.52014 .55413 m .51972 .5642 L .52225 .55288 L .234 .096 .093 .087 k
F
0 0 0 1 k
.52014 .55413 m
.52225 .55288 L
s
.52124 .55741 m
.52225 .55288 L
s
.52225 .55288 m
.52696 .54792 L
s
.51904 .55085 m
.52078 .54865 L
s
.52014 .55413 m
.52078 .54865 L
s
.52225 .55288 m
.52289 .54741 L
s
.44728 .50696 m .44372 .50955 L .44301 .50974 L .996 0 .76 0 k
F
0 0 0 1 k
.44372 .50955 m
.45104 .50437 L
s
.441 .51198 m
.44372 .50955 L
s
.44372 .50955 m
.44468 .50924 L
s
.43542 .51544 m
.44372 .50955 L
s
.44372 .50955 m
.45189 .50379 L
s
.3677 .55474 m .38093 .54749 L .36966 .55524 L .996 0 .428 0 k
F
0 0 0 1 k
.36335 .55916 m
.36966 .55524 L
s
.36966 .55524 m
.37082 .55783 L
s
.72692 .56854 m .75377 .56148 L .72582 .5622 L .823 0 .136 0 k
F
0 0 0 1 k
.74909 .5632 m
.76437 .56079 L
s
.74909 .5632 m
.74922 .56268 L
s
.71391 .57011 m
.72692 .56854 L
s
.72402 .576 m
.72692 .56854 L
s
.39818 .51023 m .39496 .51404 L .39138 .51369 L .996 0 .51 0 k
F
0 0 0 1 k
.38179 .52069 m
.39496 .51404 L
s
.38266 .52162 m
.39496 .51404 L
s
.39307 .51747 m
.39496 .51404 L
s
.39496 .51404 m
.39875 .51403 L
s
.39496 .51404 m
.40702 .50778 L
s
.65856 .503 m .64606 .50643 L .66187 .50721 L .996 0 .121 0 k
F
0 0 0 1 k
.64606 .50643 m
.64684 .51566 L
s
.63151 .50511 m
.64606 .50643 L
s
.63325 .50954 m
.64606 .50643 L
s
.63767 .49821 m
.64606 .50643 L
s
.56727 .72749 m .57247 .71345 L .55766 .727 L .438 0 .104 0 k
F
0 0 0 1 k
.55766 .727 m
.56727 .72749 L
s
.55195 .73404 m
.55766 .727 L
s
.53711 .72922 m
.55766 .727 L
s
.56154 .73453 m
.56727 .72749 L
s
.52582 .48276 m .5268 .47588 L .52338 .48211 L .996 .022 0 .338 k
F
.53196 .47625 m .5268 .47588 L .53113 .47941 L .838 .044 .024 .293 k
F
0 0 0 1 k
.5268 .47588 m
.53196 .47625 L
s
.52296 .47271 m
.5268 .47588 L
s
.5268 .47588 m
.52968 .46941 L
s
.5268 .47588 m
.52755 .46837 L
s
.52181 .47627 m
.5268 .47588 L
s
.53196 .47625 m
.53458 .47013 L
s
.23233 .80508 m .20682 .80981 L .22785 .81175 L .49 0 .138 0 k
F
0 0 0 1 k
.20682 .80981 m
.22785 .81175 L
s
.20682 .80981 m
.20682 .80981 L
s
.20682 .80981 m
.20682 .80981 L
s
.22524 .82495 m
.23356 .81652 L
s
.22524 .82495 m
.22785 .81175 L
s
.65483 .52081 m .64628 .5119 L .64708 .52174 L .93 0 .118 0 k
F
0 0 0 1 k
.64606 .50643 m
.65459 .51501 L
s
.64966 .51542 m
.65459 .51501 L
s
.65459 .51501 m
.65663 .51967 L
s
.64708 .52174 m
.64914 .52662 L
s
.63323 .52561 m
.64708 .52174 L
s
.49131 .71925 m .49963 .7072 L .48587 .71803 L .278 0 .093 .003 k
F
0 0 0 1 k
.48587 .71803 m
.49131 .71925 L
s
.48525 .72501 m
.49131 .71925 L
s
.47981 .72379 m
.48587 .71803 L
s
.49131 .71925 m
.50027 .72447 L
s
.6666 .61209 m .69052 .60665 L .6674 .60564 L .69 0 .119 0 k
F
0 0 0 1 k
.6666 .61209 m
.6674 .60564 L
s
.65627 .60648 m
.6674 .60564 L
s
.65549 .61291 m
.6666 .61209 L
s
.65832 .62589 m
.6666 .61209 L
s
.37173 .60141 m .38219 .59401 L .37504 .60082 L .677 0 .303 0 k
F
0 0 0 1 k
.37061 .6045 m
.37504 .60082 L
s
.37504 .60082 m
.37953 .60121 L
s
.57462 .42474 m .57246 .42221 L .56966 .42398 L .5 .5 .5 1 k
F
0 0 0 1 k
.57391 .42391 m
.5743 .42345 L
s
.57016 .42227 m
.57085 .42323 L
s
.58158 .42416 m .57246 .42221 L .58201 .42493 L .5 .5 .5 1 k
F
0 0 0 1 k
.57246 .42221 m
.58158 .42416 L
s
.57246 .42221 m
.57818 .42384 L
s
.56381 .41944 m
.57246 .42221 L
s
.5701 .41918 m
.57246 .42221 L
s
.57246 .42221 m
.57424 .42062 L
s
.56342 .4209 m
.57246 .42221 L
s
.58158 .42416 m
.58273 .42307 L
s
.64609 .46792 m .63552 .46109 L .64052 .46874 L .996 0 .103 0 k
F
0 0 0 1 k
.63149 .47194 m
.64052 .46874 L
s
.4071 .74375 m .39994 .74147 L .39943 .74837 L .312 0 .136 0 k
F
0 0 0 1 k
.39943 .74837 m
.4071 .74375 L
s
.4071 .74375 m
.40923 .74609 L
s
.39943 .74837 m
.40157 .7507 L
s
.38424 .75865 m
.39943 .74837 L
s
.53859 .44134 m .53966 .43751 L .53463 .44125 L .5 .5 .5 1 k
F
.54798 .43753 m .53966 .43751 L .54686 .43918 L F
0 0 0 1 k
.53966 .43751 m
.54798 .43753 L
s
.53326 .43584 m
.53966 .43751 L
s
.53966 .43751 m
.54033 .43327 L
s
.53966 .43751 m
.54383 .43389 L
s
.53168 .43802 m
.53966 .43751 L
s
.54798 .43753 m
.55177 .43432 L
s
.66521 .48785 m .65458 .48004 L .65795 .48901 L .996 0 .119 0 k
F
0 0 0 1 k
.65795 .48901 m
.66126 .49341 L
s
.64553 .4931 m
.65795 .48901 L
s
.45615 .47301 m .46416 .46821 L .4543 .47421 L .996 0 .729 0 k
F
0 0 0 1 k
.44885 .47785 m
.4543 .47421 L
s
.47089 .46463 m .46416 .46821 L .46642 .46719 L .5 .5 .5 1 k
F
0 0 0 1 k
.46416 .46821 m
.4713 .46349 L
s
.45837 .47176 m
.46416 .46821 L
s
.46247 .46903 m
.46416 .46821 L
s
.46416 .46821 m
.47352 .46245 L
s
.63504 .6584 m .65957 .65578 L .63761 .65224 L .732 0 .123 0 k
F
0 0 0 1 k
.62414 .65792 m
.63504 .6584 L
s
.6232 .67092 m
.63504 .6584 L
s
.50274 .53332 m .5004 .54315 L .50135 .53701 L .015 .056 .219 .004 k
F
0 0 0 1 k
.5022 .54481 m
.50385 .54061 L
s
.50232 .53782 m
.50359 .53427 L
s
.50274 .53332 m
.50357 .52936 L
s
.50274 .53332 m
.50399 .52956 L
s
.53993 .55488 m .53893 .54385 L .53717 .55546 L .495 .065 .097 .077 k
F
.54406 .53994 m .53893 .54385 L .54417 .54566 L .591 .061 .103 .069 k
F
0 0 0 1 k
.53893 .54385 m
.54406 .53994 L
s
.5341 .54235 m
.53893 .54385 L
s
.53893 .54385 m
.54018 .53193 L
s
.53786 .53254 m
.53893 .54385 L
s
.53378 .54805 m
.53893 .54385 L
s
.54406 .53994 m
.54498 .52808 L
s
.51584 .56394 m .51643 .55415 L .51377 .5652 L .177 .109 .095 .087 k
F
.51215 .55971 m .51643 .55415 L .513 .55463 L .165 .118 .103 .081 k
F
0 0 0 1 k
.51386 .55748 m
.51643 .55415 L
s
.513 .55463 m
.51643 .55415 L
s
.51643 .55415 m
.51689 .54425 L
s
.51643 .55415 m
.51783 .54721 L
s
.51643 .55415 m
.51904 .55085 L
s
.51643 .55415 m
.52014 .55413 L
s
.51214 .55178 m
.51247 .55026 L
s
.513 .55463 m
.51361 .54509 L
s
.50808 .55347 m .50718 .56226 L .50975 .55144 L .105 .149 .131 .048 k
F
0 0 0 1 k
.50808 .55347 m
.50975 .55144 L
s
.50872 .55576 m
.50975 .55144 L
s
.50618 .5535 m
.50743 .55118 L
s
.50743 .55118 m
.50888 .54847 L
s
.50808 .55347 m
.50888 .54847 L
s
.50975 .55144 m
.51055 .54644 L
s
.50975 .55144 m
.5113 .54889 L
s
.50472 .52019 m .50246 .52754 L .50574 .51697 L .5 .5 .5 1 k
F
0 0 0 1 k
.50472 .52019 m
.50574 .51697 L
s
.50443 .52119 m
.50574 .51697 L
s
.50574 .51697 m
.50707 .51236 L
s
.50574 .51697 m
.50687 .51358 L
s
.50501 .5192 m
.50605 .51558 L
s
.50474 .52015 m
.50501 .5192 L
s
.50472 .52019 m
.50605 .51558 L
s
.18674 .80679 m .20682 .80981 L .17946 .81438 L .531 0 .149 0 k
F
0 0 0 1 k
.17592 .81716 m
.17946 .81438 L
s
.36199 .52288 m .37741 .51561 L .36306 .5243 L .996 0 .399 0 k
F
0 0 0 1 k
.35532 .5285 m
.36306 .5243 L
s
.36196 .5288 m
.36306 .5243 L
s
.31716 .81358 m .33759 .80666 L .3177 .80815 L .531 0 .129 0 k
F
0 0 0 1 k
.30662 .8156 m
.31716 .81358 L
s
.3118 .82554 m
.31716 .81358 L
s
.33964 .53577 m .33851 .54065 L .33059 .54022 L .996 0 .386 0 k
F
.35516 .53271 m .33851 .54065 L .35407 .5315 L .996 0 .43 0 k
F
0 0 0 1 k
.33851 .54065 m
.35516 .53271 L
s
.32331 .55028 m
.33851 .54065 L
s
.33851 .54065 m
.34643 .54053 L
s
.33851 .54065 m
.33909 .54487 L
s
.3205 .54917 m
.33851 .54065 L
s
.35516 .53271 m
.36182 .53269 L
s
.39208 .49615 m .39662 .49153 L .39886 .49268 L .996 0 .519 0 k
F
0 0 0 1 k
.39208 .49615 m
.39886 .49268 L
s
.39886 .49268 m
.41162 .48673 L
s
.39861 .49395 m
.39886 .49268 L
s
.38636 .49931 m
.39208 .49615 L
s
.39185 .49741 m
.39208 .49615 L
s
.6858 .49693 m .67112 .50206 L .68968 .50157 L .996 0 .131 0 k
F
0 0 0 1 k
.67112 .50206 m
.68111 .51116 L
s
.66043 .50538 m
.67112 .50206 L
s
.67112 .50206 m
.67202 .51251 L
s
.65403 .50189 m
.67112 .50206 L
s
.67093 .49817 m
.68256 .49806 L
s
.66126 .49341 m
.67112 .50206 L
s
.55021 .53048 m .55242 .54181 L .55277 .53035 L .857 .014 .075 .092 k
F
0 0 0 1 k
.55021 .53048 m
.55277 .53035 L
s
.55223 .52454 m
.55277 .53035 L
s
.54967 .52467 m
.55021 .53048 L
s
.54498 .52808 m
.55021 .53048 L
s
.51832 .47408 m .52031 .46844 L .51565 .47465 L .996 .988 0 .289 k
F
.52634 .46628 m .52031 .46844 L .52494 .46916 L .996 .483 0 .323 k
F
0 0 0 1 k
.52031 .46844 m
.52634 .46628 L
s
.51624 .46793 m
.52031 .46844 L
s
.52031 .46844 m
.52438 .4621 L
s
.52031 .46844 m
.52196 .46242 L
s
.51459 .47106 m
.52031 .46844 L
s
.52634 .46628 m
.53019 .46016 L
s
.23912 .81088 m .26328 .80541 L .24363 .8042 L .503 0 .137 0 k
F
0 0 0 1 k
.23356 .81652 m
.23912 .81088 L
s
.22785 .81175 m
.23912 .81088 L
s
.62957 .45407 m .63577 .45144 L .62557 .45078 L .996 0 .069 0 k
F
0 0 0 1 k
.62557 .45078 m
.62957 .45407 L
s
.63056 .45365 m
.63544 .45901 L
s
.61556 .44466 m
.62557 .45078 L
s
.62542 .45263 m
.62772 .45255 L
s
.6215 .45115 m
.62557 .45078 L
s
.62552 .4494 m
.62746 .4509 L
s
.62548 .45443 m
.62957 .45407 L
s
.49381 .4902 m .4989 .48682 L .49612 .48728 L .5 .5 .5 1 k
F
0 0 0 1 k
.49612 .48728 m
.49947 .48184 L
s
.49432 .4883 m
.49612 .48728 L
s
.59974 .62107 m .59848 .61042 L .59177 .62024 L .721 0 .11 0 k
F
0 0 0 1 k
.58995 .62551 m
.59177 .62024 L
s
.57593 .6209 m
.59177 .62024 L
s
.57528 .56915 m .57297 .55987 L .57021 .56824 L .89 .005 .109 .006 k
F
0 0 0 1 k
.56985 .57271 m
.57021 .56824 L
s
.56042 .56853 m
.57021 .56824 L
s
.47125 .47004 m .4641 .47469 L .47348 .46926 L .5 .5 .5 1 k
F
0 0 0 1 k
.4543 .47421 m
.46416 .46821 L
s
.47125 .47004 m
.4751 .46755 L
s
.4693 .47032 m
.47125 .47004 L
s
.50247 .49229 m .49948 .49824 L .50425 .49206 L .996 .996 0 .263 k
F
0 0 0 1 k
.50247 .49229 m
.50425 .49206 L
s
.50247 .49229 m
.50427 .48913 L
s
.50425 .49206 m
.50604 .4889 L
s
.5001 .49145 m
.50247 .49229 L
s
.29014 .64169 m .28272 .6393 L .29714 .63662 L .743 0 .272 0 k
F
0 0 0 1 k
.27882 .65208 m
.29014 .64169 L
s
.29014 .64169 m
.29564 .64139 L
s
.46337 .51991 m .45793 .52487 L .46409 .51894 L .996 0 .996 0 k
F
0 0 0 1 k
.46337 .51991 m
.46612 .51721 L
s
.46337 .51991 m
.46357 .52046 L
s
.64433 .47253 m .65458 .48004 L .64991 .47171 L .996 0 .106 0 k
F
0 0 0 1 k
.64052 .46874 m
.64433 .47253 L
s
.63149 .47194 m
.64433 .47253 L
s
.64519 .47982 m
.65163 .47788 L
s
.64037 .47637 m
.6502 .47683 L
s
.64422 .46978 m
.64745 .47207 L
s
.47869 .84435 m .50269 .8471 L .48841 .83943 L .746 0 .155 0 k
F
0 0 0 1 k
.45329 .85307 m
.47869 .84435 L
s
.36729 .6051 m .36295 .60417 L .37173 .60141 L .699 0 .311 0 k
F
0 0 0 1 k
.36729 .6051 m
.37173 .60141 L
s
.37173 .60141 m
.37504 .60082 L
s
.36729 .6051 m
.37061 .6045 L
s
.36001 .61243 m
.36729 .6051 L
s
.38215 .53816 m .3811 .54202 L .37549 .54206 L .996 0 .418 0 k
F
.39331 .53497 m .3811 .54202 L .3926 .53406 L .996 0 .471 0 k
F
0 0 0 1 k
.3811 .54202 m
.39331 .53497 L
s
.3811 .54202 m
.38671 .54162 L
s
.3811 .54202 m
.3813 .54539 L
s
.36788 .54951 m
.3811 .54202 L
s
.36983 .55028 m
.3811 .54202 L
s
.39331 .53497 m
.398 .53469 L
s
.62493 .47855 m .61595 .47139 L .62019 .47895 L .996 0 .085 0 k
F
0 0 0 1 k
.61252 .48139 m
.62019 .47895 L
s
.60536 .4333 m
.61184 .43716 L
s
.37965 .58608 m .38236 .5883 L .37464 .59006 L .419 0 .202 0 k
F
.39217 .5809 m .38236 .5883 L .39008 .58072 L .414 0 .212 0 k
F
0 0 0 1 k
.38236 .5883 m
.39217 .5809 L
s
.38236 .5883 m
.38593 .58999 L
s
.38236 .5883 m
.38974 .58634 L
s
.3752 .596 m
.38236 .5883 L
s
.3719 .59615 m
.38236 .5883 L
s
.39217 .5809 m
.39867 .57919 L
s
.53667 .43248 m .54603 .43122 L .53847 .43052 L .5 .5 .5 1 k
F
0 0 0 1 k
.53452 .43073 m
.53847 .43052 L
s
.53847 .43052 m
.53953 .42658 L
s
.4682 .52499 m .46349 .5298 L .46887 .52449 L .5 .5 .5 1 k
F
0 0 0 1 k
.4682 .52499 m
.47061 .52245 L
s
.4682 .52499 m
.46828 .52475 L
s
.56849 .45343 m .57165 .45753 L .57187 .4558 L .996 0 .996 .427 k
F
0 0 0 1 k
.571 .45425 m
.57398 .45654 L
s
.56763 .45188 m
.56849 .45343 L
s
.56572 .45131 m
.56849 .45343 L
s
.42123 .5676 m .42812 .56206 L .42266 .56728 L .996 0 .513 0 k
F
0 0 0 1 k
.41951 .57004 m
.42266 .56728 L
s
.42266 .56728 m
.42408 .56789 L
s
.53829 .4619 m .54507 .46116 L .53919 .45902 L .996 .015 0 .403 k
F
0 0 0 1 k
.53622 .45882 m
.53919 .45902 L
s
.53914 .45288 m
.53919 .45902 L
s
.63761 .65224 m .63595 .64013 L .62668 .65176 L .726 0 .122 0 k
F
0 0 0 1 k
.62668 .65176 m
.63761 .65224 L
s
.63504 .6584 m
.63761 .65224 L
s
.62414 .65792 m
.62668 .65176 L
s
.60497 .65338 m
.62668 .65176 L
s
.51864 .45325 m .52645 .4512 L .52076 .4508 L .996 .996 0 .38 k
F
0 0 0 1 k
.51764 .45128 m
.52076 .4508 L
s
.52076 .4508 m
.52295 .446 L
s
.62211 .46924 m .61595 .47139 L .62612 .4726 L .996 0 .073 0 k
F
0 0 0 1 k
.60916 .47355 m
.61595 .47139 L
s
.61585 .46844 m
.61855 .47048 L
s
.60642 .46974 m
.61595 .47139 L
s
.61083 .46716 m
.61595 .47139 L
s
.61089 .4644 m
.61595 .47139 L
s
.61595 .47139 m
.62019 .47895 L
s
.61585 .46844 m
.62165 .4694 L
s
.54615 .47222 m .54735 .47923 L .54866 .47478 L .303 .235 .243 .14 k
F
0 0 0 1 k
.54795 .47719 m
.55134 .47854 L
s
.5478 .47771 m
.54997 .48027 L
s
.54856 .47173 m
.55068 .47454 L
s
.55068 .47454 m
.55337 .4781 L
s
.54856 .47173 m
.54866 .47478 L
s
.54606 .46918 m
.54615 .47222 L
s
.54422 .46972 m
.54615 .47222 L
s
.50852 .45203 m .51229 .44792 L .50525 .45255 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .4547 m
.50525 .45255 L
s
.52025 .44632 m .51229 .44792 L .51781 .44833 L .5 .5 .5 1 k
F
0 0 0 1 k
.51229 .44792 m
.51547 .44356 L
s
.5075 .44746 m
.51229 .44792 L
s
.5049 .44983 m
.51229 .44792 L
s
.51229 .44792 m
.51858 .44341 L
s
.48861 .47018 m .48329 .47492 L .49101 .4693 L .5 .5 .5 1 k
F
0 0 0 1 k
.48861 .47018 m
.49162 .46758 L
s
.48582 .47068 m
.48861 .47018 L
s
.71276 .51598 m .70106 .5067 L .70202 .51764 L .921 0 .135 0 k
F
0 0 0 1 k
.70202 .51764 m
.70479 .52299 L
s
.68326 .52288 m
.70202 .51764 L
s
.44368 .53885 m .44978 .5337 L .44388 .53947 L .996 0 .541 0 k
F
0 0 0 1 k
.44295 .54199 m
.44388 .53947 L
s
.45168 .53078 m .44978 .5337 L .44848 .53358 L .996 0 .649 0 k
F
0 0 0 1 k
.44978 .5337 m
.45538 .52875 L
s
.44846 .53638 m
.44978 .5337 L
s
.44978 .5337 m
.45114 .53379 L
s
.44978 .5337 m
.45569 .52792 L
s
.44388 .53947 m
.44978 .5337 L
s
.70298 .53519 m .68371 .5404 L .70577 .54052 L .937 0 .137 0 k
F
0 0 0 1 k
.70504 .52741 m
.71517 .53811 L
s
.67502 .53054 m .68371 .5404 L .68416 .52947 L .983 0 .131 0 k
F
0 0 0 1 k
.67502 .53054 m
.68371 .5404 L
s
.66356 .53959 m
.68371 .5404 L
s
.66442 .54494 m
.68371 .5404 L
s
.68227 .54689 m
.68371 .5404 L
s
.68371 .5404 m
.6922 .55088 L
s
.65677 .52972 m
.67502 .53054 L
s
.69649 .61951 m .69052 .60665 L .68342 .62069 L .682 0 .124 0 k
F
0 0 0 1 k
.68245 .62771 m
.68342 .62069 L
s
.65832 .62589 m
.68342 .62069 L
s
.5979 .62634 m .61575 .62504 L .59974 .62107 L .734 0 .11 0 k
F
0 0 0 1 k
.5979 .62634 m
.59974 .62107 L
s
.59177 .62024 m
.59974 .62107 L
s
.58995 .62551 m
.5979 .62634 L
s
.58933 .63675 m
.5979 .62634 L
s
.44312 .50251 m .43459 .50799 L .44407 .50153 L .996 0 .712 0 k
F
0 0 0 1 k
.44312 .50251 m
.44738 .4996 L
s
.44312 .50251 m
.44382 .50288 L
s
.4665 .45775 m .45819 .46224 L .46907 .45673 L .5 .5 .5 1 k
F
0 0 0 1 k
.4665 .45775 m
.47096 .45531 L
s
.46425 .45845 m
.4665 .45775 L
s
.60315 .50707 m .59664 .49872 L .59868 .50719 L .996 0 .077 .009 k
F
0 0 0 1 k
.591 .5094 m
.59868 .50719 L
s
.60319 .49677 m .59664 .49872 L .60594 .50073 L .996 0 .069 0 k
F
0 0 0 1 k
.58798 .49639 m
.59664 .49872 L
s
.58968 .50072 m
.59664 .49872 L
s
.59288 .49372 m
.59664 .49872 L
s
.5938 .49064 m
.59664 .49872 L
s
.59664 .49872 m
.59868 .50719 L
s
.6196 .55294 m .61427 .54332 L .61275 .55334 L .797 0 .109 0 k
F
0 0 0 1 k
.61275 .55334 m
.61341 .55839 L
s
.60003 .55635 m
.61275 .55334 L
s
.50223 .44637 m .49728 .4505 L .5055 .44558 L .5 .5 .5 1 k
F
0 0 0 1 k
.50525 .45255 m
.51229 .44792 L
s
.50223 .44637 m
.50523 .44409 L
s
.49781 .44684 m
.50223 .44637 L
s
.29714 .63662 m .31381 .62678 L .30264 .63633 L .742 0 .271 0 k
F
0 0 0 1 k
.29714 .63662 m
.30264 .63633 L
s
.30264 .63633 m
.31358 .62697 L
s
.29564 .64139 m
.30264 .63633 L
s
.29014 .64169 m
.29714 .63662 L
s
.31024 .6378 m
.31032 .63772 L
s
.30291 .63087 m
.31228 .62201 L
s
.30264 .63633 m
.31024 .6378 L
s
.42482 .52131 m .42229 .52398 L .41982 .52436 L .996 0 .621 0 k
F
0 0 0 1 k
.41318 .53036 m
.42229 .52398 L
s
.42229 .52398 m
.4249 .52339 L
s
.42071 .52636 m
.42229 .52398 L
s
.42229 .52398 m
.43114 .51832 L
s
.49202 .49122 m .48796 .49645 L .49381 .4902 L .5 .5 .5 1 k
F
0 0 0 1 k
.49202 .49122 m
.49381 .4902 L
s
.49202 .49122 m
.49432 .4883 L
s
.49381 .4902 m
.49612 .48728 L
s
.48994 .49192 m
.49202 .49122 L
s
.46409 .51894 m .46718 .51562 L .46685 .51624 L .996 0 .996 0 k
F
0 0 0 1 k
.46409 .51894 m
.46685 .51624 L
s
.46337 .51991 m
.46409 .51894 L
s
.46612 .51721 m
.46685 .51624 L
s
.46685 .51624 m
.47173 .51135 L
s
.42439 .47991 m .43033 .47581 L .43016 .47692 L .996 0 .587 0 k
F
0 0 0 1 k
.42439 .47991 m
.43016 .47692 L
s
.41162 .48673 m
.42439 .47991 L
s
.43016 .47692 m
.44042 .47177 L
s
.4232 .48108 m
.42439 .47991 L
s
.42895 .47809 m
.43016 .47692 L
s
.66516 .47338 m .65445 .47703 L .66964 .47709 L .996 0 .121 0 k
F
0 0 0 1 k
.65186 .4752 m
.65445 .47703 L
s
.65285 .47696 m
.65445 .47703 L
s
.65312 .47743 m
.65445 .47703 L
s
.65445 .47703 m
.65606 .48113 L
s
.52392 .44607 m .52637 .44211 L .52025 .44632 L .5 .5 .5 1 k
F
0 0 0 1 k
.51229 .44792 m
.52025 .44632 L
s
.53463 .44125 m .52637 .44211 L .53282 .44308 L .5 .5 .5 1 k
F
0 0 0 1 k
.52637 .44211 m
.53463 .44125 L
s
.5207 .44113 m
.52637 .44211 L
s
.52637 .44211 m
.52833 .43782 L
s
.52637 .44211 m
.53168 .43802 L
s
.51858 .44341 m
.52637 .44211 L
s
.53463 .44125 m
.53966 .43751 L
s
.35071 .6123 m .36295 .60417 L .35465 .61177 L .7 0 .292 0 k
F
0 0 0 1 k
.34948 .61586 m
.35465 .61177 L
s
.35465 .61177 m
.36001 .61243 L
s
.45104 .54165 m .45628 .53687 L .45115 .54183 L .996 0 .968 0 k
F
0 0 0 1 k
.45021 .54337 m
.45115 .54183 L
s
.45804 .53499 m .45628 .53687 L .45528 .53753 L .996 0 .996 0 k
F
0 0 0 1 k
.45628 .53687 m
.4611 .53222 L
s
.455 .53858 m
.45628 .53687 L
s
.45628 .53687 m
.45732 .53627 L
s
.45628 .53687 m
.46143 .53182 L
s
.45115 .54183 m
.45628 .53687 L
s
.34573 .55776 m .36121 .54965 L .34808 .55877 L .833 0 .318 0 k
F
0 0 0 1 k
.34071 .56328 m
.34808 .55877 L
s
.34808 .55877 m
.34954 .56259 L
s
.57441 .54731 m .57121 .53825 L .57012 .54636 L .996 0 .074 .044 k
F
0 0 0 1 k
.5621 .54656 m
.56712 .54903 L
s
.5621 .54656 m
.57012 .54636 L
s
.40531 .57232 m .40384 .5702 L .40899 .56902 L .371 0 .214 0 k
F
0 0 0 1 k
.40531 .57232 m
.40899 .56902 L
s
.40899 .56902 m
.41072 .56915 L
s
.40531 .57232 m
.40704 .57245 L
s
.39867 .57919 m
.40531 .57232 L
s
.28103 .53347 m .27986 .54074 L .26872 .53891 L .996 0 .322 0 k
F
.30255 .53136 m .27986 .54074 L .30091 .52927 L .996 0 .35 0 k
F
0 0 0 1 k
.25935 .55291 m
.27986 .54074 L
s
.27986 .54074 m
.281 .54709 L
s
.27986 .54074 m
.29095 .54176 L
s
.25534 .55092 m
.27986 .54074 L
s
.30255 .53136 m
.31192 .53246 L
s
.64087 .55796 m .65736 .55463 L .64011 .55299 L .913 0 .118 0 k
F
0 0 0 1 k
.64011 .55299 m
.64087 .55796 L
s
.63207 .55321 m
.64011 .55299 L
s
.63283 .55818 m
.64087 .55796 L
s
.63765 .56839 m
.64087 .55796 L
s
.43742 .72692 m .44715 .72787 L .44369 .72215 L .226 0 .099 0 k
F
.45776 .71695 m .44715 .72787 L .46159 .71828 L .243 0 .096 0 k
F
0 0 0 1 k
.44715 .72787 m
.45875 .72017 L
s
.44715 .72787 m
.45156 .73387 L
s
.43519 .73903 m
.44715 .72787 L
s
.44715 .72787 m
.45834 .72843 L
s
.43187 .73703 m
.44715 .72787 L
s
.45834 .72843 m
.46199 .72593 L
s
.6955 .62654 m .72364 .61999 L .69649 .61951 L .695 0 .125 0 k
F
0 0 0 1 k
.6955 .62654 m
.69649 .61951 L
s
.6955 .62654 m
.70672 .62393 L
s
.68342 .62069 m
.69649 .61951 L
s
.68245 .62771 m
.6955 .62654 L
s
.71442 .62243 m
.71461 .62209 L
s
.68567 .64176 m
.6955 .62654 L
s
.61504 .64202 m .63595 .64013 L .6172 .63634 L .731 0 .116 0 k
F
0 0 0 1 k
.60572 .64134 m
.61504 .64202 L
s
.60497 .65338 m
.61504 .64202 L
s
.6172 .63634 m .61575 .62504 L .60787 .63567 L .722 0 .115 0 k
F
0 0 0 1 k
.60787 .63567 m
.6172 .63634 L
s
.61504 .64202 m
.6172 .63634 L
s
.60572 .64134 m
.60787 .63567 L
s
.58933 .63675 m
.60787 .63567 L
s
.53272 .43269 m .53054 .43639 L .53667 .43248 L .5 .5 .5 1 k
F
0 0 0 1 k
.53272 .43269 m
.53667 .43248 L
s
.53667 .43248 m
.53847 .43052 L
s
.53272 .43269 m
.53452 .43073 L
s
.5263 .43227 m
.53272 .43269 L
s
.64279 .45809 m .63552 .46109 L .64751 .46137 L .996 0 .1 0 k
F
0 0 0 1 k
.6243 .46026 m
.63552 .46109 L
s
.62753 .464 m
.63552 .46109 L
s
.63544 .45901 m
.63748 .46028 L
s
.62548 .45443 m
.63552 .46109 L
s
.63552 .46109 m
.64052 .46874 L
s
.63544 .45901 m
.64 .45924 L
s
.62957 .45407 m
.63552 .46109 L
s
.57939 .44004 m .58321 .44337 L .58337 .44175 L .5 .5 .5 1 k
F
0 0 0 1 k
.57612 .43849 m
.57939 .44004 L
s
.57834 .43869 m
.57939 .44004 L
s
.58232 .4404 m
.58583 .44213 L
s
.58583 .44213 m
.5906 .44447 L
s
.58232 .4404 m
.58337 .44175 L
s
.51552 .45373 m .51233 .45828 L .51864 .45325 L .5 .5 .5 1 k
F
0 0 0 1 k
.51552 .45373 m
.51864 .45325 L
s
.51864 .45325 m
.52076 .4508 L
s
.51552 .45373 m
.51764 .45128 L
s
.51083 .45361 m
.51552 .45373 L
s
.61021 .72788 m .58513 .73164 L .60527 .73555 L .512 0 .114 0 k
F
0 0 0 1 k
.59983 .75118 m
.61036 .7417 L
s
.59983 .75118 m
.60527 .73555 L
s
.58973 .71716 m .58513 .73164 L .60014 .71705 L .504 0 .108 0 k
F
0 0 0 1 k
.56154 .73453 m
.58513 .73164 L
s
.57902 .74677 m
.58513 .73164 L
s
.56781 .74626 m
.58513 .73164 L
s
.56727 .72749 m
.58513 .73164 L
s
.58513 .73164 m
.60527 .73555 L
s
.46887 .52449 m .47165 .52226 L .47129 .52195 L .5 .5 .5 1 k
F
0 0 0 1 k
.46887 .52449 m
.47129 .52195 L
s
.4682 .52499 m
.46887 .52449 L
s
.47061 .52245 m
.47129 .52195 L
s
.47129 .52195 m
.47554 .51708 L
s
.57149 .5303 m .57835 .53047 L .57064 .52603 L .996 0 .037 .06 k
F
0 0 0 1 k
.57064 .52603 m
.57149 .5303 L
s
.57064 .52603 m
.57372 .5278 L
s
.56798 .52915 m
.56927 .53279 L
s
.56798 .52915 m
.57149 .5303 L
s
.56713 .52489 m
.57064 .52603 L
s
.56917 .52238 m
.57064 .52603 L
s
.72928 .64164 m .76241 .63378 L .73051 .63392 L .703 0 .132 0 k
F
0 0 0 1 k
.71396 .64323 m
.72928 .64164 L
s
.71757 .65855 m
.72928 .64164 L
s
.57048 .55068 m .57297 .55987 L .57477 .55164 L .996 0 .077 .032 k
F
0 0 0 1 k
.56712 .54903 m
.57048 .55068 L
s
.57012 .54636 m
.57048 .55068 L
s
.49101 .4693 m .49781 .46625 L .49402 .46669 L .5 .5 .5 1 k
F
0 0 0 1 k
.49101 .4693 m
.49402 .46669 L
s
.48861 .47018 m
.49101 .4693 L
s
.49162 .46758 m
.49402 .46669 L
s
.49402 .46669 m
.49834 .46191 L
s
.53688 .48636 m .54157 .48518 L .53725 .48135 L .7 .089 .083 .185 k
F
0 0 0 1 k
.53512 .48099 m
.53725 .48135 L
s
.53679 .47241 m
.53725 .48135 L
s
.16735 .8145 m .1462 .81043 L .1746 .80691 L .527 0 .152 0 k
F
0 0 0 1 k
.16735 .8145 m
.17946 .81438 L
s
.1595 .83004 m
.16735 .8145 L
s
.34554 .61639 m .34033 .61509 L .35071 .6123 L .713 0 .297 0 k
F
0 0 0 1 k
.34554 .61639 m
.35071 .6123 L
s
.35071 .6123 m
.35465 .61177 L
s
.34554 .61639 m
.34948 .61586 L
s
.33709 .62461 m
.34554 .61639 L
s
.44077 .54226 m .43422 .54765 L .44057 .54164 L .996 0 .525 0 k
F
0 0 0 1 k
.44077 .54226 m
.44388 .53947 L
s
.44077 .54226 m
.44295 .54199 L
s
.62343 .48275 m .63216 .49043 L .62817 .48236 L .996 0 .088 0 k
F
0 0 0 1 k
.6233 .47886 m
.62752 .48241 L
s
.62019 .47895 m
.62343 .48275 L
s
.6224 .48854 m
.62835 .48708 L
s
.62002 .4846 m
.6265 .48545 L
s
.61252 .48139 m
.62343 .48275 L
s
.32002 .62857 m .31381 .62678 L .32605 .62402 L .727 0 .283 0 k
F
0 0 0 1 k
.31032 .63772 m
.32002 .62857 L
s
.32002 .62857 m
.32468 .62813 L
s
.50135 .53701 m .49898 .54237 L .50219 .53305 L .014 .055 .218 .004 k
F
0 0 0 1 k
.50207 .54532 m
.50437 .54194 L
s
.50219 .53305 m
.50357 .52936 L
s
.50219 .53305 m
.50314 .52916 L
s
.73051 .63392 m .72364 .61999 L .71516 .63552 L .692 0 .13 0 k
F
0 0 0 1 k
.71516 .63552 m
.73051 .63392 L
s
.72928 .64164 m
.74249 .63851 L
s
.72928 .64164 m
.73051 .63392 L
s
.71396 .64323 m
.71516 .63552 L
s
.70333 .63803 m
.71516 .63552 L
s
.42865 .49436 m .42402 .49786 L .42287 .49735 L .996 0 .574 0 k
F
0 0 0 1 k
.42402 .49786 m
.43395 .49238 L
s
.42054 .5011 m
.42402 .49786 L
s
.42402 .49786 m
.42551 .49806 L
s
.41283 .50454 m
.42402 .49786 L
s
.47972 .83666 m .45929 .83324 L .47002 .84159 L .742 0 .152 0 k
F
0 0 0 1 k
.47002 .84159 m
.47869 .84435 L
s
.46221 .84694 m
.47002 .84159 L
s
.39831 .53045 m .40961 .52399 L .399 .53137 L .996 0 .478 0 k
F
0 0 0 1 k
.39331 .53497 m
.399 .53137 L
s
.398 .53469 m
.399 .53137 L
s
.49506 .50036 m .49948 .49824 L .49709 .49738 L .996 .996 0 .274 k
F
0 0 0 1 k
.49709 .49738 m
.5001 .49145 L
s
.49554 .4978 m
.49709 .49738 L
s
.5055 .44558 m .51413 .44289 L .50849 .44329 L .5 .5 .5 1 k
F
0 0 0 1 k
.5055 .44558 m
.50849 .44329 L
s
.50223 .44637 m
.5055 .44558 L
s
.50523 .44409 m
.50849 .44329 L
s
.50849 .44329 m
.51225 .4391 L
s
.32605 .62402 m .34033 .61509 L .3307 .62359 L .721 0 .281 0 k
F
0 0 0 1 k
.32605 .62402 m
.3307 .62359 L
s
.32468 .62813 m
.3307 .62359 L
s
.32002 .62857 m
.32605 .62402 L
s
.3307 .62359 m
.33709 .62461 L
s
.6411 .48366 m .632 .48618 L .64491 .48726 L .996 0 .103 0 k
F
0 0 0 1 k
.632 .48618 m
.63486 .49417 L
s
.62993 .4859 m
.632 .48618 L
s
.63027 .48661 m
.632 .48618 L
s
.62868 .48338 m
.632 .48618 L
s
.49154 .44621 m .49728 .44234 L .4883 .44714 L .5 .5 .5 1 k
F
0 0 0 1 k
.4805 .45003 m
.4883 .44714 L
s
.50595 .43987 m .49728 .44234 L .50248 .44183 L .5 .5 .5 1 k
F
0 0 0 1 k
.49728 .44234 m
.50222 .43834 L
s
.49286 .44268 m
.49728 .44234 L
s
.4894 .445 m
.49728 .44234 L
s
.49728 .44234 m
.50548 .43777 L
s
.4883 .44714 m
.49728 .44234 L
s
.24291 .56941 m .24135 .56136 L .25454 .56332 L .882 0 .278 0 k
F
0 0 0 1 k
.24291 .56941 m
.24694 .57152 L
s
.22107 .58328 m
.24291 .56941 L
s
.5952 .478 m .59968 .47811 L .59234 .47478 L .996 .011 0 .038 k
F
0 0 0 1 k
.59234 .47478 m
.5952 .478 L
s
.59234 .47478 m
.59527 .47611 L
s
.59225 .47706 m
.59513 .47988 L
s
.59225 .47706 m
.5952 .478 L
s
.59047 .47302 m
.59234 .47478 L
s
.5894 .47385 m
.59234 .47478 L
s
.42456 .5567 m .41706 .56269 L .42369 .55631 L .572 0 .32 0 k
F
0 0 0 1 k
.42456 .5567 m
.42823 .55582 L
s
.47231 .51062 m .46718 .51562 L .47342 .50957 L .5 .5 .5 1 k
F
0 0 0 1 k
.47231 .51062 m
.47499 .50786 L
s
.47173 .51135 m
.47221 .51075 L
s
.50114 .53151 m .50345 .52463 L .50016 .53463 L .996 0 .996 0 k
F
0 0 0 1 k
.50382 .52314 m
.50472 .52019 L
s
.5009 .53356 m .50345 .52463 L .5023 .52961 L .996 0 .996 0 k
F
0 0 0 1 k
.50192 .52999 m
.50345 .52463 L
s
.5023 .52961 m
.50345 .52463 L
s
.50345 .52463 m
.50419 .52211 L
s
.50345 .52463 m
.50413 .52253 L
s
.50345 .52463 m
.50447 .52107 L
s
.5023 .52961 m
.50366 .52585 L
s
.50345 .52463 m
.50445 .52112 L
s
.50135 .53701 m
.50219 .53305 L
s
.50267 .52922 m
.50359 .5264 L
s
.5018 .53725 m
.50274 .53332 L
s
.50135 .53701 m
.50274 .53332 L
s
.40774 .53308 m .40946 .53032 L .41263 .52989 L .996 0 .608 0 k
F
0 0 0 1 k
.40774 .53308 m
.41263 .52989 L
s
.41263 .52989 m
.42229 .52398 L
s
.41263 .52989 m
.41318 .53036 L
s
.39786 .53991 m
.40774 .53308 L
s
.40774 .53308 m
.40829 .53354 L
s
.29657 .78555 m .29656 .77903 L .28625 .78879 L .779 0 .253 0 k
F
0 0 0 1 k
.28625 .78879 m
.29657 .78555 L
s
.28625 .78879 m
.29037 .7849 L
s
.29657 .78555 m
.3153 .78083 L
s
.26377 .79705 m
.28625 .78879 L
s
.29439 .78977 m
.29657 .78555 L
s
.2841 .79301 m
.28625 .78879 L
s
.48342 .49995 m .48796 .49645 L .48595 .49711 L .5 .5 .5 1 k
F
0 0 0 1 k
.48595 .49711 m
.48994 .49192 L
s
.48448 .49818 m
.48595 .49711 L
s
.50492 .46091 m .51233 .45828 L .50753 .45838 L .5 .5 .5 1 k
F
0 0 0 1 k
.50473 .45911 m
.50753 .45838 L
s
.50753 .45838 m
.51083 .45361 L
s
.5746 .43769 m .58314 .44029 L .57426 .43642 L .5 .5 .5 1 k
F
0 0 0 1 k
.57939 .44004 m
.58337 .44175 L
s
.58227 .43834 m
.58332 .4394 L
s
.57933 .43735 m
.58085 .43852 L
s
.57933 .43735 m
.58332 .4394 L
s
.57011 .43491 m
.57426 .43642 L
s
.57115 .43294 m
.57426 .43642 L
s
.50213 .46163 m .49781 .46625 L .50492 .46091 L .5 .5 .5 1 k
F
0 0 0 1 k
.50213 .46163 m
.50492 .46091 L
s
.50492 .46091 m
.50753 .45838 L
s
.50213 .46163 m
.50473 .45911 L
s
.49834 .46191 m
.50213 .46163 L
s
.44846 .54429 m .44285 .54918 L .44835 .54411 L .996 0 .902 0 k
F
0 0 0 1 k
.44846 .54429 m
.45115 .54183 L
s
.44846 .54429 m
.45021 .54337 L
s
.52141 .43845 m .53054 .43639 L .52385 .43632 L .5 .5 .5 1 k
F
0 0 0 1 k
.52019 .43687 m
.52385 .43632 L
s
.52385 .43632 m
.5263 .43227 L
s
.42712 .5533 m .43422 .54765 L .42799 .5537 L .511 0 .302 0 k
F
0 0 0 1 k
.42456 .5567 m
.42799 .5537 L
s
.42799 .5537 m
.42823 .55582 L
s
.51115 .55625 m .50718 .56226 L .5103 .56133 L .126 .14 .122 .059 k
F
0 0 0 1 k
.51115 .55625 m
.513 .55463 L
s
.51115 .55625 m
.51214 .55178 L
s
.40815 .82207 m .39553 .81593 L .39819 .82566 L .633 0 .136 0 k
F
0 0 0 1 k
.39819 .82566 m
.40271 .82955 L
s
.37922 .83487 m
.39819 .82566 L
s
.53349 .45924 m .53451 .45449 L .53011 .45892 L .996 .249 0 .442 k
F
.54161 .45473 m .53451 .45449 L .54061 .45682 L .996 .097 0 .544 k
F
0 0 0 1 k
.53451 .45449 m
.54161 .45473 L
s
.52909 .45225 m
.53451 .45449 L
s
.53451 .45449 m
.53519 .44929 L
s
.53451 .45449 m
.53816 .45009 L
s
.52769 .45483 m
.53451 .45449 L
s
.54161 .45473 m
.54494 .45071 L
s
.48057 .48499 m .48579 .48018 L .47864 .48558 L .5 .5 .5 1 k
F
0 0 0 1 k
.47359 .48806 m
.47864 .48558 L
s
.4916 .47791 m .48579 .48018 L .48859 .48039 L .5 .5 .5 1 k
F
0 0 0 1 k
.48579 .48018 m
.49042 .47528 L
s
.48348 .47997 m
.48579 .48018 L
s
.4806 .48258 m
.48579 .48018 L
s
.48579 .48018 m
.49248 .47481 L
s
.47864 .48558 m
.48579 .48018 L
s
.51776 .43899 m .51413 .44289 L .52141 .43845 L .5 .5 .5 1 k
F
0 0 0 1 k
.51776 .43899 m
.52141 .43845 L
s
.52141 .43845 m
.52385 .43632 L
s
.52025 .44632 m
.52637 .44211 L
s
.51776 .43899 m
.52019 .43687 L
s
.51225 .4391 m
.51776 .43899 L
s
.59712 .42858 m .60626 .43215 L .59585 .42802 L .5 .5 .5 1 k
F
0 0 0 1 k
.59114 .4262 m
.59585 .42802 L
s
.59375 .42712 m
.59585 .42802 L
s
.47342 .50957 m .47729 .5061 L .4761 .50681 L .5 .5 .5 1 k
F
0 0 0 1 k
.47342 .50957 m
.4761 .50681 L
s
.47231 .51062 m
.47342 .50957 L
s
.47499 .50786 m
.4761 .50681 L
s
.4761 .50681 m
.4806 .5018 L
s
.48195 .50102 m .47729 .5061 L .48342 .49995 L .5 .5 .5 1 k
F
0 0 0 1 k
.48195 .50102 m
.48342 .49995 L
s
.48195 .50102 m
.48448 .49818 L
s
.48342 .49995 m
.48595 .49711 L
s
.4806 .5018 m
.48195 .50102 L
s
.60071 .51148 m .60679 .52018 L .60518 .51136 L .996 0 .082 .001 k
F
0 0 0 1 k
.59868 .50719 m
.60071 .51148 L
s
.591 .5094 m
.60071 .51148 L
s
.57194 .4597 m .57851 .46255 L .57107 .45767 L .413 .167 .684 .358 k
F
0 0 0 1 k
.56961 .45559 m
.57107 .45767 L
s
.56771 .45586 m
.57107 .45767 L
s
.57729 .459 m
.57748 .45917 L
s
.5781 .45976 m
.58258 .46396 L
s
.57419 .45793 m
.57592 .45977 L
s
.4935 .50078 m .48991 .50634 L .49506 .50036 L .996 .996 0 .366 k
F
0 0 0 1 k
.4935 .50078 m
.49506 .50036 L
s
.4935 .50078 m
.49554 .4978 L
s
.49506 .50036 m
.49709 .49738 L
s
.49168 .50032 m
.4935 .50078 L
s
.59236 .48129 m .59958 .489 L .5953 .48171 L .996 0 0 .028 k
F
0 0 0 1 k
.58949 .47762 m
.59236 .48129 L
s
.58507 .47851 m
.59236 .48129 L
s
.59364 .48451 m
.59528 .4844 L
s
.46267 .49621 m .45582 .5012 L .46408 .49558 L .5 .5 .5 1 k
F
0 0 0 1 k
.46267 .49621 m
.46622 .49358 L
s
.46207 .49609 m
.46267 .49621 L
s
.47611 .51726 m .47165 .52226 L .47711 .51673 L .5 .5 .5 1 k
F
0 0 0 1 k
.47611 .51726 m
.47847 .51459 L
s
.47554 .51708 m
.47611 .51726 L
s
.41663 .5604 m .41706 .56269 L .41263 .56367 L .522 0 .279 0 k
F
0 0 0 1 k
.40899 .56902 m
.41706 .56269 L
s
.41072 .56915 m
.41706 .56269 L
s
.41706 .56269 m
.4182 .5646 L
s
.41706 .56269 m
.42135 .56159 L
s
.41706 .56269 m
.42456 .5567 L
s
.57864 .53824 m .57121 .53825 L .57968 .54241 L .996 0 .063 .025 k
F
0 0 0 1 k
.56927 .53279 m
.57121 .53825 L
s
.56369 .53836 m
.57121 .53825 L
s
.56653 .5357 m
.57121 .53825 L
s
.57012 .54636 m
.57121 .53825 L
s
.57121 .53825 m
.57149 .5303 L
s
.18643 .81071 m .20682 .80981 L .17928 .81671 L .996 0 .282 0 k
F
0 0 0 1 k
.18932 .82242 m
.20682 .80981 L
s
.2023 .82372 m
.20682 .80981 L
s
.19619 .81879 m
.20682 .80981 L
s
.17946 .81438 m
.1827 .81384 L
s
.1595 .83004 m
.17928 .81671 L
s
.36138 .55867 m .361 .55535 L .3677 .55474 L .996 0 .436 0 k
F
0 0 0 1 k
.36138 .55867 m
.3677 .55474 L
s
.34936 .56711 m
.36138 .55867 L
s
.3677 .55474 m
.36966 .55524 L
s
.36138 .55867 m
.36335 .55916 L
s
.46159 .71828 m .47305 .71838 L .4674 .71315 L .232 0 .091 .004 k
F
0 0 0 1 k
.45875 .72017 m
.46159 .71828 L
s
.48203 .70698 m .47305 .71838 L .48672 .70798 L .262 .001 .091 .005 k
F
0 0 0 1 k
.47305 .71838 m
.48353 .7104 L
s
.47305 .71838 m
.47981 .72379 L
s
.46277 .73005 m
.47305 .71838 L
s
.47305 .71838 m
.48587 .71803 L
s
.46199 .72593 m
.47305 .71838 L
s
.46159 .71828 m
.47305 .71838 L
s
.48587 .71803 m
.48975 .71498 L
s
.54687 .54526 m .55242 .54181 L .54676 .53953 L .752 .05 .103 .066 k
F
0 0 0 1 k
.54406 .53994 m
.54676 .53953 L
s
.54498 .52808 m
.54676 .53953 L
s
.44952 .47699 m .44026 .4821 L .45137 .47579 L .996 0 .671 0 k
F
0 0 0 1 k
.44952 .47699 m
.4543 .47421 L
s
.44885 .47785 m
.44952 .47699 L
s
.43453 .55678 m .42812 .56206 L .43383 .55683 L .996 0 .684 0 k
F
0 0 0 1 k
.43453 .55678 m
.43755 .55529 L
s
.47711 .51673 m .48054 .5144 L .47947 .51406 L .5 .5 .5 1 k
F
0 0 0 1 k
.47711 .51673 m
.47947 .51406 L
s
.47611 .51726 m
.47711 .51673 L
s
.47847 .51459 m
.47947 .51406 L
s
.47947 .51406 m
.48342 .50891 L
s
.41808 .57036 m .41691 .56946 L .42123 .5676 L .996 0 .533 0 k
F
0 0 0 1 k
.41808 .57036 m
.42123 .5676 L
s
.42123 .5676 m
.42266 .56728 L
s
.41808 .57036 m
.41951 .57004 L
s
.41238 .57587 m
.41808 .57036 L
s
.435 .49148 m .44017 .48805 L .43996 .4886 L .996 0 .679 0 k
F
0 0 0 1 k
.435 .49148 m
.43996 .4886 L
s
.42402 .49786 m
.435 .49148 L
s
.43395 .49238 m
.435 .49148 L
s
.43996 .4886 m
.44877 .4835 L
s
.43889 .48951 m
.43996 .4886 L
s
.47348 .46926 m .48042 .46637 L .47733 .46676 L .5 .5 .5 1 k
F
0 0 0 1 k
.47348 .46926 m
.47733 .46676 L
s
.47125 .47004 m
.47348 .46926 L
s
.4751 .46755 m
.47733 .46676 L
s
.47733 .46676 m
.48334 .46224 L
s
.60668 .45535 m .61609 .46113 L .6095 .45586 L .996 0 0 0 k
F
0 0 0 1 k
.60401 .45356 m
.60668 .45535 L
s
.60417 .45452 m
.60668 .45535 L
s
.43678 .55425 m .44285 .54918 L .43747 .5542 L .996 0 .689 0 k
F
0 0 0 1 k
.43453 .55678 m
.43747 .5542 L
s
.43747 .5542 m
.43755 .55529 L
s
.48592 .50864 m .48991 .50634 L .48815 .50582 L .5 .5 .5 1 k
F
0 0 0 1 k
.48815 .50582 m
.49168 .50032 L
s
.48685 .50634 m
.48815 .50582 L
s
.25721 .58667 m .26014 .59322 L .24553 .59278 L .843 0 .269 0 k
F
.28244 .58247 m .26014 .59322 L .27906 .58081 L .88 0 .29 0 k
F
0 0 0 1 k
.26014 .59322 m
.26443 .59796 L
s
.24216 .60618 m
.26014 .59322 L
s
.26014 .59322 m
.27432 .59296 L
s
.23626 .60482 m
.26014 .59322 L
s
.3177 .80815 m .3145 .79841 L .30714 .81018 L .51 0 .126 0 k
F
0 0 0 1 k
.30714 .81018 m
.3177 .80815 L
s
.31716 .81358 m
.32532 .81082 L
s
.31716 .81358 m
.3177 .80815 L
s
.30662 .8156 m
.30714 .81018 L
s
.29821 .81283 m
.30714 .81018 L
s
.4314 .51778 m .43447 .51509 L .43569 .51489 L .996 0 .73 0 k
F
0 0 0 1 k
.4314 .51778 m
.43569 .51489 L
s
.42229 .52398 m
.4314 .51778 L
s
.43569 .51489 m
.44372 .50955 L
s
.43114 .51832 m
.4314 .51778 L
s
.43542 .51544 m
.43569 .51489 L
s
.66836 .48882 m .68172 .48437 L .66506 .48459 L .996 0 .12 0 k
F
0 0 0 1 k
.66506 .48459 m
.66836 .48882 L
s
.65445 .47703 m
.66506 .48459 L
s
.66109 .48977 m
.66836 .48882 L
s
.66143 .48507 m
.66506 .48459 L
s
.66836 .48882 m
.67093 .49817 L
s
.48463 .50915 m .48054 .5144 L .48592 .50864 L .5 .5 .5 1 k
F
0 0 0 1 k
.48463 .50915 m
.48592 .50864 L
s
.48463 .50915 m
.48685 .50634 L
s
.48592 .50864 m
.48815 .50582 L
s
.48342 .50891 m
.48463 .50915 L
s
.39629 .5837 m .39853 .58457 L .392 .58702 L .996 0 .459 0 k
F
.4069 .57819 m .39853 .58457 L .40516 .5785 L .996 0 .5 0 k
F
0 0 0 1 k
.39853 .58457 m
.4069 .57819 L
s
.39238 .5907 m
.39853 .58457 L
s
.39853 .58457 m
.40151 .58502 L
s
.39853 .58457 m
.40476 .58201 L
s
.3896 .59132 m
.39853 .58457 L
s
.4069 .57819 m
.41238 .57587 L
s
.59076 .47023 m .58302 .46438 L .58837 .46911 L .996 .142 0 .004 k
F
0 0 0 1 k
.58518 .46805 m
.58909 .47033 L
s
.58231 .46378 m
.58302 .46438 L
s
.58301 .46437 m
.58302 .46438 L
s
.59078 .47098 m .58302 .46438 L .58841 .47037 L .996 .048 0 .024 k
F
0 0 0 1 k
.58518 .46805 m
.5868 .46859 L
s
.58302 .46438 m
.58302 .46438 L
s
.58302 .46438 m
.58302 .46438 L
s
.58524 .47062 m
.58914 .47241 L
s
.58524 .47062 m
.58841 .47037 L
s
.58855 .46758 m .58302 .46438 L .58482 .46485 L .996 .193 0 .015 k
F
0 0 0 1 k
.58258 .46396 m
.58302 .46438 L
s
.583 .46436 m
.58302 .46438 L
s
.58206 .46348 m
.58302 .46438 L
s
.58857 .46833 m .58302 .46438 L .58485 .46611 L .5 .5 .5 1 k
F
0 0 0 1 k
.58302 .46438 m
.58302 .46438 L
s
.57732 .46031 m
.58302 .46438 L
s
.58302 .46438 m
.58841 .47037 L
s
.58554 .46652 m
.58767 .46834 L
s
.58705 .46742 m
.58766 .46788 L
s
.37682 .75268 m .36078 .76206 L .37772 .7553 L .385 0 .158 0 k
F
0 0 0 1 k
.37772 .7553 m
.38424 .75865 L
s
.32998 .52223 m .33256 .51616 L .33901 .51776 L .996 0 .389 0 k
F
0 0 0 1 k
.32998 .52223 m
.33901 .51776 L
s
.33901 .51776 m
.34033 .51941 L
s
.32998 .52223 m
.33132 .52386 L
s
.31192 .53246 m
.32998 .52223 L
s
.56855 .49617 m .57364 .5047 L .57068 .49844 L .996 .484 0 .021 k
F
0 0 0 1 k
.56654 .4925 m
.56855 .49617 L
s
.56644 .49362 m
.56855 .49617 L
s
.35692 .7579 m .36078 .76206 L .36472 .75432 L .453 0 .185 0 k
F
0 0 0 1 k
.3432 .77151 m
.36078 .76206 L
s
.36078 .76206 m
.36644 .76596 L
s
.35732 .77031 m
.36078 .76206 L
s
.36078 .76206 m
.37772 .7553 L
s
.62331 .44238 m .61251 .43756 L .61998 .44245 L .996 0 .043 0 k
F
0 0 0 1 k
.61143 .43728 m
.61251 .43756 L
s
.60505 .43594 m
.61251 .43756 L
s
.60898 .43881 m
.61251 .43756 L
s
.62332 .4427 m .61251 .43756 L .62 .44298 L .996 0 .05 0 k
F
0 0 0 1 k
.61251 .43756 m
.61251 .43756 L
s
.61886 .44273 m
.61945 .44258 L
s
.61251 .43756 m
.61251 .43756 L
s
.61556 .44466 m
.62 .44298 L
s
.62029 .43864 m .61251 .43756 L .61511 .43642 L .996 0 .035 0 k
F
0 0 0 1 k
.60455 .43336 m
.61251 .43756 L
s
.61184 .43716 m
.61251 .43756 L
s
.60648 .43468 m
.61251 .43756 L
s
.6203 .43896 m .61251 .43756 L .61512 .43695 L .996 0 .033 0 k
F
0 0 0 1 k
.61251 .43756 m
.61251 .43756 L
s
.61251 .43756 m
.61251 .43756 L
s
.61251 .43756 m
.61255 .43759 L
s
.61255 .43759 m
.62 .44298 L
s
.61251 .43756 m
.61261 .4376 L
s
.42521 .51368 m .43459 .50799 L .42495 .51466 L .996 0 .615 0 k
F
0 0 0 1 k
.42241 .51798 m
.42495 .51466 L
s
.51611 .83542 m .50269 .8471 L .52625 .83739 L .784 0 .157 0 k
F
0 0 0 1 k
.50269 .8471 m
.51928 .85467 L
s
.47701 .85658 m
.50269 .8471 L
s
.4871 .85955 m
.50269 .8471 L
s
.47869 .84435 m
.50269 .8471 L
s
.53532 .4617 m .53464 .46728 L .53829 .4619 L .996 .074 0 .418 k
F
0 0 0 1 k
.53532 .4617 m
.53829 .4619 L
s
.53829 .4619 m
.53919 .45902 L
s
.53532 .4617 m
.53622 .45882 L
s
.53019 .46016 m
.53532 .4617 L
s
.63786 .50335 m .64628 .5119 L .64404 .50262 L .996 0 .11 0 k
F
0 0 0 1 k
.62446 .50234 m
.63786 .50335 L
s
.35987 .59556 m .36316 .59817 L .35402 .59993 L .472 0 .208 0 k
F
.37464 .59006 m .36316 .59817 L .37214 .58979 L .465 0 .218 0 k
F
0 0 0 1 k
.36316 .59817 m
.37464 .59006 L
s
.36316 .59817 m
.36746 .60018 L
s
.36316 .59817 m
.3719 .59615 L
s
.35484 .60672 m
.36316 .59817 L
s
.35092 .60679 m
.36316 .59817 L
s
.37464 .59006 m
.38236 .5883 L
s
.19603 .65356 m .20436 .66001 L .18358 .66086 L .682 0 .219 0 k
F
.22913 .64697 m .20436 .66001 L .22318 .64557 L .666 0 .224 0 k
F
0 0 0 1 k
.20213 .66193 m
.20436 .66001 L
s
.20436 .66001 m
.21478 .66524 L
s
.20436 .66001 m
.2242 .65846 L
s
.17813 .67402 m
.20436 .66001 L
s
.25428 .56738 m .2789 .5572 L .25831 .56931 L .996 0 .304 0 k
F
0 0 0 1 k
.24669 .57521 m
.25831 .56931 L
s
.25454 .56332 m
.25855 .56545 L
s
.25831 .56931 m
.26126 .57536 L
s
.55558 .46176 m .55417 .45648 L .55201 .46108 L .805 .063 .041 .41 k
F
.56074 .45757 m .55417 .45648 L .56099 .45978 L .603 .139 .171 .373 k
F
0 0 0 1 k
.55417 .45648 m
.56074 .45757 L
s
.55417 .45648 m
.55519 .45317 L
s
.5531 .45244 m
.55417 .45648 L
s
.548 .45329 m
.55417 .45648 L
s
.54764 .45614 m
.55417 .45648 L
s
.62805 .47877 m .6361 .47654 L .62481 .47522 L .996 0 .079 0 k
F
0 0 0 1 k
.62481 .47522 m
.62805 .47877 L
s
.62805 .47877 m
.632 .48618 L
s
.62046 .47193 m
.62481 .47522 L
s
.62085 .4753 m
.62481 .47522 L
s
.6233 .47886 m
.62805 .47877 L
s
.41995 .51785 m .40961 .52399 L .42021 .51688 L .996 0 .594 0 k
F
0 0 0 1 k
.41995 .51785 m
.42495 .51466 L
s
.41995 .51785 m
.42241 .51798 L
s
.56806 .51311 m .56351 .50232 L .56558 .51254 L .996 0 0 .124 k
F
.56672 .50183 m .56351 .50232 L .56875 .5067 L .996 .055 0 .12 k
F
0 0 0 1 k
.55861 .49776 m
.56351 .50232 L
s
.56095 .4956 m
.56351 .50232 L
s
.56103 .49247 m
.56351 .50232 L
s
.55994 .5034 m
.56351 .50232 L
s
.5759 .5189 m .5713 .5101 L .57263 .51756 L .996 0 .007 .074 k
F
0 0 0 1 k
.56696 .51693 m
.57121 .51975 L
s
.57612 .51141 m .5713 .5101 L .57805 .51519 L .996 .02 0 .089 k
F
0 0 0 1 k
.56939 .50294 m
.5713 .5101 L
s
.56752 .50693 m
.5713 .5101 L
s
.5664 .50918 m
.5713 .5101 L
s
.56866 .50468 m
.5713 .5101 L
s
.5713 .5101 m
.57406 .51537 L
s
.5713 .5101 m
.57263 .51756 L
s
.42786 .56094 m .42812 .56206 L .42443 .56372 L .996 0 .614 0 k
F
0 0 0 1 k
.42123 .5676 m
.42812 .56206 L
s
.42812 .56206 m
.43169 .56036 L
s
.42812 .56206 m
.42899 .56288 L
s
.42266 .56728 m
.42812 .56206 L
s
.42812 .56206 m
.43453 .55678 L
s
.5747 .42833 m .57253 .42555 L .56974 .42781 L .5 .5 .5 1 k
F
.58165 .42693 m .57253 .42555 L .58208 .42789 L F
0 0 0 1 k
.57253 .42555 m
.58165 .42693 L
s
.57253 .42555 m
.57825 .42695 L
s
.56388 .42319 m
.57253 .42555 L
s
.57161 .42428 m
.57253 .42555 L
s
.57253 .42555 m
.57337 .42455 L
s
.56349 .42482 m
.57253 .42555 L
s
.58165 .42693 m
.58278 .42532 L
s
.34363 .76811 m .34079 .76341 L .33453 .77187 L .581 0 .212 0 k
F
0 0 0 1 k
.33453 .77187 m
.34363 .76811 L
s
.34363 .76811 m
.36078 .76206 L
s
.3153 .78083 m
.33453 .77187 L
s
.3432 .77151 m
.34363 .76811 L
s
.33411 .77526 m
.33453 .77187 L
s
.43514 .54503 m .43422 .54765 L .43152 .54802 L .996 0 .488 0 k
F
0 0 0 1 k
.43422 .54765 m
.44077 .54226 L
s
.43395 .54995 m
.43422 .54765 L
s
.43422 .54765 m
.43689 .54719 L
s
.42799 .5537 m
.43422 .54765 L
s
.77939 .5356 m .75257 .54382 L .78308 .54199 L .887 0 .148 0 k
F
.74077 .5326 m .75257 .54382 L .75346 .53035 L .906 0 .143 0 k
F
0 0 0 1 k
.72476 .54466 m
.75257 .54382 L
s
.75132 .5485 m
.75257 .54382 L
s
.73237 .54927 m
.75257 .54382 L
s
.75257 .54382 m
.76403 .55594 L
s
.73874 .53267 m
.74077 .5326 L
s
.58235 .55949 m .57297 .55987 L .5828 .56384 L .996 0 .09 .013 k
F
0 0 0 1 k
.57021 .56824 m
.57297 .55987 L
s
.56402 .55578 m
.57297 .55987 L
s
.56368 .56017 m
.57297 .55987 L
s
.57048 .55068 m
.57297 .55987 L
s
.64122 .49832 m .63216 .49043 L .63504 .49906 L .996 0 .107 0 k
F
0 0 0 1 k
.63504 .49906 m
.63786 .50335 L
s
.62446 .50234 m
.63504 .49906 L
s
.54177 .47674 m .54735 .47923 L .54214 .47358 L .517 .193 .184 .146 k
F
0 0 0 1 k
.54689 .47872 m
.54702 .4773 L
s
.54615 .47222 m
.54866 .47478 L
s
.53959 .47177 m
.54214 .47358 L
s
.54134 .46598 m
.54214 .47358 L
s
.71424 .58903 m .6899 .59435 L .71535 .59531 L .842 0 .138 0 k
F
.68336 .58277 m .6899 .59435 L .69448 .5818 L .858 0 .132 0 k
F
0 0 0 1 k
.68336 .58277 m
.6899 .59435 L
s
.66682 .59269 m
.6899 .59435 L
s
.66601 .59879 m
.6899 .59435 L
s
.68339 .60634 m
.6899 .59435 L
s
.6899 .59435 m
.69582 .60669 L
s
.6617 .58123 m
.68336 .58277 L
s
.52464 .55943 m .51972 .5642 L .52396 .56486 L .247 .091 .092 .086 k
F
0 0 0 1 k
.52464 .55943 m
.52696 .54792 L
s
.52636 .56394 m .53173 .55962 L .52704 .55851 L .348 .075 .091 .085 k
F
0 0 0 1 k
.52464 .55943 m
.52704 .55851 L
s
.52696 .54792 m
.52704 .55851 L
s
.50256 .55749 m .50349 .54965 L .50104 .55977 L .053 .166 .155 .021 k
F
.50012 .557 m .50349 .54965 L .50097 .55277 L .022 .167 .169 .007 k
F
0 0 0 1 k
.50349 .54965 m
.50416 .54815 L
s
.50349 .54965 m
.50489 .54327 L
s
.50349 .54965 m
.50437 .54194 L
s
.50349 .54965 m
.50611 .54694 L
s
.57492 .57362 m .58578 .57309 L .57528 .56915 L .92 .001 .105 .007 k
F
0 0 0 1 k
.57492 .57362 m
.57528 .56915 L
s
.57297 .55987 m
.57528 .56915 L
s
.57021 .56824 m
.57528 .56915 L
s
.56985 .57271 m
.57492 .57362 L
s
.57115 .58223 m
.57492 .57362 L
s
.5103 .56133 m .50937 .57047 L .51215 .55971 L .138 .129 .113 .066 k
F
0 0 0 1 k
.5103 .56133 m
.51215 .55971 L
s
.51104 .56401 m
.51215 .55971 L
s
.50957 .55865 m
.51115 .55625 L
s
.5103 .56133 m
.51115 .55625 L
s
.51215 .55971 m
.513 .55463 L
s
.51215 .55971 m
.51386 .55748 L
s
.56882 .50282 m .56373 .49259 L .56672 .50183 L .996 .093 0 .115 k
F
0 0 0 1 k
.56351 .50232 m
.56665 .50494 L
s
.56351 .50232 m
.56672 .50183 L
s
.56779 .49888 m
.57012 .5012 L
s
.56598 .49329 m .56373 .49259 L .56836 .49768 L .996 .336 0 .042 k
F
0 0 0 1 k
.56089 .48624 m
.56373 .49259 L
s
.5611 .48933 m
.56373 .49259 L
s
.56103 .49247 m
.56373 .49259 L
s
.5604 .48393 m
.56373 .49259 L
s
.44057 .54164 m .44196 .53888 L .44368 .53885 L .996 0 .587 0 k
F
0 0 0 1 k
.44057 .54164 m
.44368 .53885 L
s
.43422 .54765 m
.44057 .54164 L
s
.44057 .54164 m
.44077 .54226 L
s
.44368 .53885 m
.44388 .53947 L
s
.44368 .53885 m
.44978 .5337 L
s
.41481 .73381 m .42258 .73559 L .42138 .72944 L .24 0 .114 0 k
F
.43455 .72527 m .42258 .73559 L .43742 .72692 L .245 0 .105 0 k
F
0 0 0 1 k
.42258 .73559 m
.43742 .72692 L
s
.40923 .74609 m
.42258 .73559 L
s
.42258 .73559 m
.42455 .74209 L
s
.42258 .73559 m
.43187 .73703 L
s
.4071 .74375 m
.42258 .73559 L
s
.43742 .72692 m
.44715 .72787 L
s
.56439 .45457 m .57165 .45753 L .56414 .45279 L .516 .202 .506 .325 k
F
0 0 0 1 k
.571 .45425 m
.57187 .4558 L
s
.56849 .45343 m
.56975 .45507 L
s
.56849 .45343 m
.57187 .4558 L
s
.56063 .45099 m
.56414 .45279 L
s
.56158 .44814 m
.56414 .45279 L
s
.51491 .71277 m .53128 .71123 L .52011 .70677 L .342 .001 .095 .004 k
F
0 0 0 1 k
.50027 .72447 m
.51491 .71277 L
s
.59716 .43022 m .60629 .43323 L .59588 .42945 L .5 .5 .5 1 k
F
0 0 0 1 k
.59379 .42844 m
.59588 .42945 L
s
.60018 .43123 m
.60262 .43203 L
s
.60016 .43045 m
.60022 .43047 L
s
.59119 .42787 m
.59588 .42945 L
s
.60475 .43273 m
.60476 .43272 L
s
.60482 .4327 m
.60531 .43251 L
s
.22421 .79566 m .20682 .80981 L .21384 .79576 L .496 0 .144 0 k
F
0 0 0 1 k
.20682 .80981 m
.20682 .80981 L
s
.22404 .79811 m .20682 .80981 L .21355 .79981 L .996 0 .29 0 k
F
0 0 0 1 k
.20682 .80981 m
.20682 .80981 L
s
.17928 .81671 m
.20682 .80981 L
s
.76528 .57359 m .75377 .56148 L .74992 .57574 L .814 0 .142 0 k
F
0 0 0 1 k
.74992 .57574 m
.75115 .58271 L
s
.72502 .58178 m
.74992 .57574 L
s
.5606 .42587 m .56008 .42315 L .55572 .4256 L .5 .5 .5 1 k
F
.56966 .42398 m .56008 .42315 L .56924 .42498 L F
0 0 0 1 k
.56008 .42315 m
.56966 .42398 L
s
.55187 .42127 m
.56008 .42315 L
s
.55923 .41998 m
.56008 .42315 L
s
.56008 .42315 m
.56342 .4209 L
s
.55076 .42291 m
.56008 .42315 L
s
.56966 .42398 m
.57246 .42221 L
s
.51378 .70596 m .49963 .7072 L .50858 .71196 L .315 0 .095 .002 k
F
0 0 0 1 k
.50858 .71196 m
.51491 .71277 L
s
.50027 .72447 m
.50858 .71196 L
s
.29217 .58248 m .29454 .58727 L .28214 .58776 L .996 0 .332 0 k
F
.31366 .57777 m .29454 .58727 L .31082 .57676 L .996 0 .361 0 k
F
0 0 0 1 k
.29454 .58727 m
.31366 .57777 L
s
.29454 .58727 m
.29872 .59122 L
s
.29454 .58727 m
.30659 .58621 L
s
.27406 .59749 m
.29454 .58727 L
s
.27905 .59824 m
.29454 .58727 L
s
.28244 .58247 m
.2948 .58243 L
s
.31366 .57777 m
.32414 .57692 L
s
.2948 .58243 m
.31391 .57264 L
s
.60671 .45641 m .61614 .46261 L .60952 .45661 L .996 0 .005 0 k
F
0 0 0 1 k
.59902 .45435 m
.60671 .45641 L
s
.61224 .46188 m
.61439 .46146 L
s
.60745 .45902 m
.61258 .46027 L
s
.60277 .45347 m
.60671 .45641 L
s
.60668 .45535 m
.60863 .45655 L
s
.40726 .50683 m .41124 .50302 L .41308 .50359 L .996 0 .572 0 k
F
0 0 0 1 k
.40726 .50683 m
.41308 .50359 L
s
.41308 .50359 m
.42402 .49786 L
s
.39496 .51404 m
.40726 .50683 L
s
.41283 .50454 m
.41308 .50359 L
s
.40702 .50778 m
.40726 .50683 L
s
.55222 .44463 m .55186 .44062 L .54807 .44446 L .996 .554 0 .515 k
F
.56001 .44084 m .55186 .44062 L .55961 .44255 L .5 .5 .5 1 k
F
0 0 0 1 k
.55186 .44062 m
.56001 .44084 L
s
.55186 .44062 m
.55477 .43689 L
s
.55148 .43796 m
.55186 .44062 L
s
.54392 .44102 m
.55186 .44062 L
s
.54491 .43873 m
.55186 .44062 L
s
.39438 .5771 m .40384 .5702 L .39646 .57728 L .37 0 .201 0 k
F
0 0 0 1 k
.39646 .57728 m
.39867 .57919 L
s
.39217 .5809 m
.39646 .57728 L
s
.72623 .56896 m .71629 .55742 L .7132 .5708 L .763 0 .13 0 k
F
0 0 0 1 k
.7128 .56378 m
.71488 .56353 L
s
.72092 .56279 m
.72582 .5622 L
s
.72582 .5622 m
.72692 .56854 L
s
.7132 .5708 m
.71432 .57735 L
s
.68902 .57701 m
.7132 .5708 L
s
.51635 .48918 m .51819 .48273 L .51406 .48895 L .996 .189 0 .315 k
F
.52338 .48211 m .51819 .48273 L .52211 .48523 L .996 .081 0 .346 k
F
0 0 0 1 k
.51819 .48273 m
.52338 .48211 L
s
.51475 .48058 m
.51819 .48273 L
s
.51819 .48273 m
.51974 .47579 L
s
.51819 .48273 m
.52181 .47627 L
s
.51325 .48394 m
.51819 .48273 L
s
.52338 .48211 m
.5268 .47588 L
s
.33836 .56228 m .3378 .55756 L .34573 .55776 L .919 0 .338 0 k
F
0 0 0 1 k
.32436 .57223 m
.33836 .56228 L
s
.33836 .56228 m
.34071 .56328 L
s
.50097 .55277 m .50189 .54558 L .49952 .55544 L .02 .169 .172 .006 k
F
.49863 .55356 m .50189 .54558 L .49946 .5496 L .002 .15 .189 0 k
F
0 0 0 1 k
.50124 .54717 m
.50189 .54558 L
s
.50189 .54558 m
.5022 .54481 L
s
.50189 .54558 m
.50207 .54532 L
s
.50189 .54558 m
.5028 .53861 L
s
.50189 .54558 m
.50327 .53939 L
s
.50147 .55406 m
.50349 .54965 L
s
.50097 .55277 m
.50349 .54965 L
s
.50097 .55277 m
.50189 .54558 L
s
.50047 .55149 m
.50189 .54558 L
s
.44376 .54768 m .44285 .54918 L .44065 .5503 L .996 0 .809 0 k
F
0 0 0 1 k
.44285 .54918 m
.44846 .54429 L
s
.44249 .55045 m
.44285 .54918 L
s
.44285 .54918 m
.44503 .54806 L
s
.43747 .5542 m
.44285 .54918 L
s
.60885 .53399 m .61427 .54332 L .61448 .53367 L .996 0 .104 0 k
F
0 0 0 1 k
.59727 .5321 m
.60885 .53399 L
s
.44407 .50153 m .44858 .49796 L .44834 .49862 L .996 0 .773 0 k
F
0 0 0 1 k
.44407 .50153 m
.44834 .49862 L
s
.44834 .49862 m
.45591 .49344 L
s
.44312 .50251 m
.44407 .50153 L
s
.44738 .4996 m
.44834 .49862 L
s
.54417 .54566 m .54556 .55671 L .54687 .54526 L .669 .055 .106 .06 k
F
0 0 0 1 k
.54417 .54566 m
.54687 .54526 L
s
.54676 .53953 m
.54687 .54526 L
s
.54406 .53994 m
.54417 .54566 L
s
.53893 .54385 m
.54417 .54566 L
s
.57044 .43618 m .57281 .43926 L .5746 .43769 L .5 .5 .5 1 k
F
0 0 0 1 k
.57122 .43618 m
.57154 .43658 L
s
.57426 .43642 m
.57781 .43796 L
s
.57781 .43796 m
.58255 .44003 L
s
.57426 .43642 m
.5746 .43769 L
s
.57011 .43491 m
.57044 .43618 L
s
.5672 .4348 m
.57044 .43618 L
s
.44835 .54411 m .44966 .54246 L .45104 .54165 L .996 0 .996 0 k
F
0 0 0 1 k
.44835 .54411 m
.45104 .54165 L
s
.44285 .54918 m
.44835 .54411 L
s
.44835 .54411 m
.44846 .54429 L
s
.45104 .54165 m
.45115 .54183 L
s
.45104 .54165 m
.45628 .53687 L
s
.51159 .50687 m .50829 .514 L .51032 .51189 L .996 .996 0 .217 k
F
0 0 0 1 k
.51159 .50687 m
.51464 .49538 L
s
.46907 .45673 m .47714 .45336 L .47354 .45429 L .5 .5 .5 1 k
F
0 0 0 1 k
.46907 .45673 m
.47354 .45429 L
s
.4665 .45775 m
.46907 .45673 L
s
.47096 .45531 m
.47354 .45429 L
s
.47354 .45429 m
.4805 .45003 L
s
.61298 .52903 m .60679 .52018 L .60735 .52937 L .985 0 .101 .003 k
F
0 0 0 1 k
.60735 .52937 m
.60885 .53399 L
s
.59727 .5321 m
.60735 .52937 L
s
.55429 .48459 m .55895 .487 L .55371 .48056 L .264 .224 .217 .128 k
F
0 0 0 1 k
.55134 .47854 m
.55371 .48056 L
s
.55307 .47815 m
.55371 .48056 L
s
.55809 .47811 m
.55837 .4786 L
s
.55837 .4786 m
.56186 .4848 L
s
.55595 .47844 m
.55715 .48186 L
s
.52085 .46431 m .52305 .45958 L .51771 .46435 L .996 .996 0 .362 k
F
.53011 .45892 m .52305 .45958 L .52852 .46113 L .996 .536 0 .428 k
F
0 0 0 1 k
.52305 .45958 m
.53011 .45892 L
s
.52305 .45958 m
.52483 .45448 L
s
.52305 .45958 m
.52769 .45483 L
s
.51636 .4607 m
.52305 .45958 L
s
.51823 .45811 m
.52305 .45958 L
s
.53011 .45892 m
.53451 .45449 L
s
.51175 .50982 m .51542 .50364 L .51301 .5048 L .996 .829 0 .193 k
F
0 0 0 1 k
.51159 .50687 m
.51301 .5048 L
s
.51301 .5048 m
.51464 .49538 L
s
.56538 .52519 m .56152 .5141 L .56261 .52499 L .996 0 .027 .114 k
F
.56558 .51254 m .56152 .5141 L .56721 .51776 L .996 0 .006 .111 k
F
0 0 0 1 k
.56152 .5141 m
.56558 .51254 L
s
.55621 .51042 m
.56152 .5141 L
s
.55931 .50721 m
.56152 .5141 L
s
.55994 .5034 m
.56152 .5141 L
s
.55716 .51622 m
.56152 .5141 L
s
.56351 .50232 m
.56624 .50878 L
s
.56351 .50232 m
.56558 .51254 L
s
.56696 .51693 m
.57263 .51756 L
s
.57302 .84418 m .56166 .8574 L .58628 .8453 L .854 0 .168 0 k
F
0 0 0 1 k
.53106 .85672 m
.56166 .8574 L
s
.49401 .47741 m .49834 .47266 L .4916 .47791 L .5 .5 .5 1 k
F
0 0 0 1 k
.48579 .48018 m
.4916 .47791 L
s
.50475 .47075 m .49834 .47266 L .50214 .47315 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .47266 m
.50212 .46773 L
s
.4951 .4722 m
.49834 .47266 L
s
.49248 .47481 m
.49834 .47266 L
s
.49834 .47266 m
.50452 .46745 L
s
.4916 .47791 m
.49834 .47266 L
s
.38555 .75119 m .39994 .74147 L .38466 .74856 L .345 0 .154 0 k
F
0 0 0 1 k
.37772 .7553 m
.38555 .75119 L
s
.38424 .75865 m
.38555 .75119 L
s
.66528 .47587 m .65458 .48004 L .66977 .47977 L .996 0 .12 0 k
F
0 0 0 1 k
.64331 .48395 m
.65458 .48004 L
s
.64433 .47253 m
.65458 .48004 L
s
.65445 .47703 m
.66223 .47706 L
s
.65458 .48004 m
.65795 .48901 L
s
.6405 .47971 m
.65458 .48004 L
s
.50427 .56362 m .50524 .55526 L .50264 .56553 L .086 .155 .139 .038 k
F
.50167 .56192 m .50524 .55526 L .50256 .55749 L .058 .162 .15 .023 k
F
0 0 0 1 k
.5031 .55925 m
.50524 .55526 L
s
.50256 .55749 m
.50524 .55526 L
s
.50524 .55526 m
.50618 .5535 L
s
.50524 .55526 m
.50669 .54878 L
s
.50524 .55526 m
.50611 .54694 L
s
.50524 .55526 m
.50808 .55347 L
s
.50256 .55749 m
.50349 .54965 L
s
.50202 .55572 m
.50349 .54965 L
s
.50373 .56122 m
.50524 .55526 L
s
.35424 .52708 m .35658 .52169 L .36199 .52288 L .996 0 .408 0 k
F
0 0 0 1 k
.33957 .53607 m
.35424 .52708 L
s
.35424 .52708 m
.35532 .5285 L
s
.24389 .80007 m .24771 .79157 L .23249 .80263 L .996 0 .282 0 k
F
0 0 0 1 k
.23249 .80263 m
.24389 .80007 L
s
.20682 .80981 m
.23249 .80263 L
s
.23949 .80517 m
.24389 .80007 L
s
.23002 .80551 m
.23249 .80263 L
s
.24389 .80007 m
.26377 .79705 L
s
.64981 .46918 m .6593 .46581 L .646 .46557 L .996 0 .102 0 k
F
0 0 0 1 k
.646 .46557 m
.64981 .46918 L
s
.63891 .46117 m
.646 .46557 L
s
.64981 .46918 m
.65445 .47703 L
s
.64297 .4659 m
.646 .46557 L
s
.64422 .46978 m
.64981 .46918 L
s
.45197 .52997 m .45793 .52487 L .45168 .53078 L .996 0 .783 0 k
F
0 0 0 1 k
.44978 .5337 m
.45168 .53078 L
s
.46075 .52165 m .45793 .52487 L .45757 .52446 L .996 0 .906 0 k
F
0 0 0 1 k
.45793 .52487 m
.46337 .51991 L
s
.45569 .52792 m
.45793 .52487 L
s
.45793 .52487 m
.45845 .52527 L
s
.45793 .52487 m
.46409 .51894 L
s
.45168 .53078 m
.45793 .52487 L
s
.60706 .49122 m .59945 .48413 L .60302 .49079 L .996 0 .048 0 k
F
0 0 0 1 k
.59644 .49149 m
.60302 .49079 L
s
.50684 .48284 m .50978 .47742 L .50443 .48364 L .996 .996 0 .375 k
F
.51565 .47465 m .50978 .47742 L .51377 .47752 L .996 .996 0 .314 k
F
0 0 0 1 k
.50978 .47742 m
.51565 .47465 L
s
.50631 .47749 m
.50978 .47742 L
s
.50978 .47742 m
.51459 .47106 L
s
.50978 .47742 m
.51231 .47172 L
s
.5043 .48051 m
.50978 .47742 L
s
.51565 .47465 m
.52031 .46844 L
s
.60471 .48384 m .59945 .48413 L .60811 .48696 L .996 0 .015 0 k
F
0 0 0 1 k
.59945 .48413 m
.60401 .48838 L
s
.59513 .47988 m
.59945 .48413 L
s
.59589 .48271 m
.59945 .48413 L
s
.59682 .4843 m
.59945 .48413 L
s
.5952 .478 m
.59945 .48413 L
s
.59945 .48413 m
.60302 .49079 L
s
.62025 .55799 m .63427 .55437 L .6196 .55294 L .827 0 .11 0 k
F
0 0 0 1 k
.6196 .55294 m
.62025 .55799 L
s
.61275 .55334 m
.6196 .55294 L
s
.61341 .55839 m
.62025 .55799 L
s
.61755 .56859 m
.62025 .55799 L
s
.42369 .55631 m .42385 .55385 L .42712 .5533 L .663 0 .373 0 k
F
0 0 0 1 k
.42369 .55631 m
.42712 .5533 L
s
.42712 .5533 m
.43422 .54765 L
s
.41706 .56269 m
.42369 .55631 L
s
.42712 .5533 m
.42799 .5537 L
s
.42369 .55631 m
.42456 .5567 L
s
.43866 .5044 m .43459 .50799 L .43369 .50742 L .996 0 .639 0 k
F
0 0 0 1 k
.43459 .50799 m
.44312 .50251 L
s
.43151 .51135 m
.43459 .50799 L
s
.43459 .50799 m
.4358 .50833 L
s
.42495 .51466 m
.43459 .50799 L
s
.43459 .50799 m
.44407 .50153 L
s
.46408 .49558 m .46912 .49297 L .46763 .49295 L .5 .5 .5 1 k
F
0 0 0 1 k
.46408 .49558 m
.46763 .49295 L
s
.46267 .49621 m
.46408 .49558 L
s
.46622 .49358 m
.46763 .49295 L
s
.46763 .49295 m
.47359 .48806 L
s
.5014 .53315 m .49898 .54237 L .5 .53711 L .502 0 .594 0 k
F
0 0 0 1 k
.5014 .53315 m
.5023 .52961 L
s
.5014 .53315 m
.50267 .52922 L
s
.50091 .53677 m
.50219 .53305 L
s
.36182 .52743 m .37725 .52033 L .3629 .52865 L .996 0 .433 0 k
F
0 0 0 1 k
.36199 .52288 m
.36306 .5243 L
s
.35424 .52708 m
.36199 .52288 L
s
.35516 .53271 m
.3629 .52865 L
s
.36182 .53269 m
.3629 .52865 L
s
.59712 .59534 m .58373 .59617 L .59665 .60017 L .847 0 .111 0 k
F
.58218 .58635 m .58373 .59617 L .58812 .58716 L .894 0 .11 0 k
F
0 0 0 1 k
.58218 .58635 m
.58373 .59617 L
s
.578 .60536 m
.58373 .59617 L
s
.57205 .59196 m
.58373 .59617 L
s
.57071 .59666 m
.58373 .59617 L
s
.58373 .59617 m
.58481 .6063 L
s
.57115 .58223 m
.58218 .58635 L
s
.46228 .48897 m .46919 .48405 L .46067 .49003 L .5 .5 .5 1 k
F
0 0 0 1 k
.45591 .49344 m
.46067 .49003 L
s
.47502 .48067 m .46919 .48405 L .47116 .48331 L .5 .5 .5 1 k
F
0 0 0 1 k
.46919 .48405 m
.47536 .47916 L
s
.46415 .48741 m
.46919 .48405 L
s
.4677 .48466 m
.46919 .48405 L
s
.46919 .48405 m
.47729 .4782 L
s
.46067 .49003 m
.46919 .48405 L
s
.64385 .49778 m .6552 .49453 L .64104 .49372 L .996 0 .106 0 k
F
0 0 0 1 k
.64104 .49372 m
.64385 .49778 L
s
.64084 .49799 m
.64385 .49778 L
s
.63633 .49406 m
.64104 .49372 L
s
.632 .48618 m
.64104 .49372 L
s
.64385 .49778 m
.64606 .50643 L
s
.54891 .7091 m .53128 .71123 L .54402 .71566 L .401 0 .1 0 k
F
0 0 0 1 k
.53711 .72922 m
.54402 .71566 L
s
.65689 .5257 m .672 .52098 L .65483 .52081 L .957 0 .119 0 k
F
0 0 0 1 k
.65483 .52081 m
.65689 .5257 L
s
.64708 .52174 m
.65483 .52081 L
s
.64914 .52662 m
.65689 .5257 L
s
.65658 .53632 m
.65689 .5257 L
s
.3125 .53829 m .31132 .54467 L .30193 .54334 L .996 0 .331 0 k
F
0 0 0 1 k
.27986 .54074 m
.30255 .53136 L
s
.33079 .53587 m .31132 .54467 L .32945 .53408 L .996 0 .363 0 k
F
0 0 0 1 k
.31132 .54467 m
.33079 .53587 L
s
.31132 .54467 m
.31192 .54886 L
s
.31132 .54467 m
.32068 .54533 L
s
.29361 .55584 m
.31132 .54467 L
s
.29026 .55417 m
.31132 .54467 L
s
.33079 .53587 m
.33805 .53656 L
s
.45835 .53468 m .46349 .5298 L .45804 .53499 L .996 0 .996 0 k
F
0 0 0 1 k
.45628 .53687 m
.45804 .53499 L
s
.46604 .52768 m .46349 .5298 L .46327 .53028 L .5 .5 .5 1 k
F
0 0 0 1 k
.46349 .5298 m
.4682 .52499 L
s
.46143 .53182 m
.46349 .5298 L
s
.46349 .5298 m
.46384 .52939 L
s
.46349 .5298 m
.46887 .52449 L
s
.45804 .53499 m
.46349 .5298 L
s
.56763 .49285 m .56216 .48532 L .56592 .49018 L .996 0 .996 .233 k
F
0 0 0 1 k
.56176 .48446 m
.56216 .48532 L
s
.56215 .48531 m
.56216 .48532 L
s
.56203 .48499 m
.56216 .48532 L
s
.56766 .49471 m .56216 .48532 L .56598 .49329 L .996 .399 0 .04 k
F
0 0 0 1 k
.56216 .48532 m
.56216 .48532 L
s
.56216 .48532 m
.56216 .48532 L
s
.56605 .491 m .56216 .48532 L .56339 .48721 L .996 0 .996 .356 k
F
0 0 0 1 k
.56186 .4848 m
.56216 .48532 L
s
.56151 .48409 m
.56216 .48532 L
s
.56215 .4853 m
.56216 .48532 L
s
.56609 .49286 m .56216 .48532 L .56345 .49033 L .276 .26 .546 .141 k
F
0 0 0 1 k
.56216 .48532 m
.56238 .48574 L
s
.55814 .48127 m
.56216 .48532 L
s
.56551 .49231 m
.56598 .49329 L
s
.56396 .48684 m
.56641 .49053 L
s
.56216 .48532 m
.56256 .48591 L
s
.56373 .49259 m
.56672 .50183 L
s
.56373 .49259 m
.56678 .49872 L
s
.56373 .49259 m
.5665 .49564 L
s
.56373 .49259 m
.56598 .49329 L
s
.50756 .47044 m .51088 .46572 L .50475 .47075 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .47266 m
.50475 .47075 L
s
.51771 .46435 m .51088 .46572 L .51558 .46665 L .996 .996 0 .415 k
F
0 0 0 1 k
.51088 .46572 m
.51771 .46435 L
s
.50679 .46484 m
.51088 .46572 L
s
.51088 .46572 m
.51636 .4607 L
s
.51088 .46572 m
.5137 .46072 L
s
.50452 .46745 m
.51088 .46572 L
s
.50475 .47075 m
.51088 .46572 L
s
.51771 .46435 m
.52305 .45958 L
s
.65569 .57668 m .63812 .58101 L .65658 .58236 L .753 0 .117 0 k
F
.63326 .57032 m .63812 .58101 L .64131 .56966 L .786 0 .113 0 k
F
0 0 0 1 k
.63326 .57032 m
.63812 .58101 L
s
.63308 .59278 m
.63812 .58101 L
s
.6208 .58477 m
.63812 .58101 L
s
.62135 .57921 m
.63812 .58101 L
s
.63812 .58101 m
.64255 .59224 L
s
.61755 .56859 m
.63326 .57032 L
s
.54866 .47478 m
.55352 .4785 L
s
.59241 .42676 m .59697 .42858 L .59712 .42858 L .5 .5 .5 1 k
F
0 0 0 1 k
.59241 .42676 m
.59712 .42858 L
s
.59585 .42802 m
.6 .42967 L
s
.59585 .42802 m
.59712 .42858 L
s
.59114 .4262 m
.59241 .42676 L
s
.58853 .42528 m
.59241 .42676 L
s
.50978 .43911 m .5141 .43559 L .50595 .43987 L .5 .5 .5 1 k
F
0 0 0 1 k
.49728 .44234 m
.50595 .43987 L
s
.5234 .43371 m .5141 .43559 L .52059 .43543 L .5 .5 .5 1 k
F
0 0 0 1 k
.5141 .43559 m
.51772 .43184 L
s
.50847 .43561 m
.5141 .43559 L
s
.50548 .43777 m
.5141 .43559 L
s
.5141 .43559 m
.52137 .43153 L
s
.50595 .43987 m
.5141 .43559 L
s
.51493 .56906 m .51972 .5642 L .51584 .56394 L .201 .1 .093 .086 k
F
0 0 0 1 k
.51483 .56077 m
.51643 .55415 L
s
.51584 .56394 m
.51643 .55415 L
s
.64784 .54061 m .63388 .54354 L .6499 .54524 L .996 0 .122 0 k
F
.62753 .53448 m .63388 .54354 L .63416 .53433 L .996 0 .111 0 k
F
0 0 0 1 k
.62753 .53448 m
.63388 .54354 L
s
.61987 .54608 m
.63388 .54354 L
s
.61922 .54138 m
.63388 .54354 L
s
.63388 .54354 m
.64011 .55299 L
s
.63207 .55321 m
.63388 .54354 L
s
.61392 .53226 m
.62753 .53448 L
s
.53922 .47492 m .53947 .48176 L .54177 .47674 L .539 .185 .177 .164 k
F
0 0 0 1 k
.53922 .47492 m
.54177 .47674 L
s
.54177 .47674 m
.54214 .47358 L
s
.54066 .47505 m
.54074 .47601 L
s
.53922 .47492 m
.53959 .47177 L
s
.53458 .47013 m
.53922 .47492 L
s
.16704 .81835 m .14554 .818 L .17417 .81235 L .996 0 .273 0 k
F
0 0 0 1 k
.16704 .81835 m
.17928 .81671 L
s
.1595 .83004 m
.16704 .81835 L
s
.5953 .48171 m .59975 .48056 L .59243 .47803 L .996 0 0 .041 k
F
0 0 0 1 k
.59236 .48129 m
.59525 .48437 L
s
.59236 .48129 m
.5953 .48171 L
s
.58955 .47506 m
.59243 .47803 L
s
.58949 .47762 m
.59243 .47803 L
s
.41247 .52023 m .40961 .52399 L .40663 .52363 L .996 0 .537 0 k
F
0 0 0 1 k
.40961 .52399 m
.41276 .52405 L
s
.40787 .5274 m
.40961 .52399 L
s
.399 .53137 m
.40961 .52399 L
s
.40961 .52399 m
.41995 .51785 L
s
.51914 .57417 m .51972 .5642 L .5168 .57511 L .211 .095 .091 .085 k
F
0 0 0 1 k
.51972 .5642 m
.52464 .55943 L
s
.51972 .5642 m
.52014 .55413 L
s
.51972 .5642 m
.52124 .55741 L
s
.51584 .56394 m
.51972 .5642 L
s
.51685 .56712 m
.51972 .5642 L
s
.71299 .52004 m .70127 .51052 L .70226 .5219 L .869 0 .131 0 k
F
0 0 0 1 k
.70226 .5219 m
.70504 .52741 L
s
.68308 .52772 m
.70226 .5219 L
s
.33662 .6057 m .34059 .60881 L .3298 .61052 L .521 0 .212 0 k
F
.35402 .59993 m .34059 .60881 L .35103 .59953 L .512 0 .222 0 k
F
0 0 0 1 k
.34059 .60881 m
.34574 .61125 L
s
.34059 .60881 m
.35092 .60679 L
s
.33093 .61832 m
.34059 .60881 L
s
.3263 .61828 m
.34059 .60881 L
s
.65876 .50777 m .64628 .5119 L .66209 .51223 L .996 0 .121 0 k
F
0 0 0 1 k
.64628 .5119 m
.65483 .52081 L
s
.64628 .5119 m
.64708 .52174 L
s
.63348 .5157 m
.64628 .5119 L
s
.63172 .51104 m
.64628 .5119 L
s
.63786 .50335 m
.64628 .5119 L
s
.41266 .82597 m .429 .81692 L .40815 .82207 L .652 0 .14 0 k
F
0 0 0 1 k
.40815 .82207 m
.41266 .82597 L
s
.41266 .82597 m
.41991 .82195 L
s
.39819 .82566 m
.40815 .82207 L
s
.40271 .82955 m
.41266 .82597 L
s
.41266 .82597 m
.41811 .83541 L
s
.41811 .83541 m
.42868 .82931 L
s
.53194 .57019 m .53173 .55962 L .52918 .57085 L .346 .07 .089 .084 k
F
.53717 .55546 m .53173 .55962 L .53686 .56104 L .415 .064 .091 .081 k
F
0 0 0 1 k
.53173 .55962 m
.53717 .55546 L
s
.52704 .55851 m
.53173 .55962 L
s
.53173 .55962 m
.53378 .54805 L
s
.53138 .54887 m
.53173 .55962 L
s
.53717 .55546 m
.53893 .54385 L
s
.56858 .45789 m .57175 .46263 L .57194 .4597 L .407 .122 .767 .442 k
F
0 0 0 1 k
.56858 .45789 m
.57194 .4597 L
s
.56774 .45593 m
.56858 .45789 L
s
.56581 .45614 m
.56858 .45789 L
s
.57107 .45767 m
.57404 .45962 L
s
.57404 .45962 m
.57796 .46219 L
s
.57107 .45767 m
.57194 .4597 L
s
.2126 .57279 m .24135 .56136 L .21741 .57546 L .853 0 .261 0 k
F
0 0 0 1 k
.2039 .58223 m
.21741 .57546 L
s
.21741 .57546 m
.22107 .58328 L
s
.56087 .45276 m .5628 .45699 L .56439 .45457 L .556 .185 .56 .375 k
F
0 0 0 1 k
.56414 .45279 m
.56714 .45468 L
s
.56714 .45468 m
.57112 .45719 L
s
.56414 .45279 m
.56439 .45457 L
s
.56074 .45757 m
.56152 .4542 L
s
.56063 .45099 m
.56087 .45276 L
s
.55813 .45106 m
.56087 .45276 L
s
.43383 .55683 m .43408 .55554 L .43678 .55425 L .996 0 .73 0 k
F
0 0 0 1 k
.43383 .55683 m
.43678 .55425 L
s
.43678 .55425 m
.44285 .54918 L
s
.42812 .56206 m
.43383 .55683 L
s
.43678 .55425 m
.43747 .5542 L
s
.43383 .55683 m
.43453 .55678 L
s
.3926 .53406 m .39452 .53013 L .39831 .53045 L .996 0 .496 0 k
F
0 0 0 1 k
.3926 .53406 m
.39831 .53045 L
s
.39831 .53045 m
.40961 .52399 L
s
.39831 .53045 m
.399 .53137 L
s
.3926 .53406 m
.39331 .53497 L
s
.3811 .54202 m
.3926 .53406 L
s
.62612 .54002 m .61427 .54332 L .62789 .5448 L .932 0 .112 0 k
F
0 0 0 1 k
.61427 .54332 m
.6196 .55294 L
s
.61275 .55334 m
.61427 .54332 L
s
.60179 .54149 m
.61427 .54332 L
s
.60234 .54634 m
.61427 .54332 L
s
.60885 .53399 m
.61427 .54332 L
s
.50512 .5214 m .50829 .514 L .50651 .51675 L .996 .996 0 .346 k
F
0 0 0 1 k
.50651 .51675 m
.50856 .50851 L
s
.57477 .55164 m .58355 .55133 L .57441 .54731 L .996 0 .073 .037 k
F
0 0 0 1 k
.57441 .54731 m
.57477 .55164 L
s
.57441 .54731 m
.57806 .54892 L
s
.57297 .55987 m
.57477 .55164 L
s
.57121 .53825 m
.57441 .54731 L
s
.57048 .55068 m
.57477 .55164 L
s
.57012 .54636 m
.57441 .54731 L
s
.39008 .58072 m .38823 .57829 L .39438 .5771 L .424 0 .221 0 k
F
0 0 0 1 k
.39008 .58072 m
.39438 .5771 L
s
.39438 .5771 m
.39646 .57728 L
s
.39008 .58072 m
.39217 .5809 L
s
.38236 .5883 m
.39008 .58072 L
s
.60575 .49433 m .61315 .50184 L .6098 .49477 L .996 0 .05 0 k
F
0 0 0 1 k
.60302 .49079 m
.60575 .49433 L
s
.59644 .49149 m
.60575 .49433 L
s
.40884 .57548 m .41691 .56946 L .41058 .57517 L .996 0 .495 0 k
F
0 0 0 1 k
.4069 .57819 m
.41058 .57517 L
s
.41058 .57517 m
.41238 .57587 L
s
.53718 .69855 m .53128 .71123 L .54424 .69894 L .391 0 .097 .002 k
F
0 0 0 1 k
.51491 .71277 m
.53128 .71123 L
s
.51674 .72338 m
.53128 .71123 L
s
.52411 .72433 m
.53128 .71123 L
s
.53128 .71123 m
.54402 .71566 L
s
.56087 .53861 m .55779 .52745 L .55787 .53871 L .888 .006 .07 .094 k
F
.56261 .52499 m .55779 .52745 L .56379 .53044 L .996 0 .039 .109 k
F
0 0 0 1 k
.55779 .52745 m
.56261 .52499 L
s
.55223 .52454 m
.55779 .52745 L
s
.556 .52054 m
.55779 .52745 L
s
.55716 .51622 m
.55779 .52745 L
s
.55277 .53035 m
.55779 .52745 L
s
.56152 .5141 m
.56261 .52499 L
s
.56152 .5141 m
.56383 .52075 L
s
.24265 .5733 m .24105 .56573 L .25428 .56738 L .996 0 .306 0 k
F
0 0 0 1 k
.24265 .5733 m
.25428 .56738 L
s
.22082 .58675 m
.24265 .5733 L
s
.24823 .56663 m
.25454 .56332 L
s
.25428 .56738 m
.25831 .56931 L
s
.24265 .5733 m
.24669 .57521 L
s
.23987 .64042 m .24679 .6458 L .22913 .64697 L .645 0 .218 0 k
F
.2681 .63399 m .24679 .6458 L .26308 .63293 L .631 0 .224 0 k
F
0 0 0 1 k
.24679 .6458 m
.25554 .65014 L
s
.24471 .64764 m
.24679 .6458 L
s
.24679 .6458 m
.26367 .64405 L
s
.2242 .65846 m
.24679 .6458 L
s
.57468 .44158 m .58321 .44337 L .57434 .44004 L .5 .5 .5 1 k
F
0 0 0 1 k
.57333 .4388 m
.57434 .44004 L
s
.57019 .43888 m
.57434 .44004 L
s
.57939 .44004 m
.58091 .44137 L
s
.39152 .50881 m .37741 .51561 L .39176 .50739 L .996 0 .495 0 k
F
0 0 0 1 k
.39152 .50881 m
.39509 .50951 L
s
.55225 .71611 m .57247 .71345 L .55715 .70955 L .427 0 .101 0 k
F
0 0 0 1 k
.54402 .71566 m
.55225 .71611 L
s
.53711 .72922 m
.55225 .71611 L
s
.51923 .49804 m .51542 .50364 L .51816 .50315 L .996 .417 0 .212 k
F
0 0 0 1 k
.51923 .49804 m
.522 .4867 L
s
.48658 .46203 m .48042 .46637 L .48936 .46134 L .5 .5 .5 1 k
F
0 0 0 1 k
.48658 .46203 m
.49005 .4597 L
s
.48334 .46224 m
.48658 .46203 L
s
.51377 .5652 m .50937 .57047 L .51285 .57031 L .15 .12 .105 .073 k
F
0 0 0 1 k
.51377 .5652 m
.51483 .56077 L
s
.51377 .5652 m
.51584 .56394 L
s
.61742 .73534 m .64598 .73059 L .62238 .72767 L .531 0 .114 0 k
F
0 0 0 1 k
.60527 .73555 m
.61742 .73534 L
s
.61036 .7417 m
.61742 .73534 L
s
.47348 .46342 m .48046 .45902 L .47089 .46463 L .5 .5 .5 1 k
F
0 0 0 1 k
.46416 .46821 m
.47089 .46463 L
s
.48828 .45566 m .48046 .45902 L .48424 .45799 L .5 .5 .5 1 k
F
0 0 0 1 k
.48046 .45902 m
.4866 .4546 L
s
.47736 .45987 m
.48046 .45902 L
s
.48046 .45902 m
.48938 .45365 L
s
.47352 .46245 m
.48046 .45902 L
s
.47089 .46463 m
.48046 .45902 L
s
.21584 .59678 m .21952 .60462 L .20225 .60359 L .854 0 .26 0 k
F
.24553 .59278 m .21952 .60462 L .24147 .59067 L .879 0 .276 0 k
F
0 0 0 1 k
.21703 .60636 m
.21952 .60462 L
s
.21952 .60462 m
.22411 .60963 L
s
.21952 .60462 m
.23626 .60482 L
s
.19171 .61744 m
.21952 .60462 L
s
.71553 .52134 m .73655 .5147 L .71276 .51598 L .932 0 .136 0 k
F
0 0 0 1 k
.71276 .51598 m
.71553 .52134 L
s
.70479 .52299 m
.71553 .52134 L
s
.70875 .5166 m
.71276 .51598 L
s
.7153 .52565 m
.71553 .52134 L
s
.52396 .56486 m .52358 .57504 L .52636 .56394 L .285 .079 .089 .084 k
F
0 0 0 1 k
.52396 .56486 m
.52636 .56394 L
s
.52636 .56394 m
.53173 .55962 L
s
.51972 .5642 m
.52396 .56486 L
s
.52636 .56394 m
.52704 .55851 L
s
.52396 .56486 m
.52464 .55943 L
s
.54481 .42875 m .54596 .4258 L .54016 .42889 L .5 .5 .5 1 k
F
.55572 .4256 m .54596 .4258 L .55446 .42683 L F
0 0 0 1 k
.54596 .4258 m
.55572 .4256 L
s
.5384 .4247 m
.54596 .4258 L
s
.54596 .4258 m
.54663 .42246 L
s
.54596 .4258 m
.55076 .42291 L
s
.53661 .42651 m
.54596 .4258 L
s
.55572 .4256 m
.56008 .42315 L
s
.18294 .66873 m .15418 .6825 L .17582 .66746 L .996 0 .29 0 k
F
0 0 0 1 k
.15418 .6825 m
.155 .6821 L
s
.1776 .68043 m
.20356 .6672 L
s
.15418 .6825 m
.1776 .68043 L
s
.15418 .6825 m
.16675 .68753 L
s
.45137 .47579 m .45808 .47182 L .45615 .47301 L .996 0 .711 0 k
F
0 0 0 1 k
.44952 .47699 m
.45137 .47579 L
s
.4543 .47421 m
.45615 .47301 L
s
.45615 .47301 m
.46416 .46821 L
s
.38196 .54429 m .38093 .54749 L .3753 .548 L .996 0 .484 0 k
F
.39315 .54065 m .38093 .54749 L .39244 .54003 L .996 0 .54 0 k
F
0 0 0 1 k
.38093 .54749 m
.39315 .54065 L
s
.36966 .55524 m
.38093 .54749 L
s
.38093 .54749 m
.38656 .54663 L
s
.38093 .54749 m
.38115 .55022 L
s
.3677 .55474 m
.38093 .54749 L
s
.39315 .54065 m
.39786 .53991 L
s
.57068 .49844 m .57393 .50112 L .56867 .49476 L .996 .519 0 .022 k
F
0 0 0 1 k
.56867 .49476 m
.57068 .49844 L
s
.56654 .4925 m
.56867 .49476 L
s
.56704 .49204 m
.56867 .49476 L
s
.56855 .49617 m
.57068 .49844 L
s
.56855 .49617 m
.57058 .49958 L
s
.49946 .5496 m .5004 .54315 L .49805 .55261 L .002 .15 .19 0 k
F
0 0 0 1 k
.5004 .54315 m
.5028 .53861 L
s
.5004 .54315 m
.50232 .53782 L
s
.498 .54799 m .5004 .54315 L .49717 .55165 L .009 .064 .208 .002 k
F
0 0 0 1 k
.50008 .54401 m
.5004 .54315 L
s
.50024 .54348 m
.5004 .54315 L
s
.49994 .55037 m
.50124 .54717 L
s
.49946 .5496 m
.50189 .54558 L
s
.49946 .5496 m
.5004 .54315 L
s
.49899 .54883 m
.5004 .54315 L
s
.5004 .54315 m
.5018 .53725 L
s
.5004 .54315 m
.50135 .53701 L
s
.64124 .48719 m .63216 .49043 L .64507 .49104 L .996 0 .105 0 k
F
0 0 0 1 k
.62018 .48933 m
.63216 .49043 L
s
.62257 .49352 m
.63216 .49043 L
s
.62343 .48275 m
.63216 .49043 L
s
.63216 .49043 m
.63504 .49906 L
s
.68177 .52451 m .67175 .51563 L .67263 .52559 L .975 0 .129 0 k
F
0 0 0 1 k
.65678 .52958 m
.67263 .52559 L
s
.67263 .52559 m
.67502 .53054 L
s
.59858 .44763 m .59107 .44318 L .60065 .44799 L .996 0 0 .001 k
F
.59632 .44545 m .59107 .44318 L .59159 .44356 L .5 .5 .5 1 k
F
0 0 0 1 k
.58332 .4394 m
.59107 .44318 L
s
.59102 .44315 m
.59107 .44318 L
s
.59014 .44304 m
.59107 .44318 L
s
.58968 .44375 m
.5897 .44377 L
s
.59641 .4479 m
.59642 .4479 L
s
.59641 .4479 m
.59641 .4479 L
s
.61582 .51743 m .60679 .52018 L .61823 .52176 L .996 0 .098 0 k
F
0 0 0 1 k
.60071 .51148 m
.60679 .52018 L
s
.59748 .52281 m
.60679 .52018 L
s
.59623 .51827 m
.60679 .52018 L
s
.60679 .52018 m
.60735 .52937 L
s
.50535 .51946 m .50246 .52754 L .50395 .52411 L .5 .5 .5 1 k
F
0 0 0 1 k
.50535 .51946 m
.50647 .51563 L
s
.50535 .51946 m
.50651 .51675 L
s
.50069 .53304 m
.50258 .52727 L
s
.50282 .52652 m
.50345 .52463 L
s
.50166 .52995 m
.5025 .52746 L
s
.5026 .52715 m
.50345 .52463 L
s
.28566 .79995 m .26328 .80541 L .28342 .80574 L .477 0 .127 0 k
F
0 0 0 1 k
.28342 .80574 m
.28484 .81679 L
s
.28484 .81679 m
.29012 .80933 L
s
.60518 .51136 m .61337 .50882 L .60315 .50707 L .996 0 .076 .004 k
F
0 0 0 1 k
.60315 .50707 m
.60518 .51136 L
s
.60518 .51136 m
.60679 .52018 L
s
.60071 .51148 m
.60518 .51136 L
s
.59868 .50719 m
.60315 .50707 L
s
.59664 .49872 m
.60315 .50707 L
s
.26569 .79342 m .26328 .80541 L .27536 .79268 L .47 0 .131 0 k
F
0 0 0 1 k
.23912 .81088 m
.26328 .80541 L
s
.26318 .81714 m
.26328 .80541 L
s
.25605 .81344 m
.26328 .80541 L
s
.26328 .80541 m
.28342 .80574 L
s
.26377 .79705 m
.26521 .79579 L
s
.26328 .80541 m
.2767 .80214 L
s
.37944 .59288 m .38219 .59401 L .37443 .59652 L .996 0 .429 0 k
F
.392 .58702 m .38219 .59401 L .38989 .5873 L .996 0 .473 0 k
F
0 0 0 1 k
.38219 .59401 m
.392 .58702 L
s
.37504 .60082 m
.38219 .59401 L
s
.38219 .59401 m
.3858 .59465 L
s
.38219 .59401 m
.3896 .59132 L
s
.37173 .60141 m
.38219 .59401 L
s
.392 .58702 m
.39853 .58457 L
s
.50616 .57104 m .50718 .56226 L .50438 .57258 L .114 .141 .124 .052 k
F
.50332 .56821 m .50718 .56226 L .50427 .56362 L .095 .149 .133 .042 k
F
0 0 0 1 k
.50486 .56583 m
.50718 .56226 L
s
.50427 .56362 m
.50718 .56226 L
s
.50718 .56226 m
.50808 .55347 L
s
.50718 .56226 m
.50872 .55576 L
s
.50718 .56226 m
.50957 .55865 L
s
.50427 .56362 m
.50524 .55526 L
s
.50718 .56226 m
.5103 .56133 L
s
.50594 .56684 m
.50718 .56226 L
s
.50368 .56142 m
.50373 .56122 L
s
.53962 .56046 m .54556 .55671 L .53993 .55488 L .556 .06 .101 .068 k
F
0 0 0 1 k
.53717 .55546 m
.53993 .55488 L
s
.53893 .54385 m
.53993 .55488 L
s
.67236 .73303 m .67087 .74953 L .6874 .73185 L .603 0 .126 0 k
F
0 0 0 1 k
.64333 .74661 m
.67087 .74953 L
s
.63748 .75496 m
.67087 .74953 L
s
.6324 .52992 m .62512 .5215 L .62578 .53007 L .996 0 .11 0 k
F
0 0 0 1 k
.62578 .53007 m
.62753 .53448 L
s
.61392 .53226 m
.62578 .53007 L
s
.76648 .58058 m .79822 .57191 L .76528 .57359 L .82 0 .142 0 k
F
0 0 0 1 k
.75115 .58271 m
.76648 .58058 L
s
.76332 .58808 m
.76648 .58058 L
s
.44848 .53358 m .44196 .53888 L .44878 .53278 L .996 0 .709 0 k
F
0 0 0 1 k
.44848 .53358 m
.45168 .53078 L
s
.44848 .53358 m
.44978 .5337 L
s
.57404 .52163 m .57835 .53047 L .57732 .52297 L .996 0 .007 .064 k
F
0 0 0 1 k
.57263 .51756 m
.57404 .52163 L
s
.57121 .51975 m
.57404 .52163 L
s
.66852 .49226 m .68186 .48731 L .66521 .48785 L .996 0 .12 0 k
F
0 0 0 1 k
.66521 .48785 m
.66852 .49226 L
s
.65458 .48004 m
.66521 .48785 L
s
.65795 .48901 m
.66521 .48785 L
s
.66852 .49226 m
.67112 .50206 L
s
.66126 .49341 m
.66852 .49226 L
s
.42996 .48741 m .44026 .4821 L .42875 .48875 L .996 0 .595 0 k
F
0 0 0 1 k
.42412 .49273 m
.42875 .48875 L
s
.5277 .43322 m .53048 .43001 L .5234 .43371 L .5 .5 .5 1 k
F
0 0 0 1 k
.5141 .43559 m
.5234 .43371 L
s
.54016 .42889 m .53048 .43001 L .53809 .43036 L .5 .5 .5 1 k
F
0 0 0 1 k
.53048 .43001 m
.54016 .42889 L
s
.5238 .42955 m
.53048 .43001 L
s
.53048 .43001 m
.53266 .42648 L
s
.52137 .43153 m
.53048 .43001 L
s
.53048 .43001 m
.53661 .42651 L
s
.5234 .43371 m
.53048 .43001 L
s
.54016 .42889 m
.54596 .4258 L
s
.66467 .56453 m .65736 .55463 L .65521 .5651 L .868 0 .124 0 k
F
0 0 0 1 k
.65521 .5651 m
.65608 .57041 L
s
.63765 .56839 m
.65521 .5651 L
s
.48672 .70798 m .49963 .7072 L .49192 .70254 L .259 .004 .089 .011 k
F
0 0 0 1 k
.48353 .7104 m
.48672 .70798 L
s
.50675 .69546 m .49963 .7072 L .51219 .69612 L .3 .004 .091 .009 k
F
0 0 0 1 k
.49963 .7072 m
.50858 .71196 L
s
.48975 .71498 m
.49963 .7072 L
s
.49131 .71925 m
.49963 .7072 L
s
.48672 .70798 m
.49963 .7072 L
s
.39856 .50379 m .41136 .49767 L .39831 .50522 L .996 0 .509 0 k
F
0 0 0 1 k
.39152 .50881 m
.39831 .50522 L
s
.39509 .50951 m
.39831 .50522 L
s
.53475 .48599 m .53484 .49564 L .53688 .48636 L .785 .05 .043 .223 k
F
0 0 0 1 k
.53475 .48599 m
.53688 .48636 L
s
.53475 .48599 m
.53512 .48099 L
s
.53091 .48333 m
.53475 .48599 L
s
.30933 .61654 m .31412 .62027 L .30139 .62186 L .566 0 .215 0 k
F
.3298 .61052 m .31412 .62027 L .32624 .60995 L .555 0 .224 0 k
F
0 0 0 1 k
.31412 .62027 m
.32027 .62322 L
s
.31228 .62201 m
.31412 .62027 L
s
.29745 .63068 m
.31412 .62027 L
s
.31412 .62027 m
.3263 .61828 L
s
.34551 .5632 m .361 .55535 L .34787 .56393 L .996 0 .392 0 k
F
0 0 0 1 k
.34573 .55776 m
.34808 .55877 L
s
.33836 .56228 m
.34573 .55776 L
s
.3405 .56824 m
.34787 .56393 L
s
.34787 .56393 m
.34936 .56711 L
s
.5278 .46893 m .53464 .46728 L .52921 .46605 L .996 .183 0 .368 k
F
0 0 0 1 k
.52921 .46605 m
.53019 .46016 L
s
.52634 .46628 m
.52921 .46605 L
s
.62462 .44501 m .63574 .45039 L .62796 .44495 L .996 0 .044 0 k
F
0 0 0 1 k
.62082 .44291 m
.62462 .44501 L
s
.62342 .44482 m
.62462 .44501 L
s
.38107 .51058 m .37741 .51561 L .37313 .51444 L .996 0 .441 0 k
F
0 0 0 1 k
.36199 .52288 m
.37741 .51561 L
s
.37741 .51561 m
.38193 .51631 L
s
.3753 .52017 m
.37741 .51561 L
s
.36306 .5243 m
.37741 .51561 L
s
.37741 .51561 m
.39152 .50881 L
s
.56373 .43781 m .57281 .43926 L .56412 .43635 L .5 .5 .5 1 k
F
0 0 0 1 k
.57044 .43618 m
.5746 .43769 L
s
.55992 .43536 m
.56412 .43635 L
s
.56237 .43274 m
.56412 .43635 L
s
.45608 .47939 m .4641 .47469 L .45423 .48037 L .5 .5 .5 1 k
F
0 0 0 1 k
.45137 .47579 m
.45615 .47301 L
s
.44877 .4835 m
.45423 .48037 L
s
.47084 .47164 m .4641 .47469 L .46636 .47409 L .5 .5 .5 1 k
F
0 0 0 1 k
.4641 .47469 m
.47125 .47004 L
s
.45831 .47772 m
.4641 .47469 L
s
.46242 .47509 m
.4641 .47469 L
s
.4641 .47469 m
.47348 .46926 L
s
.45423 .48037 m
.4641 .47469 L
s
.72734 .57553 m .7542 .56785 L .72623 .56896 L .774 0 .132 0 k
F
0 0 0 1 k
.72623 .56896 m
.72734 .57553 L
s
.7132 .5708 m
.72623 .56896 L
s
.71432 .57735 m
.72734 .57553 L
s
.72188 .59021 m
.72734 .57553 L
s
.62817 .48236 m .63621 .47939 L .62493 .47855 L .996 0 .084 0 k
F
0 0 0 1 k
.62493 .47855 m
.62817 .48236 L
s
.62817 .48236 m
.63216 .49043 L
s
.62019 .47895 m
.62493 .47855 L
s
.61595 .47139 m
.62493 .47855 L
s
.62343 .48275 m
.62817 .48236 L
s
.27734 .6281 m .2831 .63258 L .2681 .63399 L .607 0 .217 0 k
F
.30139 .62186 m .2831 .63258 L .29716 .62107 L .594 0 .224 0 k
F
0 0 0 1 k
.2831 .63258 m
.29043 .63616 L
s
.28115 .63436 m
.2831 .63258 L
s
.2831 .63258 m
.29745 .63068 L
s
.26367 .64405 m
.2831 .63258 L
s
.51991 .5019 m .52418 .49741 L .52098 .4968 L .996 .138 0 .249 k
F
0 0 0 1 k
.51923 .49804 m
.52098 .4968 L
s
.52098 .4968 m
.522 .4867 L
s
.64991 .47171 m .65938 .46783 L .64609 .46792 L .996 0 .103 0 k
F
0 0 0 1 k
.64609 .46792 m
.64991 .47171 L
s
.64052 .46874 m
.64609 .46792 L
s
.63552 .46109 m
.64609 .46792 L
s
.64991 .47171 m
.65458 .48004 L
s
.64433 .47253 m
.64991 .47171 L
s
.45528 .53753 m .44966 .54246 L .45558 .53721 L .996 0 .996 0 k
F
0 0 0 1 k
.45528 .53753 m
.45804 .53499 L
s
.45528 .53753 m
.45628 .53687 L
s
.59246 .42863 m .59703 .43074 L .59716 .43022 L .5 .5 .5 1 k
F
0 0 0 1 k
.59246 .42863 m
.59716 .43022 L
s
.58858 .42731 m
.59246 .42863 L
s
.59119 .42787 m
.59246 .42863 L
s
.59588 .42945 m
.60004 .43096 L
s
.59588 .42945 m
.59716 .43022 L
s
.46357 .71182 m .45394 .71171 L .45776 .71695 L .223 0 .096 0 k
F
0 0 0 1 k
.45776 .71695 m
.46159 .71828 L
s
.44715 .72787 m
.45776 .71695 L
s
.5 .53711 m .49759 .54314 L .5009 .53356 L .54 0 .622 0 k
F
0 0 0 1 k
.5 .53711 m
.5009 .53356 L
s
.5009 .53356 m
.50192 .52999 L
s
.5009 .53356 m
.5023 .52961 L
s
.4992 .5415 m
.50043 .53683 L
s
.50043 .53683 m
.5014 .53315 L
s
.5 .53711 m
.5014 .53315 L
s
.42298 .49186 m .41136 .49767 L .42418 .49052 L .996 0 .568 0 k
F
0 0 0 1 k
.42298 .49186 m
.42875 .48875 L
s
.42298 .49186 m
.42412 .49273 L
s
.46154 .52071 m .46718 .51562 L .46075 .52165 L .996 0 .996 0 k
F
0 0 0 1 k
.45793 .52487 m
.46075 .52165 L
s
.47086 .51221 m .46718 .51562 L .46777 .51502 L .996 0 .996 0 k
F
0 0 0 1 k
.46822 .51461 m
.47231 .51062 L
s
.46685 .51624 m
.46718 .51562 L
s
.46409 .51894 m
.46718 .51562 L
s
.46832 .51452 m
.47342 .50957 L
s
.46075 .52165 m
.46718 .51562 L
s
.6095 .45586 m .61307 .45532 L .60556 .45321 L .996 0 0 0 k
F
0 0 0 1 k
.60457 .45303 m
.60556 .45321 L
s
.6019 .45108 m
.60556 .45321 L
s
.52011 .70677 m .52624 .6945 L .51378 .70596 L .316 .002 .093 .006 k
F
0 0 0 1 k
.51378 .70596 m
.52011 .70677 L
s
.50858 .71196 m
.51378 .70596 L
s
.49963 .7072 m
.51378 .70596 L
s
.52011 .70677 m
.53128 .71123 L
s
.51491 .71277 m
.52011 .70677 L
s
.50635 .49633 m .509 .49029 L .50428 .4964 L .996 .726 0 .276 k
F
.51406 .48895 m .509 .49029 L .51239 .49197 L .996 .36 0 .306 k
F
0 0 0 1 k
.509 .49029 m
.51406 .48895 L
s
.50604 .4889 m
.509 .49029 L
s
.509 .49029 m
.5113 .48388 L
s
.509 .49029 m
.51325 .48394 L
s
.50425 .49206 m
.509 .49029 L
s
.51406 .48895 m
.51819 .48273 L
s
.4674 .71315 m .4762 .70221 L .46357 .71182 L .212 .001 .09 .005 k
F
0 0 0 1 k
.46357 .71182 m
.4674 .71315 L
s
.46159 .71828 m
.4674 .71315 L
s
.45776 .71695 m
.46357 .71182 L
s
.4674 .71315 m
.47305 .71838 L
s
.36116 .50458 m .35701 .51017 L .35189 .50861 L .996 0 .415 0 k
F
.3735 .50311 m .35701 .51017 L .37373 .5015 L .996 0 .461 0 k
F
0 0 0 1 k
.35701 .51017 m
.3735 .50311 L
s
.35701 .51017 m
.36703 .50497 L
s
.34033 .51941 m
.35701 .51017 L
s
.35701 .51017 m
.36242 .51112 L
s
.35469 .51519 m
.35701 .51017 L
s
.33901 .51776 m
.35701 .51017 L
s
.3735 .50311 m
.37778 .50404 L
s
.50617 .52233 m .50829 .514 L .50484 .52459 L .996 .996 0 .259 k
F
0 0 0 1 k
.50829 .514 m
.51159 .50687 L
s
.50829 .514 m
.51024 .50537 L
s
.50829 .514 m
.51019 .50724 L
s
.50651 .51675 m
.50829 .514 L
s
.56189 .48681 m .55885 .48072 L .55902 .48368 L .232 .158 .707 .228 k
F
.56339 .48721 m .55885 .48072 L .5646 .48903 L .996 0 .996 .34 k
F
0 0 0 1 k
.55414 .47512 m
.55885 .48072 L
s
.55706 .47668 m
.55885 .48072 L
s
.55569 .47567 m
.55885 .48072 L
s
.55809 .47811 m
.55885 .48072 L
s
.56216 .48532 m
.56339 .48721 L
s
.56256 .48591 m
.56449 .48873 L
s
.56243 .48567 m
.56592 .49018 L
s
.56216 .48532 m
.56243 .48567 L
s
.56272 .4861 m
.56544 .48983 L
s
.56216 .48532 m
.56272 .4861 L
s
.56373 .48652 m
.56592 .49018 L
s
.56216 .48532 m
.56262 .48611 L
s
.56285 .48649 m
.56546 .49095 L
s
.56238 .48574 m
.56242 .48582 L
s
.56216 .48532 m
.56221 .48553 L
s
.49509 .49208 m .4989 .48682 L .49301 .49304 L .5 .5 .5 1 k
F
.50443 .48364 m .4989 .48682 L .50214 .48649 L F
0 0 0 1 k
.4989 .48682 m
.50443 .48364 L
s
.49612 .48728 m
.4989 .48682 L
s
.4989 .48682 m
.50224 .48139 L
s
.4989 .48682 m
.5043 .48051 L
s
.49381 .4902 m
.4989 .48682 L
s
.50443 .48364 m
.50978 .47742 L
s
.44823 .50629 m .45582 .5012 L .44728 .50696 L .996 0 .816 0 k
F
0 0 0 1 k
.44372 .50955 m
.44728 .50696 L
s
.46058 .49853 m .45582 .5012 L .45646 .50118 L .5 .5 .5 1 k
F
0 0 0 1 k
.45582 .5012 m
.46267 .49621 L
s
.45189 .50379 m
.45582 .5012 L
s
.45556 .5011 m
.45582 .5012 L
s
.45582 .5012 m
.46408 .49558 L
s
.44728 .50696 m
.45582 .5012 L
s
.62465 .44576 m .63577 .45144 L .62798 .44548 L .996 0 .052 0 k
F
0 0 0 1 k
.61556 .44466 m
.62465 .44576 L
s
.62552 .4494 m
.63326 .45015 L
s
.63314 .45127 m
.63453 .4508 L
s
.62 .44298 m
.62465 .44576 L
s
.62462 .44501 m
.62594 .44565 L
s
.44884 .46682 m .45819 .46224 L .44672 .46809 L .996 0 .618 0 k
F
0 0 0 1 k
.44042 .47177 m
.44672 .46809 L
s
.466 .45865 m .45819 .46224 L .46078 .46106 L .5 .5 .5 1 k
F
0 0 0 1 k
.45819 .46224 m
.4665 .45775 L
s
.45149 .46577 m
.45819 .46224 L
s
.45626 .46311 m
.45819 .46224 L
s
.45819 .46224 m
.46907 .45673 L
s
.44672 .46809 m
.45819 .46224 L
s
.60952 .45661 m .61307 .45532 L .60557 .45366 L .996 0 .003 0 k
F
0 0 0 1 k
.60557 .45366 m
.60952 .45661 L
s
.6019 .45136 m
.60557 .45366 L
s
.60277 .45347 m
.60557 .45366 L
s
.60668 .45535 m
.6082 .45562 L
s
.60556 .45321 m
.60656 .45388 L
s
.60671 .45641 m
.61048 .45889 L
s
.60671 .45641 m
.60952 .45661 L
s
.46676 .52727 m .47165 .52226 L .46604 .52768 L .5 .5 .5 1 k
F
0 0 0 1 k
.46349 .5298 m
.46604 .52768 L
s
.47491 .52001 m .47165 .52226 L .47222 .52269 L .5 .5 .5 1 k
F
0 0 0 1 k
.47165 .52226 m
.47611 .51726 L
s
.47129 .52195 m
.47165 .52226 L
s
.46887 .52449 m
.47165 .52226 L
s
.47165 .52226 m
.47711 .51673 L
s
.46604 .52768 m
.47165 .52226 L
s
.40516 .5785 m .40366 .57744 L .40884 .57548 L .996 0 .508 0 k
F
0 0 0 1 k
.40516 .5785 m
.40884 .57548 L
s
.40884 .57548 m
.41058 .57517 L
s
.40516 .5785 m
.4069 .57819 L
s
.39853 .58457 m
.40516 .5785 L
s
.70331 .54106 m .68403 .54692 L .70611 .54662 L .86 0 .131 0 k
F
.67532 .53673 m .68403 .54692 L .68446 .53539 L .901 0 .127 0 k
F
0 0 0 1 k
.67532 .53673 m
.68403 .54692 L
s
.68149 .55908 m
.68403 .54692 L
s
.66387 .54653 m
.68403 .54692 L
s
.66474 .55211 m
.68403 .54692 L
s
.68403 .54692 m
.69255 .55772 L
s
.65658 .53632 m
.67532 .53673 L
s
.44658 .47801 m .44026 .4821 L .44099 .48085 L .996 0 .594 0 k
F
0 0 0 1 k
.44026 .4821 m
.44952 .47699 L
s
.4351 .48603 m
.44026 .4821 L
s
.44005 .48305 m
.44026 .4821 L
s
.42875 .48875 m
.44026 .4821 L
s
.44026 .4821 m
.45137 .47579 L
s
.47531 .48814 m .46912 .49297 L .47724 .48755 L .5 .5 .5 1 k
F
0 0 0 1 k
.47531 .48814 m
.47864 .48558 L
s
.47359 .48806 m
.47531 .48814 L
s
.51285 .57031 m .51186 .57973 L .51493 .56906 L .164 .107 .095 .08 k
F
0 0 0 1 k
.51285 .57031 m
.51493 .56906 L
s
.5137 .57332 m
.51493 .56906 L
s
.51201 .56731 m
.51377 .5652 L
s
.51285 .57031 m
.51377 .5652 L
s
.51493 .56906 m
.51685 .56712 L
s
.51493 .56906 m
.51584 .56394 L
s
.5917 .47185 m .59968 .47811 L .59409 .47298 L .996 .142 0 .004 k
F
0 0 0 1 k
.59243 .47803 m
.5953 .48171 L
s
.59059 .47093 m
.5917 .47185 L
s
.58976 .47072 m
.5917 .47185 L
s
.48936 .46134 m .49728 .45877 L .49284 .459 L .5 .5 .5 1 k
F
0 0 0 1 k
.48936 .46134 m
.49284 .459 L
s
.48658 .46203 m
.48936 .46134 L
s
.49005 .4597 m
.49284 .459 L
s
.49284 .459 m
.49781 .4547 L
s
.39815 .53659 m .40946 .53032 L .39885 .53722 L .996 0 .548 0 k
F
0 0 0 1 k
.39315 .54065 m
.39885 .53722 L
s
.39786 .53991 m
.39885 .53722 L
s
.44369 .72215 m .45394 .71171 L .44082 .72049 L .211 0 .1 0 k
F
0 0 0 1 k
.43742 .72692 m
.44369 .72215 L
s
.44369 .72215 m
.44715 .72787 L
s
.75162 .60118 m .72292 .60781 L .75284 .6081 L .841 0 .144 0 k
F
.71535 .59531 m .72292 .60781 L .72845 .59386 L .849 0 .138 0 k
F
0 0 0 1 k
.69582 .60669 m
.72292 .60781 L
s
.69482 .61337 m
.72292 .60781 L
s
.71591 .61985 m
.72292 .60781 L
s
.72292 .60781 m
.72974 .62122 L
s
.19907 .57958 m .19694 .56995 L .2126 .57279 L .877 0 .265 0 k
F
0 0 0 1 k
.19907 .57958 m
.2039 .58223 L
s
.17377 .59525 m
.19907 .57958 L
s
.42021 .51688 m .42371 .51311 L .42521 .51368 L .996 0 .626 0 k
F
0 0 0 1 k
.42021 .51688 m
.42521 .51368 L
s
.40961 .52399 m
.42021 .51688 L
s
.42521 .51368 m
.43459 .50799 L
s
.41995 .51785 m
.42021 .51688 L
s
.42495 .51466 m
.42521 .51368 L
s
.51376 .51272 m .51542 .50364 L .51209 .51436 L .996 .684 0 .201 k
F
0 0 0 1 k
.51301 .5048 m
.51542 .50364 L
s
.51542 .50364 m
.51837 .4923 L
s
.51542 .50364 m
.51689 .49404 L
s
.51542 .50364 m
.51923 .49804 L
s
.53367 .48059 m .53947 .48176 L .5345 .47742 L .678 .111 .097 .221 k
F
0 0 0 1 k
.53688 .48636 m
.53725 .48135 L
s
.53196 .47625 m
.5345 .47742 L
s
.5345 .47742 m
.53458 .47013 L
s
.59637 .44742 m .59111 .44473 L .59165 .44585 L .5 .5 .5 1 k
F
.5986 .44839 m .59111 .44473 L .60068 .44906 L .996 .006 0 .052 k
F
0 0 0 1 k
.59111 .44473 m
.5986 .44839 L
s
.59111 .44473 m
.59685 .44732 L
s
.58337 .44175 m
.59111 .44473 L
s
.58803 .44279 m
.59111 .44473 L
s
.5897 .44377 m
.59111 .44473 L
s
.5906 .44447 m
.59111 .44473 L
s
.59282 .44406 m
.59681 .44606 L
s
.59605 .44613 m
.59747 .44697 L
s
.59201 .44373 m
.59605 .44613 L
s
.59641 .4479 m
.59735 .44778 L
s
.59775 .44773 m
.59858 .44763 L
s
.59641 .4479 m
.5986 .44839 L
s
.59642 .4479 m
.60035 .44947 L
s
.59747 .44697 m
.59858 .44763 L
s
.4032 .56764 m .40384 .5702 L .39853 .5712 L .593 0 .291 0 k
F
.41263 .56367 m .40384 .5702 L .41154 .56324 L .652 0 .337 0 k
F
0 0 0 1 k
.40384 .5702 m
.41263 .56367 L
s
.40384 .5702 m
.40531 .57232 L
s
.40384 .5702 m
.40899 .56902 L
s
.39438 .5771 m
.40384 .5702 L
s
.39646 .57728 m
.40384 .5702 L
s
.41263 .56367 m
.41706 .56269 L
s
.38466 .74856 m .3798 .74549 L .37682 .75268 L .405 0 .17 0 k
F
0 0 0 1 k
.37682 .75268 m
.38466 .74856 L
s
.38466 .74856 m
.38555 .75119 L
s
.36078 .76206 m
.37682 .75268 L
s
.37682 .75268 m
.37772 .7553 L
s
.55464 .55288 m .55242 .54181 L .55149 .55319 L .723 .052 .107 .055 k
F
.55787 .53871 m .55242 .54181 L .55857 .54425 L .827 .023 .089 .072 k
F
0 0 0 1 k
.55242 .54181 m
.55787 .53871 L
s
.54676 .53953 m
.55242 .54181 L
s
.55242 .54181 m
.55277 .53035 L
s
.55021 .53048 m
.55242 .54181 L
s
.54687 .54526 m
.55242 .54181 L
s
.55779 .52745 m
.55787 .53871 L
s
.24363 .8042 m .24771 .79157 L .23233 .80508 L .483 0 .134 0 k
F
0 0 0 1 k
.23233 .80508 m
.24363 .8042 L
s
.23233 .80508 m
.23846 .79969 L
s
.24363 .8042 m
.26328 .80541 L
s
.20682 .80981 m
.23233 .80508 L
s
.23912 .81088 m
.24363 .8042 L
s
.22785 .81175 m
.23233 .80508 L
s
.25685 .59233 m .25983 .59819 L .24517 .5982 L .996 0 .311 0 k
F
0 0 0 1 k
.24553 .59278 m
.25537 .59308 L
s
.25726 .59313 m
.26014 .59322 L
s
.28214 .58776 m .25983 .59819 L .27874 .58638 L .996 0 .335 0 k
F
0 0 0 1 k
.25983 .59819 m
.28214 .58776 L
s
.25983 .59819 m
.2649 .60307 L
s
.25983 .59819 m
.27406 .59749 L
s
.23594 .60946 m
.25983 .59819 L
s
.24187 .61055 m
.25983 .59819 L
s
.28214 .58776 m
.29454 .58727 L
s
.26014 .59322 m
.28244 .58247 L
s
.56592 .49018 m
.56617 .49056 L
s
.55506 .45521 m .5628 .45699 L .55544 .45326 L .608 .138 .175 .385 k
F
0 0 0 1 k
.56087 .45276 m
.56439 .45457 L
s
.55187 .45201 m
.55544 .45326 L
s
.55417 .45648 m
.55825 .45846 L
s
.55404 .44852 m
.55544 .45326 L
s
.31969 .56636 m .3378 .55756 L .3225 .56767 L .84 0 .301 0 k
F
0 0 0 1 k
.31391 .57264 m
.3225 .56767 L
s
.3225 .56767 m
.32436 .57223 L
s
.53686 .56104 m .53738 .57172 L .53962 .56046 L .48 .059 .096 .071 k
F
0 0 0 1 k
.53686 .56104 m
.53962 .56046 L
s
.53962 .56046 m
.53993 .55488 L
s
.53686 .56104 m
.53717 .55546 L
s
.53173 .55962 m
.53686 .56104 L
s
.58853 .58254 m .58578 .57309 L .58259 .58173 L .877 0 .109 0 k
F
0 0 0 1 k
.58218 .58635 m
.58259 .58173 L
s
.57115 .58223 m
.58259 .58173 L
s
.53868 .44933 m .53975 .44524 L .53471 .44957 L .5 .5 .5 1 k
F
.54807 .44446 m .53975 .44524 L .54695 .44634 L F
0 0 0 1 k
.53975 .44524 m
.54807 .44446 L
s
.53334 .44417 m
.53975 .44524 L
s
.53975 .44524 m
.54042 .44075 L
s
.53975 .44524 m
.54392 .44102 L
s
.53176 .44655 m
.53975 .44524 L
s
.7797 .53976 m .75288 .54843 L .78341 .54632 L .843 0 .145 0 k
F
.74106 .53697 m .75288 .54843 L .75374 .53453 L .861 0 .139 0 k
F
0 0 0 1 k
.72616 .55609 m
.75288 .54843 L
s
.72506 .54957 m
.75288 .54843 L
s
.75288 .54843 m
.76437 .56079 L
s
.75317 .54379 m
.77045 .54275 L
s
.7495 .56159 m
.75288 .54843 L
s
.71517 .53811 m
.74106 .53697 L
s
.74077 .5326 m
.74464 .53628 L
s
.37715 .58581 m .38823 .57829 L .37965 .58608 L .425 0 .208 0 k
F
0 0 0 1 k
.37965 .58608 m
.38236 .5883 L
s
.37464 .59006 m
.37965 .58608 L
s
.55191 .48255 m .55406 .4913 L .55429 .48459 L .291 .222 .217 .135 k
F
0 0 0 1 k
.55191 .48255 m
.55277 .48604 L
s
.55371 .48056 m
.5558 .48313 L
s
.55134 .47854 m
.55191 .48255 L
s
.54997 .48027 m
.55191 .48255 L
s
.29365 .80434 m .3145 .79841 L .29591 .79855 L .496 0 .127 0 k
F
0 0 0 1 k
.29012 .80933 m
.29365 .80434 L
s
.28342 .80574 m
.29365 .80434 L
s
.44878 .53278 m .45125 .52967 L .45197 .52997 L .996 0 .842 0 k
F
0 0 0 1 k
.44878 .53278 m
.45197 .52997 L
s
.44848 .53358 m
.44878 .53278 L
s
.45168 .53078 m
.45197 .52997 L
s
.45197 .52997 m
.45793 .52487 L
s
.48723 .70154 m .4762 .70221 L .48203 .70698 L .237 .002 .09 .007 k
F
0 0 0 1 k
.47305 .71838 m
.48203 .70698 L
s
.48203 .70698 m
.48672 .70798 L
s
.54086 .8508 m .55258 .83832 L .52906 .84874 L .824 0 .165 0 k
F
0 0 0 1 k
.52906 .84874 m
.54086 .8508 L
s
.54086 .8508 m
.56166 .8574 L
s
.50269 .8471 m
.52906 .84874 L
s
.53106 .85672 m
.54086 .8508 L
s
.51928 .85467 m
.52906 .84874 L
s
.45655 .49282 m .44858 .49796 L .45816 .49176 L .996 0 .787 0 k
F
0 0 0 1 k
.45708 .49246 m
.46067 .49003 L
s
.45591 .49344 m
.45655 .49282 L
s
.55951 .43682 m .56038 .44006 L .56373 .43781 L .5 .5 .5 1 k
F
0 0 0 1 k
.55951 .43682 m
.56373 .43781 L
s
.56373 .43781 m
.56412 .43635 L
s
.56001 .44084 m
.5608 .43978 L
s
.55951 .43682 m
.55992 .43536 L
s
.55177 .43432 m
.55951 .43682 L
s
.62084 .50948 m .61315 .50184 L .61557 .50941 L .996 0 .089 0 k
F
0 0 0 1 k
.60652 .51097 m
.61557 .50941 L
s
.48427 .44935 m .47714 .45336 L .48752 .44842 L .5 .5 .5 1 k
F
0 0 0 1 k
.48427 .44935 m
.4883 .44714 L
s
.4805 .45003 m
.48427 .44935 L
s
.20225 .60359 m .17195 .61667 L .19738 .60094 L .881 0 .265 0 k
F
0 0 0 1 k
.17195 .61667 m
.19171 .61744 L
s
.19836 .62368 m
.21836 .61024 L
s
.17195 .61667 m
.17685 .62195 L
s
.61796 .51334 m .62512 .5215 L .62324 .51341 L .996 0 .091 0 k
F
0 0 0 1 k
.61557 .50941 m
.61796 .51334 L
s
.60652 .51097 m
.61796 .51334 L
s
.41554 .55996 m .42385 .55385 L .41663 .5604 L .587 0 .318 0 k
F
0 0 0 1 k
.41263 .56367 m
.41663 .5604 L
s
.41663 .5604 m
.41706 .56269 L
s
.44301 .50974 m .43447 .51509 L .44396 .50907 L .996 0 .755 0 k
F
0 0 0 1 k
.44301 .50974 m
.44728 .50696 L
s
.44301 .50974 m
.44372 .50955 L
s
.56068 .4305 m .56016 .42755 L .5558 .43046 L .5 .5 .5 1 k
F
.56974 .42781 m .56016 .42755 L .56932 .42899 L F
0 0 0 1 k
.56016 .42755 m
.56974 .42781 L
s
.55083 .42788 m
.56016 .42755 L
s
.55972 .42582 m
.56016 .42755 L
s
.56016 .42755 m
.56349 .42482 L
s
.55472 .42658 m
.56016 .42755 L
s
.56974 .42781 m
.57253 .42555 L
s
.47211 .51119 m .47729 .5061 L .47086 .51221 L .5 .5 .5 1 k
F
0 0 0 1 k
.46718 .51562 m
.47086 .51221 L
s
.48171 .50262 m .47729 .5061 L .47881 .50544 L .5 .5 .5 1 k
F
0 0 0 1 k
.47729 .5061 m
.48195 .50102 L
s
.4761 .50681 m
.47729 .5061 L
s
.47342 .50957 m
.47729 .5061 L
s
.47729 .5061 m
.48342 .49995 L
s
.47086 .51221 m
.47729 .5061 L
s
.57052 .44041 m .5729 .44385 L .57468 .44158 L .5 .5 .5 1 k
F
0 0 0 1 k
.57052 .44041 m
.57468 .44158 L
s
.57019 .43888 m
.57052 .44041 L
s
.57434 .44004 m
.57788 .44137 L
s
.57434 .44004 m
.57468 .44158 L
s
.56729 .43926 m
.57052 .44041 L
s
.38166 .49776 m .39662 .49153 L .38142 .49938 L .996 0 .47 0 k
F
0 0 0 1 k
.3735 .50311 m
.38142 .49938 L
s
.37778 .50404 m
.38142 .49938 L
s
.52494 .46916 m .52315 .47458 L .5278 .46893 L .996 .393 0 .356 k
F
0 0 0 1 k
.52494 .46916 m
.5278 .46893 L
s
.5278 .46893 m
.52921 .46605 L
s
.52494 .46916 m
.52634 .46628 L
s
.52031 .46844 m
.52494 .46916 L
s
.4834 .50159 m .48796 .49645 L .48171 .50262 L .5 .5 .5 1 k
F
0 0 0 1 k
.47729 .5061 m
.48171 .50262 L
s
.49301 .49304 m .48796 .49645 L .49038 .49587 L .5 .5 .5 1 k
F
0 0 0 1 k
.48796 .49645 m
.49301 .49304 L
s
.48595 .49711 m
.48796 .49645 L
s
.48796 .49645 m
.49202 .49122 L
s
.48342 .49995 m
.48796 .49645 L
s
.48796 .49645 m
.49381 .4902 L
s
.48171 .50262 m
.48796 .49645 L
s
.49301 .49304 m
.4989 .48682 L
s
.47725 .47961 m .48329 .47492 L .47502 .48067 L .5 .5 .5 1 k
F
0 0 0 1 k
.46919 .48405 m
.47502 .48067 L
s
.49003 .47172 m .48329 .47492 L .48654 .47422 L .5 .5 .5 1 k
F
0 0 0 1 k
.48329 .47492 m
.48861 .47018 L
s
.48061 .47552 m
.48329 .47492 L
s
.47729 .4782 m
.48329 .47492 L
s
.48329 .47492 m
.49101 .4693 L
s
.45558 .53721 m .45782 .53528 L .45835 .53468 L .5 .5 .5 1 k
F
0 0 0 1 k
.45558 .53721 m
.45835 .53468 L
s
.45528 .53753 m
.45558 .53721 L
s
.45835 .53468 m
.46349 .5298 L
s
.44115 .4708 m .43033 .47581 L .44327 .46953 L .996 0 .584 0 k
F
0 0 0 1 k
.44115 .4708 m
.44672 .46809 L
s
.44042 .47177 m
.44115 .4708 L
s
.44082 .72049 m .43282 .71962 L .43455 .72527 L .231 0 .108 0 k
F
0 0 0 1 k
.43455 .72527 m
.44082 .72049 L
s
.44082 .72049 m
.44369 .72215 L
s
.43455 .72527 m
.43742 .72692 L
s
.42258 .73559 m
.43455 .72527 L
s
.43484 .5444 m .44196 .53888 L .43514 .54503 L .996 0 .535 0 k
F
0 0 0 1 k
.43422 .54765 m
.43514 .54503 L
s
.35728 .80451 m .36482 .81251 L .36639 .80228 L .545 0 .126 0 k
F
.38254 .80506 m .36482 .81251 L .38502 .80915 L .568 0 .126 0 k
F
0 0 0 1 k
.36409 .82309 m
.36482 .81251 L
s
.34529 .8203 m
.36482 .81251 L
s
.34411 .81531 m
.36482 .81251 L
s
.36482 .81251 m
.3745 .81995 L
s
.58285 .46339 m .57845 .45999 L .57884 .46119 L .5 .5 .5 1 k
F
.58482 .46485 m .57845 .45999 L .58656 .46568 L .996 .196 0 .015 k
F
0 0 0 1 k
.57398 .45654 m
.57845 .45999 L
s
.57748 .45917 m
.57845 .45999 L
s
.57587 .45764 m
.57845 .45999 L
s
.57187 .4558 m
.57845 .45999 L
s
.58302 .46438 m
.58634 .4663 L
s
.58692 .42621 m .59697 .42858 L .58648 .42544 L .5 .5 .5 1 k
F
0 0 0 1 k
.59241 .42676 m
.59423 .42748 L
s
.58158 .42416 m
.58648 .42544 L
s
.58273 .42307 m
.58648 .42544 L
s
.36231 .54512 m .36121 .54965 L .35453 .54936 L .996 0 .386 0 k
F
.37549 .54206 m .36121 .54965 L .37462 .54093 L .996 0 .432 0 k
F
0 0 0 1 k
.36121 .54965 m
.37549 .54206 L
s
.36121 .54965 m
.36788 .54951 L
s
.36121 .54965 m
.36156 .55362 L
s
.34808 .55877 m
.36121 .54965 L
s
.34573 .55776 m
.36121 .54965 L
s
.37549 .54206 m
.3811 .54202 L
s
.44944 .48304 m .44017 .48805 L .45129 .48207 L .5 .5 .5 1 k
F
0 0 0 1 k
.44944 .48304 m
.45423 .48037 L
s
.44877 .4835 m
.44931 .48313 L
s
.35407 .5315 m .35639 .52657 L .36182 .52743 L .996 0 .439 0 k
F
0 0 0 1 k
.36182 .52743 m
.3629 .52865 L
s
.35407 .5315 m
.35516 .53271 L
s
.33851 .54065 m
.35407 .5315 L
s
.42443 .56372 m .41691 .56946 L .42354 .56379 L .996 0 .644 0 k
F
0 0 0 1 k
.42443 .56372 m
.42812 .56206 L
s
.43152 .54802 m .42385 .55385 L .43122 .54739 L .996 0 .523 0 k
F
0 0 0 1 k
.43152 .54802 m
.43514 .54503 L
s
.43152 .54802 m
.43422 .54765 L
s
.31227 .54292 m .31111 .54883 L .30169 .54782 L .996 0 .354 0 k
F
.33059 .54022 m .31111 .54883 L .32924 .53863 L .996 0 .391 0 k
F
0 0 0 1 k
.31111 .54883 m
.33059 .54022 L
s
.29341 .5596 m
.31111 .54883 L
s
.31111 .54883 m
.3205 .54917 L
s
.31111 .54883 m
.31194 .55396 L
s
.29004 .55812 m
.31111 .54883 L
s
.33059 .54022 m
.33851 .54065 L
s
.49611 .50393 m .49948 .49824 L .49431 .5042 L .996 .996 0 .32 k
F
.50428 .4964 m .49948 .49824 L .50226 .49933 L .996 .996 0 .277 k
F
0 0 0 1 k
.49948 .49824 m
.50428 .4964 L
s
.49709 .49738 m
.49948 .49824 L
s
.49948 .49824 m
.50247 .49229 L
s
.49948 .49824 m
.50425 .49206 L
s
.49506 .50036 m
.49948 .49824 L
s
.50428 .4964 m
.509 .49029 L
s
.61448 .53367 m .62543 .53045 L .61298 .52903 L .996 0 .1 .001 k
F
0 0 0 1 k
.61298 .52903 m
.61448 .53367 L
s
.60679 .52018 m
.61298 .52903 L
s
.61427 .54332 m
.61448 .53367 L
s
.60735 .52937 m
.61298 .52903 L
s
.60885 .53399 m
.61448 .53367 L
s
.39433 .73891 m .39994 .74147 L .40104 .73499 L .292 0 .143 0 k
F
.41297 .73187 m .39994 .74147 L .41481 .73381 L .268 0 .125 0 k
F
0 0 0 1 k
.39994 .74147 m
.41481 .73381 L
s
.38555 .75119 m
.39994 .74147 L
s
.39994 .74147 m
.4071 .74375 L
s
.39943 .74837 m
.39994 .74147 L
s
.38466 .74856 m
.39994 .74147 L
s
.41481 .73381 m
.42258 .73559 L
s
.50826 .57958 m .50937 .57047 L .50628 .58079 L .135 .125 .11 .064 k
F
0 0 0 1 k
.50682 .56538 m
.50718 .56226 L
s
.50511 .57574 m .50937 .57047 L .50616 .57104 L .125 .132 .116 .059 k
F
0 0 0 1 k
.50682 .57363 m
.50937 .57047 L
s
.50616 .57104 m
.50937 .57047 L
s
.50937 .57047 m
.5103 .56133 L
s
.50937 .57047 m
.51104 .56401 L
s
.50616 .57104 m
.50682 .56538 L
s
.50937 .57047 m
.51201 .56731 L
s
.50937 .57047 m
.51285 .57031 L
s
.50818 .57444 m
.50937 .57047 L
s
.5055 .56845 m
.50594 .56684 L
s
.41647 .56822 m .41691 .56946 L .41246 .57122 L .996 0 .581 0 k
F
0 0 0 1 k
.41691 .56946 m
.42123 .5676 L
s
.41691 .56946 m
.41808 .57036 L
s
.41058 .57517 m
.41691 .56946 L
s
.40884 .57548 m
.41691 .56946 L
s
.41691 .56946 m
.42443 .56372 L
s
.47603 .51958 m .48054 .5144 L .47491 .52001 L .5 .5 .5 1 k
F
0 0 0 1 k
.47165 .52226 m
.47491 .52001 L
s
.48443 .51213 m .48054 .5144 L .48189 .51489 L .5 .5 .5 1 k
F
0 0 0 1 k
.48054 .5144 m
.48463 .50915 L
s
.47947 .51406 m
.48054 .5144 L
s
.47711 .51673 m
.48054 .5144 L
s
.48054 .5144 m
.48592 .50864 L
s
.47491 .52001 m
.48054 .5144 L
s
.61417 .60913 m .59848 .61042 L .61362 .61424 L .833 0 .115 0 k
F
.59665 .60017 m .59848 .61042 L .60361 .60083 L .87 0 .111 0 k
F
0 0 0 1 k
.59665 .60017 m
.59848 .61042 L
s
.59177 .62024 m
.59848 .61042 L
s
.58324 .61125 m
.59848 .61042 L
s
.58481 .6063 m
.59848 .61042 L
s
.59848 .61042 m
.59974 .62107 L
s
.58373 .59617 m
.59665 .60017 L
s
.35961 .60269 m .36295 .60417 L .35376 .6067 L .996 0 .399 0 k
F
0 0 0 1 k
.34059 .60881 m
.35402 .59993 L
s
.37443 .59652 m .36295 .60417 L .37191 .59673 L .996 0 .438 0 k
F
0 0 0 1 k
.36295 .60417 m
.37443 .59652 L
s
.35465 .61177 m
.36295 .60417 L
s
.36295 .60417 m
.36729 .6051 L
s
.36295 .60417 m
.37173 .60141 L
s
.35071 .6123 m
.36295 .60417 L
s
.37443 .59652 m
.38219 .59401 L
s
.35402 .59993 m
.36316 .59817 L
s
.33813 .56752 m .33755 .56347 L .34551 .5632 L .996 0 .398 0 k
F
0 0 0 1 k
.33813 .56752 m
.34551 .5632 L
s
.32414 .57692 m
.33813 .56752 L
s
.34551 .5632 m
.34787 .56393 L
s
.33813 .56752 m
.3405 .56824 L
s
.44403 .53587 m .44196 .53888 L .44032 .53883 L .996 0 .634 0 k
F
0 0 0 1 k
.44196 .53888 m
.44878 .53278 L
s
.44196 .53888 m
.44848 .53358 L
s
.44057 .54164 m
.44196 .53888 L
s
.44196 .53888 m
.44368 .53885 L
s
.43514 .54503 m
.44196 .53888 L
s
.47724 .48755 m .48325 .48507 L .48057 .48499 L .5 .5 .5 1 k
F
0 0 0 1 k
.47724 .48755 m
.48057 .48499 L
s
.48057 .48499 m
.48579 .48018 L
s
.47531 .48814 m
.47724 .48755 L
s
.47864 .48558 m
.48057 .48499 L
s
.55715 .70955 m .56157 .69644 L .54891 .7091 L .404 0 .099 0 k
F
0 0 0 1 k
.54891 .7091 m
.55715 .70955 L
s
.55225 .71611 m
.55715 .70955 L
s
.54402 .71566 m
.54891 .7091 L
s
.53128 .71123 m
.54891 .7091 L
s
.44106 .82892 m .45929 .83324 L .45033 .82494 L .687 0 .145 0 k
F
0 0 0 1 k
.41811 .83541 m
.44106 .82892 L
s
.47369 .82314 m .45929 .83324 L .48116 .82573 L .721 0 .147 0 k
F
0 0 0 1 k
.45929 .83324 m
.47002 .84159 L
s
.43585 .84044 m
.45929 .83324 L
s
.45161 .83827 m
.45929 .83324 L
s
.44106 .82892 m
.45929 .83324 L
s
.61015 .45638 m
.61162 .45755 L
s
.21229 .57693 m .24105 .56573 L .21712 .57941 L .996 0 .288 0 k
F
0 0 0 1 k
.20361 .58601 m
.21712 .57941 L
s
.2126 .57279 m
.21686 .57515 L
s
.21712 .57941 m
.22082 .58675 L
s
.53113 .47941 m .53042 .48596 L .53367 .48059 L .729 .089 .072 .26 k
F
0 0 0 1 k
.53113 .47941 m
.53367 .48059 L
s
.53367 .48059 m
.5345 .47742 L
s
.53113 .47941 m
.53196 .47625 L
s
.5268 .47588 m
.53113 .47941 L
s
.44356 .54754 m .44966 .54246 L .44376 .54768 L .996 0 .873 0 k
F
0 0 0 1 k
.44285 .54918 m
.44376 .54768 L
s
.59175 .47361 m .59975 .48056 L .59412 .47422 L .996 .042 0 .02 k
F
0 0 0 1 k
.58914 .47241 m
.59175 .47361 L
s
.5952 .478 m
.59685 .47804 L
s
.58841 .47037 m
.59175 .47361 L
s
.49192 .70254 m .49904 .69122 L .48723 .70154 L .234 .005 .086 .014 k
F
0 0 0 1 k
.48723 .70154 m
.49192 .70254 L
s
.48672 .70798 m
.49192 .70254 L
s
.48203 .70698 m
.48723 .70154 L
s
.49192 .70254 m
.49963 .7072 L
s
.42697 .56101 m .43408 .55554 L .42786 .56094 L .996 0 .647 0 k
F
0 0 0 1 k
.42443 .56372 m
.42786 .56094 L
s
.42786 .56094 m
.42812 .56206 L
s
.55149 .45395 m .55213 .45826 L .55506 .45521 L .672 .113 .163 .46 k
F
0 0 0 1 k
.55149 .45395 m
.55506 .45521 L
s
.55506 .45521 m
.55544 .45326 L
s
.55149 .45395 m
.55187 .45201 L
s
.54494 .45071 m
.55149 .45395 L
s
.50104 .55977 m .49763 .56671 L .50014 .56421 L .032 .167 .163 .011 k
F
0 0 0 1 k
.50104 .55977 m
.50256 .55749 L
s
.50104 .55977 m
.50202 .55572 L
s
.60722 .4967 m .59958 .489 L .60319 .49677 L .996 0 .062 0 k
F
0 0 0 1 k
.59664 .49872 m
.60319 .49677 L
s
.60482 .48746 m .59958 .489 L .60823 .49102 L .996 0 .043 0 k
F
0 0 0 1 k
.5938 .49064 m
.59958 .489 L
s
.59148 .48659 m
.59958 .489 L
s
.59525 .48437 m
.59958 .489 L
s
.5953 .48171 m
.59958 .489 L
s
.59958 .489 m
.60319 .49677 L
s
.48841 .83943 m .50181 .82847 L .47972 .83666 L .759 0 .155 0 k
F
0 0 0 1 k
.47972 .83666 m
.48841 .83943 L
s
.45929 .83324 m
.47972 .83666 L
s
.48841 .83943 m
.50269 .8471 L
s
.47869 .84435 m
.48841 .83943 L
s
.47002 .84159 m
.47972 .83666 L
s
.49866 .55967 m .49763 .56671 L .50012 .557 L .012 .164 .175 .003 k
F
0 0 0 1 k
.50012 .557 m
.50097 .55277 L
s
.50012 .557 m
.50147 .55406 L
s
.37214 .58979 m .36984 .58696 L .37715 .58581 L .473 0 .225 0 k
F
0 0 0 1 k
.37214 .58979 m
.37715 .58581 L
s
.36316 .59817 m
.37214 .58979 L
s
.37715 .58581 m
.37965 .58608 L
s
.37214 .58979 m
.37464 .59006 L
s
.64404 .50262 m .65537 .49867 L .64122 .49832 L .996 0 .107 0 k
F
0 0 0 1 k
.64122 .49832 m
.64404 .50262 L
s
.63216 .49043 m
.64122 .49832 L
s
.64404 .50262 m
.64628 .5119 L
s
.63504 .49906 m
.64122 .49832 L
s
.63786 .50335 m
.64404 .50262 L
s
.50014 .56421 m .49902 .57181 L .50167 .56192 L .037 .164 .158 .013 k
F
0 0 0 1 k
.50014 .56421 m
.50167 .56192 L
s
.49968 .56255 m
.50104 .55977 L
s
.50014 .56421 m
.50104 .55977 L
s
.50167 .56192 m
.50256 .55749 L
s
.50167 .56192 m
.5031 .55925 L
s
.44065 .5503 m .43408 .55554 L .44044 .55016 L .996 0 .826 0 k
F
0 0 0 1 k
.44065 .5503 m
.44376 .54768 L
s
.44065 .5503 m
.44285 .54918 L
s
.50225 .45472 m .49728 .45877 L .50552 .45421 L .5 .5 .5 1 k
F
0 0 0 1 k
.50225 .45472 m
.50525 .45255 L
s
.49781 .4547 m
.50225 .45472 L
s
.4859 .51174 m .48991 .50634 L .48443 .51213 L .5 .5 .5 1 k
F
0 0 0 1 k
.48054 .5144 m
.48443 .51213 L
s
.49431 .5042 m .48991 .50634 L .492 .50704 L .5 .5 .5 1 k
F
0 0 0 1 k
.48991 .50634 m
.49431 .5042 L
s
.48815 .50582 m
.48991 .50634 L
s
.48991 .50634 m
.4935 .50078 L
s
.48592 .50864 m
.48991 .50634 L
s
.48991 .50634 m
.49506 .50036 L
s
.48443 .51213 m
.48991 .50634 L
s
.49431 .5042 m
.49948 .49824 L
s
.31146 .52434 m .33256 .51616 L .31309 .52645 L .996 0 .352 0 k
F
0 0 0 1 k
.30255 .53136 m
.31309 .52645 L
s
.31192 .53246 m
.31309 .52645 L
s
.51032 .51189 m .5083 .52045 L .51175 .50982 L .996 .996 0 .21 k
F
0 0 0 1 k
.51032 .51189 m
.51175 .50982 L
s
.51175 .50982 m
.51542 .50364 L
s
.51175 .50982 m
.51301 .5048 L
s
.50829 .514 m
.51032 .51189 L
s
.51032 .51189 m
.51159 .50687 L
s
.64054 .56432 m .63427 .55437 L .63249 .56499 L .777 0 .111 0 k
F
0 0 0 1 k
.63249 .56499 m
.63326 .57032 L
s
.61755 .56859 m
.63249 .56499 L
s
.66553 .56986 m .68496 .56557 L .66467 .56453 L .882 0 .125 0 k
F
0 0 0 1 k
.66467 .56453 m
.66553 .56986 L
s
.65608 .57041 m
.66553 .56986 L
s
.6617 .58123 m
.66553 .56986 L
s
.51814 .5793 m .52358 .57504 L .51914 .57417 L .24 .086 .089 .084 k
F
0 0 0 1 k
.51914 .57417 m
.51972 .5642 L
s
.51797 .57074 m
.51972 .5642 L
s
.5424 .49445 m .54157 .48518 L .53985 .49398 L .755 .066 .056 .219 k
F
.54627 .48508 m .54157 .48518 L .54637 .48931 L .607 .145 .135 .167 k
F
0 0 0 1 k
.54157 .48518 m
.54627 .48508 L
s
.54157 .48518 m
.54445 .48766 L
s
.54157 .48518 m
.54262 .47712 L
s
.54097 .4785 m
.54157 .48518 L
s
.53725 .48135 m
.54157 .48518 L
s
.53688 .48636 m
.54157 .48518 L
s
.54627 .48508 m
.54686 .47901 L
s
.57732 .52297 m .58334 .52361 L .5759 .5189 L .996 0 .002 .076 k
F
0 0 0 1 k
.5759 .5189 m
.57732 .52297 L
s
.5759 .5189 m
.57887 .52078 L
s
.57404 .52163 m
.57576 .52517 L
s
.57404 .52163 m
.57732 .52297 L
s
.57263 .51756 m
.5759 .5189 L
s
.57406 .51537 m
.5759 .5189 L
s
.54527 .46638 m .54507 .46116 L .54175 .46619 L .996 .11 0 .445 k
F
.55201 .46108 m .54507 .46116 L .55163 .46343 L .996 .012 0 .53 k
F
0 0 0 1 k
.54507 .46116 m
.55201 .46108 L
s
.53919 .45902 m
.54507 .46116 L
s
.54507 .46116 m
.54764 .45614 L
s
.54463 .45542 m
.54507 .46116 L
s
.53829 .4619 m
.54507 .46116 L
s
.45156 .54065 m .44966 .54246 L .44836 .54329 L .996 0 .969 0 k
F
0 0 0 1 k
.44966 .54246 m
.45558 .53721 L
s
.44966 .54246 m
.45528 .53753 L
s
.44835 .54411 m
.44966 .54246 L
s
.44966 .54246 m
.45104 .54165 L
s
.44376 .54768 m
.44966 .54246 L
s
.56451 .46101 m .57175 .46263 L .56425 .4588 L .529 .174 .234 .316 k
F
0 0 0 1 k
.56074 .45757 m
.56425 .4588 L
s
.56313 .45649 m
.56425 .4588 L
s
.56858 .45789 m
.56984 .45978 L
s
.49952 .55544 m .49624 .56299 L .49866 .55967 L .011 .165 .178 .002 k
F
0 0 0 1 k
.49866 .55967 m
.49952 .55544 L
s
.49947 .55951 m
.50012 .557 L
s
.49912 .56088 m
.49947 .55951 L
s
.49866 .55967 m
.50012 .557 L
s
.49952 .55544 m
.50097 .55277 L
s
.49952 .55544 m
.50047 .55149 L
s
.52918 .57085 m .52358 .57504 L .52846 .57623 L .287 .074 .087 .082 k
F
0 0 0 1 k
.52918 .57085 m
.53173 .55962 L
s
.1746 .80691 m .19581 .79208 L .18674 .80679 L .514 0 .148 0 k
F
0 0 0 1 k
.1746 .80691 m
.18674 .80679 L
s
.18674 .80679 m
.20682 .80981 L
s
.17946 .81438 m
.18674 .80679 L
s
.49655 .54792 m .49898 .54237 L .49569 .55125 L .337 0 .446 0 k
F
.49658 .55131 m .49898 .54237 L .498 .54799 L .009 .063 .207 .002 k
F
0 0 0 1 k
.49846 .54825 m
.50008 .54401 L
s
.498 .54799 m
.50024 .54348 L
s
.49898 .54237 m
.50091 .53677 L
s
.49898 .54237 m
.50135 .53701 L
s
.49898 .54237 m
.4992 .5415 L
s
.49898 .54237 m
.5 .53711 L
s
.41982 .52436 m .40946 .53032 L .42007 .52368 L .996 0 .621 0 k
F
0 0 0 1 k
.41982 .52436 m
.42229 .52398 L
s
.3332 .79755 m .33759 .80666 L .34226 .79582 L .505 0 .123 0 k
F
.35627 .79996 m .33759 .80666 L .35728 .80451 L .525 0 .123 0 k
F
0 0 0 1 k
.33759 .80666 m
.35728 .80451 L
s
.3335 .81792 m
.33759 .80666 L
s
.33759 .80666 m
.34411 .81531 L
s
.32532 .81082 m
.33759 .80666 L
s
.3177 .80815 m
.33759 .80666 L
s
.35728 .80451 m
.36482 .81251 L
s
.42508 .52064 m .43447 .51509 L .42482 .52131 L .996 0 .645 0 k
F
0 0 0 1 k
.41982 .52436 m
.42482 .52131 L
s
.42229 .52398 m
.42482 .52131 L
s
.49969 .53565 m .50246 .52754 L .50114 .53151 L .996 0 .996 0 k
F
0 0 0 1 k
.50114 .53151 m
.50166 .52995 L
s
.62238 .72767 m .62456 .71285 L .61021 .72788 L .513 0 .112 0 k
F
0 0 0 1 k
.61021 .72788 m
.62238 .72767 L
s
.61021 .72788 m
.61593 .72188 L
s
.61742 .73534 m
.62238 .72767 L
s
.60527 .73555 m
.61021 .72788 L
s
.58513 .73164 m
.61021 .72788 L
s
.4167 .49307 m .41136 .49767 L .40994 .49634 L .996 0 .522 0 k
F
0 0 0 1 k
.39831 .50522 m
.41136 .49767 L
s
.41136 .49767 m
.41319 .49859 L
s
.40738 .50195 m
.41136 .49767 L
s
.41136 .49767 m
.42298 .49186 L
s
.551 .43969 m .56038 .44006 L .55212 .43804 L .5 .5 .5 1 k
F
0 0 0 1 k
.54798 .43753 m
.55212 .43804 L
s
.55177 .43432 m
.55212 .43804 L
s
.5168 .57511 m .51186 .57973 L .51579 .58024 L .169 .099 .09 .083 k
F
0 0 0 1 k
.5168 .57511 m
.51797 .57074 L
s
.5168 .57511 m
.51914 .57417 L
s
.51225 .57598 m
.51285 .57031 L
s
.51252 .57744 m
.5137 .57332 L
s
.62614 .46698 m .61609 .46113 L .62203 .46705 L .996 0 .06 0 k
F
0 0 0 1 k
.61585 .46844 m
.62203 .46705 L
s
.62057 .46016 m .61609 .46113 L .62524 .46272 L .996 0 .038 0 k
F
0 0 0 1 k
.61478 .46138 m
.61609 .46113 L
s
.61392 .4606 m
.61609 .46113 L
s
.61118 .45811 m
.61609 .46113 L
s
.61162 .45755 m
.61609 .46113 L
s
.61609 .46113 m
.62203 .46705 L
s
.19538 .66189 m .20382 .66707 L .18294 .66873 L .996 0 .29 0 k
F
0 0 0 1 k
.15482 .6753 m
.18358 .66086 L
s
.155 .6821 m
.18294 .66873 L
s
.2286 .65467 m .20382 .66707 L .22259 .6538 L .996 0 .305 0 k
F
0 0 0 1 k
.20382 .66707 m
.20428 .66684 L
s
.20382 .66707 m
.21436 .67107 L
s
.18663 .6808 m
.20382 .66707 L
s
.20382 .66707 m
.22376 .66474 L
s
.20356 .6672 m
.20382 .66707 L
s
.18294 .66873 m
.20382 .66707 L
s
.18358 .66086 m
.20436 .66001 L
s
.54685 .56756 m .54556 .55671 L .54364 .56799 L .535 .056 .099 .065 k
F
.55149 .55319 m .54556 .55671 L .55169 .55874 L .638 .051 .104 .056 k
F
0 0 0 1 k
.54556 .55671 m
.55149 .55319 L
s
.53993 .55488 m
.54556 .55671 L
s
.54556 .55671 m
.54687 .54526 L
s
.54417 .54566 m
.54556 .55671 L
s
.53962 .56046 m
.54556 .55671 L
s
.55149 .55319 m
.55242 .54181 L
s
.50007 .53482 m .50246 .52754 L .49899 .53753 L .5 .5 .5 1 k
F
0 0 0 1 k
.50246 .52754 m
.50382 .52314 L
s
.50246 .52754 m
.50443 .52119 L
s
.49958 .53739 m
.5009 .53356 L
s
.50246 .52754 m
.50535 .51946 L
s
.50264 .56553 m .49902 .57181 L .50168 .57012 L .059 .16 .148 .024 k
F
0 0 0 1 k
.50061 .56587 m
.50167 .56192 L
s
.50264 .56553 m
.50427 .56362 L
s
.50264 .56553 m
.50368 .56142 L
s
.49153 .45453 m .49728 .4505 L .48828 .45566 L .5 .5 .5 1 k
F
0 0 0 1 k
.48046 .45902 m
.48828 .45566 L
s
.50597 .44754 m .49728 .4505 L .50249 .44964 L .5 .5 .5 1 k
F
0 0 0 1 k
.49285 .45121 m
.49728 .4505 L
s
.49728 .4505 m
.50223 .44637 L
s
.48938 .45365 m
.49728 .4505 L
s
.49728 .4505 m
.5055 .44558 L
s
.48828 .45566 m
.49728 .4505 L
s
.71572 .67472 m .71932 .6893 L .73121 .67384 L .825 0 .143 0 k
F
0 0 0 1 k
.68921 .68638 m
.71932 .6893 L
s
.68557 .69383 m
.71932 .6893 L
s
.71577 .52557 m .73679 .51846 L .71299 .52004 L .884 0 .132 0 k
F
0 0 0 1 k
.71299 .52004 m
.71577 .52557 L
s
.70226 .5219 m
.71299 .52004 L
s
.70504 .52741 m
.71577 .52557 L
s
.71517 .53811 m
.71577 .52557 L
s
.39419 .58398 m .40366 .57744 L .39629 .5837 L .996 0 .469 0 k
F
0 0 0 1 k
.392 .58702 m
.39629 .5837 L
s
.39629 .5837 m
.39853 .58457 L
s
.53122 .57557 m .53738 .57172 L .53194 .57019 L .393 .062 .089 .079 k
F
0 0 0 1 k
.52918 .57085 m
.53194 .57019 L
s
.53173 .55962 m
.53194 .57019 L
s
.62091 .50044 m .61315 .50184 L .62416 .50397 L .996 0 .078 0 k
F
0 0 0 1 k
.60575 .49433 m
.61315 .50184 L
s
.60535 .49989 m
.61315 .50184 L
s
.60495 .50319 m
.61315 .50184 L
s
.61315 .50184 m
.61557 .50941 L
s
.2433 .54041 m .24218 .54918 L .22894 .54647 L .996 0 .301 0 k
F
.26872 .53891 m .24218 .54918 L .2667 .53626 L .996 0 .324 0 k
F
0 0 0 1 k
.24218 .54918 m
.24375 .55686 L
s
.24218 .54918 m
.25534 .55092 L
s
.21354 .56039 m
.24218 .54918 L
s
.21834 .56292 m
.24218 .54918 L
s
.26872 .53891 m
.27986 .54074 L
s
.16984 .79496 m .1462 .81043 L .15907 .79417 L .547 0 .161 0 k
F
0 0 0 1 k
.1462 .81043 m
.1746 .80691 L
s
.16831 .81351 m
.1746 .80691 L
s
.1462 .81043 m
.16528 .8141 L
s
.45757 .52446 m .45125 .52967 L .45835 .52352 L .996 0 .914 0 k
F
0 0 0 1 k
.45757 .52446 m
.46075 .52165 L
s
.45757 .52446 m
.45793 .52487 L
s
.6098 .49477 m .61666 .49367 L .60706 .49122 L .996 0 .046 0 k
F
0 0 0 1 k
.60706 .49122 m
.6098 .49477 L
s
.6098 .49477 m
.61315 .50184 L
s
.60638 .49059 m
.60706 .49122 L
s
.60302 .49079 m
.60706 .49122 L
s
.60575 .49433 m
.6098 .49477 L
s
.55597 .48506 m .55387 .47876 L .55297 .48261 L .368 .253 .303 .156 k
F
.55902 .48368 m .55387 .47876 L .55972 .48583 L .216 .129 .743 .264 k
F
0 0 0 1 k
.55387 .47876 m
.55902 .48368 L
s
.55387 .47876 m
.55737 .483 L
s
.55337 .4781 m
.55387 .47876 L
s
.5526 .47456 m
.55387 .47876 L
s
.55387 .47876 m
.55414 .47512 L
s
.55352 .4785 m
.55387 .47876 L
s
.55191 .48255 m
.55429 .48459 L
s
.5558 .48313 m
.55844 .48637 L
s
.55414 .48356 m
.55429 .48459 L
s
.55885 .48072 m
.55902 .48368 L
s
.55885 .48072 m
.56067 .48437 L
s
.55715 .48186 m
.55717 .48191 L
s
.55814 .48127 m
.5584 .48309 L
s
.55885 .48072 m
.55927 .48133 L
s
.55927 .48133 m
.5623 .4857 L
s
.55885 .48072 m
.55908 .48105 L
s
.55908 .48105 m
.56339 .48721 L
s
.42479 .55105 m .42385 .55385 L .42057 .55426 L .996 0 .483 0 k
F
0 0 0 1 k
.41663 .5604 m
.42385 .55385 L
s
.42385 .55385 m
.42712 .5533 L
s
.42369 .55631 m
.42385 .55385 L
s
.42385 .55385 m
.43152 .54802 L
s
.50395 .52411 m .5016 .53174 L .50512 .5214 L .5 .5 .5 1 k
F
0 0 0 1 k
.50395 .52411 m
.50512 .5214 L
s
.50371 .52553 m
.50512 .5214 L
s
.50246 .52754 m
.50395 .52411 L
s
.50024 .53392 m
.50246 .52754 L
s
.50512 .5214 m
.50829 .514 L
s
.50395 .52411 m
.50535 .51946 L
s
.50512 .5214 m
.50651 .51675 L
s
.31108 .57134 m .31027 .56571 L .31969 .56636 L .904 0 .315 0 k
F
0 0 0 1 k
.31108 .57134 m
.31391 .57264 L
s
.2948 .58243 m
.31108 .57134 L
s
.52299 .58513 m .52358 .57504 L .52032 .58581 L .242 .081 .087 .082 k
F
0 0 0 1 k
.51914 .57417 m
.52358 .57504 L
s
.52358 .57504 m
.52636 .56394 L
s
.52358 .57504 m
.52396 .56486 L
s
.52358 .57504 m
.52918 .57085 L
s
.52398 .45538 m .52645 .4512 L .52031 .45595 L .5 .5 .5 1 k
F
.53471 .44957 m .52645 .4512 L .53291 .4516 L F
0 0 0 1 k
.52645 .4512 m
.53471 .44957 L
s
.52076 .4508 m
.52645 .4512 L
s
.52645 .4512 m
.5284 .4467 L
s
.52645 .4512 m
.53176 .44655 L
s
.51864 .45325 m
.52645 .4512 L
s
.48752 .44842 m .49673 .44539 L .49154 .44621 L .5 .5 .5 1 k
F
0 0 0 1 k
.48752 .44842 m
.49154 .44621 L
s
.48427 .44935 m
.48752 .44842 L
s
.4883 .44714 m
.49154 .44621 L
s
.49154 .44621 m
.49728 .44234 L
s
.68292 .58844 m .66224 .59368 L .68394 .59455 L .75 0 .124 0 k
F
.65658 .58236 m .66224 .59368 L .66604 .58137 L .773 0 .119 0 k
F
0 0 0 1 k
.65658 .58236 m
.66224 .59368 L
s
.65627 .60648 m
.66224 .59368 L
s
.6419 .5982 m
.66224 .59368 L
s
.64255 .59224 m
.66224 .59368 L
s
.66224 .59368 m
.6674 .60564 L
s
.63812 .58101 m
.65658 .58236 L
s
.45816 .49176 m .46398 .48814 L .46228 .48897 L .5 .5 .5 1 k
F
0 0 0 1 k
.45816 .49176 m
.46228 .48897 L
s
.45655 .49282 m
.45816 .49176 L
s
.46228 .48897 m
.46919 .48405 L
s
.46067 .49003 m
.46228 .48897 L
s
.33851 .52948 m .35658 .52169 L .33983 .53127 L .996 0 .366 0 k
F
0 0 0 1 k
.35407 .5315 m
.36182 .52743 L
s
.33079 .53587 m
.33983 .53127 L
s
.33878 .5362 m
.33983 .53127 L
s
.76575 .58029 m .7542 .56785 L .75039 .58269 L .765 0 .137 0 k
F
0 0 0 1 k
.74992 .57574 m
.75187 .56852 L
s
.74992 .57574 m
.75226 .57542 L
s
.76019 .5743 m
.76528 .57359 L
s
.75039 .58269 m
.75163 .58989 L
s
.72188 .59021 m
.75039 .58269 L
s
.46642 .46719 m .45808 .47182 L .469 .46598 L .5 .5 .5 1 k
F
0 0 0 1 k
.46642 .46719 m
.47089 .46463 L
s
.46416 .46821 m
.46642 .46719 L
s
.50552 .45421 m .51417 .45213 L .50852 .45203 L .5 .5 .5 1 k
F
0 0 0 1 k
.50552 .45421 m
.50852 .45203 L
s
.50225 .45472 m
.50552 .45421 L
s
.50525 .45255 m
.50852 .45203 L
s
.50852 .45203 m
.51229 .44792 L
s
.75284 .6081 m .76158 .62171 L .76829 .60609 L .846 0 .145 0 k
F
0 0 0 1 k
.72974 .62122 m
.76158 .62171 L
s
.74168 .62585 m
.76158 .62171 L
s
.39138 .51369 m .37725 .52033 L .39162 .51247 L .996 0 .511 0 k
F
0 0 0 1 k
.39138 .51369 m
.39496 .51404 L
s
.49721 .55658 m .49624 .56299 L .49863 .55356 L .002 .145 .192 0 k
F
0 0 0 1 k
.49863 .55356 m
.49946 .5496 L
s
.49863 .55356 m
.49994 .55037 L
s
.49835 .56525 m
.49968 .56255 L
s
.49821 .55845 m
.49952 .55544 L
s
.50168 .57012 m .50045 .5782 L .50332 .56821 L .068 .154 .141 .028 k
F
0 0 0 1 k
.50168 .57012 m
.50332 .56821 L
s
.50217 .5722 m
.50332 .56821 L
s
.50043 .56654 m
.50061 .56587 L
s
.50001 .57011 m
.5012 .56804 L
s
.5012 .56804 m
.50264 .56553 L
s
.50168 .57012 m
.50264 .56553 L
s
.50332 .56821 m
.50427 .56362 L
s
.50332 .56821 m
.50486 .56583 L
s
.56827 .49334 m .57393 .50112 L .56998 .49601 L .996 0 .996 .238 k
F
0 0 0 1 k
.56592 .49018 m
.56827 .49334 L
s
.56867 .49476 m
.57077 .4973 L
s
.56641 .49053 m
.56827 .49334 L
s
.58812 .58716 m .60084 .58627 L .58853 .58254 L .91 0 .11 0 k
F
0 0 0 1 k
.58812 .58716 m
.58853 .58254 L
s
.58259 .58173 m
.58853 .58254 L
s
.58218 .58635 m
.58812 .58716 L
s
.58373 .59617 m
.58812 .58716 L
s
.63579 .51921 m .62512 .5215 L .63861 .52324 L .996 0 .106 0 k
F
0 0 0 1 k
.62512 .5215 m
.62578 .53007 L
s
.61416 .52357 m
.62512 .5215 L
s
.61732 .52013 m
.62512 .5215 L
s
.61796 .51334 m
.62512 .5215 L
s
.41154 .56324 m .41159 .56052 L .41554 .55996 L .736 0 .38 0 k
F
0 0 0 1 k
.41154 .56324 m
.41554 .55996 L
s
.41554 .55996 m
.42385 .55385 L
s
.41554 .55996 m
.41663 .5604 L
s
.41154 .56324 m
.41263 .56367 L
s
.40384 .5702 m
.41154 .56324 L
s
.49283 .47074 m .49781 .46625 L .49003 .47172 L .5 .5 .5 1 k
F
0 0 0 1 k
.48329 .47492 m
.49003 .47172 L
s
.50527 .46341 m .49781 .46625 L .50226 .46576 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .46625 m
.50213 .46163 L
s
.49402 .46669 m
.49781 .46625 L
s
.49101 .4693 m
.49781 .46625 L
s
.49781 .46625 m
.50492 .46091 L
s
.49003 .47172 m
.49781 .46625 L
s
.46327 .53028 m .45782 .53528 L .46399 .52988 L .5 .5 .5 1 k
F
0 0 0 1 k
.46327 .53028 m
.46604 .52768 L
s
.46327 .53028 m
.46349 .5298 L
s
.58201 .42493 m .58489 .42692 L .58692 .42621 L .5 .5 .5 1 k
F
0 0 0 1 k
.58648 .42544 m
.59067 .42669 L
s
.58648 .42544 m
.58692 .42621 L
s
.58158 .42416 m
.58201 .42493 L
s
.57818 .42384 m
.58201 .42493 L
s
.51645 .47695 m .52315 .47458 L .51832 .47408 L .996 .811 0 .31 k
F
0 0 0 1 k
.51565 .47465 m
.51832 .47408 L
s
.51832 .47408 m
.52031 .46844 L
s
.71845 .50081 m .70106 .5067 L .72298 .50558 L .996 0 .142 0 k
F
.68949 .49799 m .70106 .5067 L .69809 .49653 L .996 0 .132 0 k
F
0 0 0 1 k
.68949 .49799 m
.70106 .5067 L
s
.68671 .51098 m
.70106 .5067 L
s
.68091 .50703 m
.70106 .5067 L
s
.70106 .5067 m
.7014 .51063 L
s
.70106 .5067 m
.71276 .51598 L
s
.68671 .49802 m
.68949 .49799 L
s
.54686 .43918 m .54618 .44258 L .551 .43969 L .5 .5 .5 1 k
F
0 0 0 1 k
.54686 .43918 m
.551 .43969 L
s
.551 .43969 m
.55212 .43804 L
s
.54807 .44446 m
.55186 .44062 L
s
.54686 .43918 m
.54798 .43753 L
s
.53966 .43751 m
.54686 .43918 L
s
.4183 .48104 m .43033 .47581 L .41693 .48252 L .996 0 .53 0 k
F
0 0 0 1 k
.41162 .48673 m
.41693 .48252 L
s
.21541 .60257 m .21915 .60971 L .20182 .60913 L .996 0 .294 0 k
F
0 0 0 1 k
.20225 .60359 m
.21208 .60417 L
s
.21638 .60443 m
.21952 .60462 L
s
.24517 .5982 m .21915 .60971 L .24109 .59638 L .996 0 .313 0 k
F
0 0 0 1 k
.21915 .60971 m
.24517 .5982 L
s
.21915 .60971 m
.22531 .61569 L
s
.21836 .61024 m
.21915 .60971 L
s
.21915 .60971 m
.23594 .60946 L
s
.19133 .62218 m
.21915 .60971 L
s
.24517 .5982 m
.25983 .59819 L
s
.21952 .60462 m
.24553 .59278 L
s
.50016 .53463 m .49759 .54314 L .49871 .53877 L .996 0 .996 0 k
F
0 0 0 1 k
.4984 .54111 m
.5 .53711 L
s
.49847 .54059 m
.49958 .53739 L
s
.50016 .53463 m
.50082 .53254 L
s
.50016 .53463 m
.50069 .53304 L
s
.49785 .54542 m
.49898 .54237 L
s
.49793 .54475 m
.49898 .54237 L
s
.498 .54799 m
.49898 .54237 L
s
.49754 .54773 m
.49898 .54237 L
s
.41019 .48567 m .39662 .49153 L .41155 .48419 L .996 0 .513 0 k
F
0 0 0 1 k
.41019 .48567 m
.41693 .48252 L
s
.41019 .48567 m
.41162 .48673 L
s
.58277 .53924 m .57835 .53047 L .57864 .53824 L .996 0 .057 .031 k
F
0 0 0 1 k
.57121 .53825 m
.57629 .54074 L
s
.57121 .53825 m
.57864 .53824 L
s
.42138 .72944 m .43282 .71962 L .41954 .7275 L .232 0 .119 0 k
F
0 0 0 1 k
.41481 .73381 m
.42138 .72944 L
s
.42138 .72944 m
.42258 .73559 L
s
.68416 .52947 m .70202 .52431 L .68177 .52451 L .991 0 .13 0 k
F
0 0 0 1 k
.68391 .53547 m
.68416 .52947 L
s
.67502 .53054 m
.68416 .52947 L
s
.7387 .54447 m .71592 .55099 L .74192 .55027 L .918 0 .143 0 k
F
0 0 0 1 k
.74106 .53697 m
.75288 .54843 L
s
.70577 .54052 m .71592 .55099 L .71655 .53894 L .948 0 .138 0 k
F
0 0 0 1 k
.70577 .54052 m
.71592 .55099 L
s
.69318 .55668 m
.71592 .55099 L
s
.6922 .55088 m
.71592 .55099 L
s
.71434 .55745 m
.71592 .55099 L
s
.71592 .55099 m
.72582 .5622 L
s
.68427 .5404 m
.70577 .54052 L
s
.59393 .71007 m .57247 .71345 L .58973 .71716 L .483 0 .106 0 k
F
0 0 0 1 k
.58513 .73164 m
.59412 .7229 L
s
.58513 .73164 m
.58973 .71716 L
s
.57637 .69996 m .57247 .71345 L .58528 .69991 L .478 0 .103 0 k
F
0 0 0 1 k
.55225 .71611 m
.57247 .71345 L
s
.56727 .72749 m
.57247 .71345 L
s
.55766 .727 m
.57247 .71345 L
s
.55715 .70955 m
.57247 .71345 L
s
.57247 .71345 m
.58973 .71716 L
s
.57906 .513 m .57364 .5047 L .57612 .51141 L .996 .036 0 .088 k
F
0 0 0 1 k
.5713 .5101 m
.57535 .51315 L
s
.57748 .50685 m .57364 .5047 L .57989 .51023 L .996 .224 0 .017 k
F
0 0 0 1 k
.57364 .5047 m
.57431 .50529 L
s
.56939 .50294 m
.57364 .5047 L
s
.57012 .5012 m
.57364 .5047 L
s
.5713 .5101 m
.57612 .51141 L
s
.57068 .49844 m
.57364 .5047 L
s
.57058 .49958 m
.57364 .5047 L
s
.57364 .5047 m
.57612 .51141 L
s
.38128 .53702 m .39452 .53013 L .38215 .53816 L .996 0 .437 0 k
F
0 0 0 1 k
.37549 .54206 m
.38215 .53816 L
s
.3811 .54202 m
.38215 .53816 L
s
.59409 .47298 m .59711 .47367 L .59076 .47023 L .996 .14 0 .004 k
F
0 0 0 1 k
.5917 .47185 m
.59489 .47435 L
s
.58883 .46932 m
.59076 .47023 L
s
.58766 .46788 m
.59076 .47023 L
s
.43499 .554 m .43408 .55554 L .43137 .55678 L .996 0 .739 0 k
F
0 0 0 1 k
.42786 .56094 m
.43408 .55554 L
s
.43408 .55554 m
.43678 .55425 L
s
.43383 .55683 m
.43408 .55554 L
s
.43408 .55554 m
.44065 .5503 L
s
.54413 .45757 m .55213 .45826 L .54513 .45548 L .993 .004 0 .563 k
F
0 0 0 1 k
.55201 .46108 m
.55417 .45648 L
s
.54161 .45473 m
.54513 .45548 L
s
.54494 .45071 m
.54513 .45548 L
s
.38091 .51578 m .37725 .52033 L .37296 .5195 L .996 0 .464 0 k
F
0 0 0 1 k
.36182 .52743 m
.37725 .52033 L
s
.3629 .52865 m
.37725 .52033 L
s
.37516 .52442 m
.37725 .52033 L
s
.37725 .52033 m
.38179 .52069 L
s
.37725 .52033 m
.39138 .51369 L
s
.37725 .52033 m
.38587 .51562 L
s
.58698 .42893 m .59703 .43074 L .58654 .42796 L .5 .5 .5 1 k
F
0 0 0 1 k
.59067 .42669 m
.59635 .42839 L
s
.585 .42688 m
.58654 .42796 L
s
.58165 .42693 m
.58654 .42796 L
s
.59246 .42863 m
.59428 .42947 L
s
.63416 .53433 m .64706 .53149 L .6324 .52992 L .996 0 .109 0 k
F
0 0 0 1 k
.6324 .52992 m
.63416 .53433 L
s
.62512 .5215 m
.6324 .52992 L
s
.62578 .53007 m
.6324 .52992 L
s
.62753 .53448 m
.63416 .53433 L
s
.63388 .54354 m
.63416 .53433 L
s
.58292 .46664 m .57851 .46255 L .57892 .46497 L .5 .5 .5 1 k
F
.58485 .46611 m .57851 .46255 L .5866 .46743 L F
0 0 0 1 k
.57851 .46255 m
.58485 .46611 L
s
.57851 .46255 m
.58336 .46548 L
s
.58374 .46402 m
.58482 .46485 L
s
.57845 .45999 m
.58374 .46402 L
s
.57796 .46219 m
.57851 .46255 L
s
.57732 .46031 m
.57851 .46255 L
s
.57592 .45977 m
.57851 .46255 L
s
.57194 .4597 m
.57851 .46255 L
s
.58302 .46438 m
.58485 .46611 L
s
.58302 .46438 m
.58635 .46675 L
s
.58302 .46438 m
.58482 .46485 L
s
.48859 .48039 m .48325 .48507 L .49099 .47989 L .5 .5 .5 1 k
F
0 0 0 1 k
.47502 .48067 m
.48329 .47492 L
s
.48859 .48039 m
.4916 .47791 L
s
.48579 .48018 m
.48859 .48039 L
s
.62796 .44495 m .6322 .44328 L .62331 .44238 L .996 0 .043 0 k
F
0 0 0 1 k
.62267 .4424 m
.62331 .44238 L
s
.61251 .43756 m
.62331 .44238 L
s
.3363 .61314 m .34033 .61509 L .32949 .61757 L .996 0 .37 0 k
F
0 0 0 1 k
.31412 .62027 m
.3298 .61052 L
s
.35376 .6067 m .34033 .61509 L .35075 .60679 L .996 0 .404 0 k
F
0 0 0 1 k
.34033 .61509 m
.35376 .6067 L
s
.3307 .62359 m
.34033 .61509 L
s
.34033 .61509 m
.34554 .61639 L
s
.34033 .61509 m
.35071 .6123 L
s
.32605 .62402 m
.34033 .61509 L
s
.35376 .6067 m
.36295 .60417 L
s
.3298 .61052 m
.34059 .60881 L
s
.39244 .54003 m .39434 .53677 L .39815 .53659 L .996 0 .554 0 k
F
0 0 0 1 k
.39244 .54003 m
.39815 .53659 L
s
.39815 .53659 m
.39885 .53722 L
s
.39244 .54003 m
.39315 .54065 L
s
.38093 .54749 m
.39244 .54003 L
s
.52455 .48587 m .53042 .48596 L .52582 .48276 L .996 .005 0 .355 k
F
0 0 0 1 k
.53033 .4859 m
.53051 .48512 L
s
.52338 .48211 m
.52582 .48276 L
s
.52582 .48276 m
.5268 .47588 L
s
.39842 .509 m .41124 .50302 L .39818 .51023 L .996 0 .523 0 k
F
0 0 0 1 k
.39138 .51369 m
.39818 .51023 L
s
.39496 .51404 m
.39818 .51023 L
s
.44427 .82168 m .429 .81692 L .43501 .82566 L .681 0 .141 0 k
F
0 0 0 1 k
.43501 .82566 m
.44106 .82892 L
s
.42868 .82931 m
.43501 .82566 L
s
.19875 .58356 m .19659 .57442 L .21229 .57693 L .996 0 .289 0 k
F
0 0 0 1 k
.19875 .58356 m
.21229 .57693 L
s
.20627 .57597 m
.2126 .57279 L
s
.21229 .57693 m
.21712 .57941 L
s
.19875 .58356 m
.20361 .58601 L
s
.17347 .59879 m
.19875 .58356 L
s
.585 .53082 m .57835 .53047 L .5867 .53475 L .996 0 .034 .02 k
F
0 0 0 1 k
.57835 .53047 m
.581 .53573 L
s
.57732 .52297 m
.57835 .53047 L
s
.57149 .5303 m
.57835 .53047 L
s
.57372 .5278 m
.57835 .53047 L
s
.57576 .52517 m
.57835 .53047 L
s
.57835 .53047 m
.57864 .53824 L
s
.41231 .52724 m .40946 .53032 L .40647 .53047 L .996 0 .565 0 k
F
0 0 0 1 k
.39815 .53659 m
.40946 .53032 L
s
.39885 .53722 m
.40946 .53032 L
s
.40946 .53032 m
.41263 .52989 L
s
.40774 .53308 m
.40946 .53032 L
s
.40946 .53032 m
.41982 .52436 L
s
.50855 .46259 m .51233 .45828 L .50527 .46341 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .46625 m
.50527 .46341 L
s
.52031 .45595 m .51233 .45828 L .51786 .45815 L .5 .5 .5 1 k
F
0 0 0 1 k
.51233 .45828 m
.52031 .45595 L
s
.50753 .45838 m
.51233 .45828 L
s
.50492 .46091 m
.51233 .45828 L
s
.51233 .45828 m
.51864 .45325 L
s
.51233 .45828 m
.51552 .45373 L
s
.50527 .46341 m
.51233 .45828 L
s
.62603 .47013 m .6361 .47654 L .63015 .47007 L .996 0 .062 0 k
F
0 0 0 1 k
.62203 .46705 m
.62603 .47013 L
s
.62245 .46953 m
.62603 .47013 L
s
.54488 .43437 m .54603 .43122 L .54022 .43474 L .5 .5 .5 1 k
F
.5558 .43046 m .54603 .43122 L .55454 .43185 L F
0 0 0 1 k
.54603 .43122 m
.5558 .43046 L
s
.53847 .43052 m
.54603 .43122 L
s
.54603 .43122 m
.5467 .42768 L
s
.54603 .43122 m
.55083 .42788 L
s
.53667 .43248 m
.54603 .43122 L
s
.5558 .43046 m
.56016 .42755 L
s
.49805 .55261 m .49481 .56068 L .49721 .55658 L .002 .145 .193 0 k
F
0 0 0 1 k
.49721 .55658 m
.49805 .55261 L
s
.49767 .55733 m
.49863 .55356 L
s
.49721 .55658 m
.49863 .55356 L
s
.49805 .55261 m
.49946 .5496 L
s
.49805 .55261 m
.49899 .54883 L
s
.43122 .54739 m .4327 .54447 L .43484 .5444 L .996 0 .572 0 k
F
0 0 0 1 k
.43122 .54739 m
.43484 .5444 L
s
.42385 .55385 m
.43122 .54739 L
s
.43484 .5444 m
.44196 .53888 L
s
.43122 .54739 m
.43152 .54802 L
s
.43484 .5444 m
.43514 .54503 L
s
.6262 .46888 m .61614 .46261 L .62211 .46924 L .996 0 .069 0 k
F
0 0 0 1 k
.61595 .47139 m
.62211 .46924 L
s
.6206 .46089 m .61614 .46261 L .62527 .46374 L .996 0 .051 0 k
F
0 0 0 1 k
.61609 .46113 m
.61878 .4616 L
s
.6075 .46099 m
.61614 .46261 L
s
.61089 .4644 m
.61614 .46261 L
s
.61048 .45889 m
.61614 .46261 L
s
.60952 .45661 m
.61614 .46261 L
s
.61609 .46113 m
.61765 .46203 L
s
.61614 .46261 m
.62211 .46924 L
s
.61609 .46113 m
.62007 .46027 L
s
.39176 .50739 m .39632 .50238 L .39856 .50379 L .996 0 .513 0 k
F
0 0 0 1 k
.39176 .50739 m
.39856 .50379 L
s
.39831 .50522 m
.39856 .50379 L
s
.39856 .50379 m
.41136 .49767 L
s
.37741 .51561 m
.39176 .50739 L
s
.39152 .50881 m
.39176 .50739 L
s
.57968 .54241 m .58355 .55133 L .58381 .54341 L .996 0 .06 .02 k
F
0 0 0 1 k
.57629 .54074 m
.57968 .54241 L
s
.57864 .53824 m
.57968 .54241 L
s
.45835 .52352 m .46184 .52017 L .46154 .52071 L .996 0 .996 0 k
F
0 0 0 1 k
.45835 .52352 m
.46154 .52071 L
s
.45757 .52446 m
.45835 .52352 L
s
.46075 .52165 m
.46154 .52071 L
s
.46154 .52071 m
.46718 .51562 L
s
.62798 .44548 m .6322 .44328 L .62332 .4427 L .996 0 .049 0 k
F
0 0 0 1 k
.62332 .4427 m
.62798 .44548 L
s
.61261 .4376 m
.62332 .4427 L
s
.62 .44298 m
.62332 .4427 L
s
.62462 .44501 m
.62712 .44497 L
s
.62331 .44238 m
.62396 .44275 L
s
.62465 .44576 m
.62798 .44548 L
s
.43853 .5122 m .43447 .51509 L .43356 .51507 L .996 0 .662 0 k
F
0 0 0 1 k
.43447 .51509 m
.44301 .50974 L
s
.4314 .51778 m
.43447 .51509 L
s
.43447 .51509 m
.43569 .51489 L
s
.42482 .52131 m
.43447 .51509 L
s
.44396 .50907 m .44847 .50622 L .44823 .50629 L .5 .5 .5 1 k
F
0 0 0 1 k
.44396 .50907 m
.44823 .50629 L
s
.43447 .51509 m
.44396 .50907 L
s
.44301 .50974 m
.44396 .50907 L
s
.44823 .50629 m
.45582 .5012 L
s
.51781 .44833 m .51417 .45213 L .52148 .44808 L .5 .5 .5 1 k
F
0 0 0 1 k
.52031 .45595 m
.52645 .4512 L
s
.51781 .44833 m
.52025 .44632 L
s
.51229 .44792 m
.51781 .44833 L
s
.51219 .69612 m .52624 .6945 L .51664 .69045 L .303 .007 .089 .014 k
F
0 0 0 1 k
.49963 .7072 m
.51219 .69612 L
s
.50438 .57258 m .50045 .5782 L .50333 .57728 L .086 .148 .133 .037 k
F
0 0 0 1 k
.50438 .57258 m
.50616 .57104 L
s
.50438 .57258 m
.5055 .56845 L
s
.5828 .56384 m .58578 .57309 L .58783 .56467 L .996 0 .089 .008 k
F
0 0 0 1 k
.57297 .55987 m
.5828 .56384 L
s
.35688 .59516 m .36984 .58696 L .35987 .59556 L .477 0 .213 0 k
F
0 0 0 1 k
.35402 .59993 m
.35987 .59556 L
s
.35987 .59556 m
.36316 .59817 L
s
.51579 .58024 m .5147 .58987 L .51814 .5793 L .196 .089 .087 .082 k
F
0 0 0 1 k
.51579 .58024 m
.51814 .5793 L
s
.51641 .58463 m
.51677 .58353 L
s
.51677 .58353 m
.51814 .5793 L
s
.51814 .5793 m
.52358 .57504 L
s
.51482 .57695 m
.5168 .57511 L
s
.51579 .58024 m
.5168 .57511 L
s
.51814 .5793 m
.51914 .57417 L
s
.42418 .49052 m .43015 .48602 L .42996 .48741 L .996 0 .588 0 k
F
0 0 0 1 k
.41136 .49767 m
.42418 .49052 L
s
.42996 .48741 m
.44026 .4821 L
s
.42298 .49186 m
.42418 .49052 L
s
.42875 .48875 m
.42996 .48741 L
s
.53679 .44317 m .54618 .44258 L .53859 .44134 L .5 .5 .5 1 k
F
0 0 0 1 k
.53463 .44125 m
.53859 .44134 L
s
.53859 .44134 m
.53966 .43751 L
s
.46633 .70251 m .4762 .70221 L .47131 .69764 L .19 .006 .084 .016 k
F
.48389 .69149 m .4762 .70221 L .48793 .69226 L .218 .007 .084 .017 k
F
0 0 0 1 k
.4762 .70221 m
.48619 .69374 L
s
.4762 .70221 m
.48203 .70698 L
s
.4674 .71315 m
.4762 .70221 L
s
.46357 .71182 m
.4762 .70221 L
s
.4762 .70221 m
.48723 .70154 L
s
.48723 .70154 m
.48952 .69955 L
s
.38502 .80915 m .39553 .81593 L .39397 .80645 L .587 0 .13 0 k
F
0 0 0 1 k
.36482 .81251 m
.38502 .80915 L
s
.41187 .80785 m .39553 .81593 L .41575 .81143 L .614 0 .131 0 k
F
0 0 0 1 k
.39553 .81593 m
.39819 .82566 L
s
.37738 .82443 m
.39553 .81593 L
s
.3745 .81995 m
.39553 .81593 L
s
.39553 .81593 m
.40815 .82207 L
s
.38502 .80915 m
.39553 .81593 L
s
.56382 .4432 m .5729 .44385 L .56421 .44149 L .5 .5 .5 1 k
F
0 0 0 1 k
.56001 .44084 m
.56421 .44149 L
s
.56284 .43841 m
.56421 .44149 L
s
.52846 .57623 m .5281 .5865 L .53122 .57557 L .329 .062 .085 .081 k
F
0 0 0 1 k
.52846 .57623 m
.53122 .57557 L
s
.52358 .57504 m
.52846 .57623 L
s
.53122 .57557 m
.53194 .57019 L
s
.52846 .57623 m
.52918 .57085 L
s
.5112 .6898 m .49904 .69122 L .50675 .69546 L .271 .005 .088 .013 k
F
0 0 0 1 k
.50675 .69546 m
.51219 .69612 L
s
.49963 .7072 m
.50675 .69546 L
s
.52857 .49373 m .52418 .49741 L .52779 .4986 L .996 .07 0 .272 k
F
0 0 0 1 k
.52857 .49373 m
.53032 .48596 L
s
.42354 .56379 m .42368 .5624 L .42697 .56101 L .996 0 .675 0 k
F
0 0 0 1 k
.42354 .56379 m
.42697 .56101 L
s
.42697 .56101 m
.43408 .55554 L
s
.42697 .56101 m
.42786 .56094 L
s
.41691 .56946 m
.42354 .56379 L
s
.42354 .56379 m
.42443 .56372 L
s
.51816 .50315 m .51666 .51224 L .51991 .5019 L .996 .297 0 .23 k
F
0 0 0 1 k
.51816 .50315 m
.51991 .5019 L
s
.51542 .50364 m
.51816 .50315 L
s
.51991 .5019 m
.52098 .4968 L
s
.51816 .50315 m
.51923 .49804 L
s
.59412 .47422 m .59711 .47367 L .59078 .47098 L .996 .057 0 .019 k
F
0 0 0 1 k
.59078 .47098 m
.59412 .47422 L
s
.58767 .46834 m
.59078 .47098 L
s
.58841 .47037 m
.59078 .47098 L
s
.59175 .47361 m
.59412 .47422 L
s
.59175 .47361 m
.59494 .47638 L
s
.59076 .47023 m
.59262 .47176 L
s
.61251 .43329 m .60626 .43215 L .60693 .43164 L .996 0 .054 0 k
F
.61511 .43642 m .60626 .43215 L .61757 .43628 L .996 0 .035 0 k
F
0 0 0 1 k
.60022 .43047 m
.60626 .43215 L
s
.60531 .43251 m
.60626 .43215 L
s
.60455 .43336 m
.60481 .43334 L
s
.6 .42967 m
.60626 .43215 L
s
.59712 .42858 m
.60626 .43215 L
s
.68205 .5302 m .672 .52098 L .67291 .53155 L .893 0 .124 0 k
F
0 0 0 1 k
.67652 .52513 m
.68177 .52451 L
s
.68177 .52451 m
.68416 .52947 L
s
.67291 .53155 m
.67532 .53673 L
s
.65658 .53632 m
.67291 .53155 L
s
.60594 .50073 m .61337 .50882 L .60998 .50067 L .996 0 .067 0 k
F
0 0 0 1 k
.60319 .49677 m
.60594 .50073 L
s
.59664 .49872 m
.60594 .50073 L
s
.38989 .5873 m .38801 .58597 L .39419 .58398 L .996 0 .482 0 k
F
0 0 0 1 k
.38989 .5873 m
.39419 .58398 L
s
.39419 .58398 m
.39629 .5837 L
s
.38989 .5873 m
.392 .58702 L
s
.38219 .59401 m
.38989 .5873 L
s
.42986 .49323 m .44017 .48805 L .42865 .49436 L .996 0 .596 0 k
F
0 0 0 1 k
.42418 .49052 m
.42996 .48741 L
s
.42402 .49786 m
.42865 .49436 L
s
.52148 .44808 m .53063 .44666 L .52392 .44607 L .5 .5 .5 1 k
F
0 0 0 1 k
.52148 .44808 m
.52392 .44607 L
s
.51781 .44833 m
.52148 .44808 L
s
.52025 .44632 m
.52392 .44607 L
s
.52392 .44607 m
.52637 .44211 L
s
.53282 .44308 m .53063 .44666 L .53679 .44317 L .5 .5 .5 1 k
F
0 0 0 1 k
.53282 .44308 m
.53679 .44317 L
s
.53679 .44317 m
.53859 .44134 L
s
.53471 .44957 m
.53975 .44524 L
s
.53282 .44308 m
.53463 .44125 L
s
.52637 .44211 m
.53282 .44308 L
s
.44555 .71127 m .45394 .71171 L .45093 .70673 L .182 0 .093 .003 k
F
.46303 .70146 m .45394 .71171 L .46633 .70251 L .198 .002 .089 .007 k
F
0 0 0 1 k
.45394 .71171 m
.46633 .70251 L
s
.44369 .72215 m
.45394 .71171 L
s
.45394 .71171 m
.45776 .71695 L
s
.45394 .71171 m
.46357 .71182 L
s
.44082 .72049 m
.45394 .71171 L
s
.46633 .70251 m
.4762 .70221 L
s
.52319 .5067 m .52418 .49741 L .52112 .50761 L .996 .157 0 .253 k
F
0 0 0 1 k
.52098 .4968 m
.52418 .49741 L
s
.52418 .49741 m
.52677 .48674 L
s
.52418 .49741 m
.52498 .48741 L
s
.52418 .49741 m
.52857 .49373 L
s
.51991 .5019 m
.52418 .49741 L
s
.58738 .56031 m .58355 .55133 L .58235 .55949 L .996 0 .087 .017 k
F
0 0 0 1 k
.58235 .55949 m
.5828 .56384 L
s
.57297 .55987 m
.58235 .55949 L
s
.46399 .52988 m .46708 .52778 L .46676 .52727 L .5 .5 .5 1 k
F
0 0 0 1 k
.46399 .52988 m
.46676 .52727 L
s
.46327 .53028 m
.46399 .52988 L
s
.46604 .52768 m
.46676 .52727 L
s
.46676 .52727 m
.47165 .52226 L
s
.44044 .55016 m .44181 .54849 L .44356 .54754 L .996 0 .894 0 k
F
0 0 0 1 k
.44044 .55016 m
.44356 .54754 L
s
.43408 .55554 m
.44044 .55016 L
s
.44356 .54754 m
.44966 .54246 L
s
.44044 .55016 m
.44065 .5503 L
s
.44356 .54754 m
.44376 .54768 L
s
.51377 .47752 m .51094 .48279 L .51645 .47695 L .996 .996 0 .324 k
F
0 0 0 1 k
.51377 .47752 m
.51645 .47695 L
s
.51645 .47695 m
.51832 .47408 L
s
.51377 .47752 m
.51565 .47465 L
s
.50978 .47742 m
.51377 .47752 L
s
.51063 .5891 m .51186 .57973 L .50841 .59 L .152 .107 .097 .074 k
F
.5071 .58436 m .51186 .57973 L .50826 .57958 L .147 .114 .101 .071 k
F
0 0 0 1 k
.509 .58251 m
.51186 .57973 L
s
.50826 .57958 m
.51186 .57973 L
s
.51186 .57973 m
.51225 .57598 L
s
.51186 .57973 m
.51252 .57744 L
s
.51186 .57973 m
.51482 .57695 L
s
.51186 .57973 m
.51579 .58024 L
s
.51065 .58332 m
.51186 .57973 L
s
.50752 .57666 m
.50818 .57444 L
s
.50826 .57958 m
.50937 .57047 L
s
.54061 .45682 m .53993 .46117 L .54413 .45757 L .996 .051 0 .6 k
F
0 0 0 1 k
.54061 .45682 m
.54413 .45757 L
s
.54413 .45757 m
.54513 .45548 L
s
.54061 .45682 m
.54161 .45473 L
s
.53451 .45449 m
.54061 .45682 L
s
.5869 .44271 m .58314 .44029 L .58198 .44136 L .5 .5 .5 1 k
F
0 0 0 1 k
.57788 .44137 m
.58228 .44302 L
s
.59159 .44356 m .58314 .44029 L .59286 .44413 L .5 .5 .5 1 k
F
0 0 0 1 k
.58314 .44029 m
.58896 .44259 L
s
.58314 .44029 m
.58332 .4394 L
s
.58085 .43852 m
.58314 .44029 L
s
.58255 .44003 m
.58314 .44029 L
s
.5746 .43769 m
.58314 .44029 L
s
.59107 .44318 m
.59421 .44454 L
s
.29591 .79855 m .29612 .78785 L .28566 .79995 L .475 0 .124 0 k
F
0 0 0 1 k
.28566 .79995 m
.29591 .79855 L
s
.28566 .79995 m
.28984 .79512 L
s
.29365 .80434 m
.30198 .80197 L
s
.29365 .80434 m
.29591 .79855 L
s
.2767 .80214 m
.28566 .79995 L
s
.28342 .80574 m
.28566 .79995 L
s
.23932 .64857 m .24634 .6527 L .2286 .65467 L .996 0 .305 0 k
F
0 0 0 1 k
.20436 .66001 m
.22913 .64697 L
s
.20428 .66684 m
.2286 .65467 L
s
.26765 .64151 m .24634 .6527 L .26259 .64096 L .996 0 .324 0 k
F
0 0 0 1 k
.24634 .6527 m
.24649 .65262 L
s
.24634 .6527 m
.25518 .65583 L
s
.23142 .66484 m
.24634 .6527 L
s
.24634 .6527 m
.2633 .65017 L
s
.22376 .66474 m
.24634 .6527 L
s
.2286 .65467 m
.24634 .6527 L
s
.22913 .64697 m
.24679 .6458 L
s
.32282 .77177 m .34079 .76341 L .32473 .76816 L .719 0 .259 0 k
F
0 0 0 1 k
.3153 .78083 m
.32282 .77177 L
s
.63416 .62315 m .61575 .62504 L .6335 .62864 L .823 0 .122 0 k
F
.61362 .61424 m .61575 .62504 L .62178 .6147 L .849 0 .116 0 k
F
0 0 0 1 k
.61362 .61424 m
.61575 .62504 L
s
.60787 .63567 m
.61575 .62504 L
s
.5979 .62634 m
.61575 .62504 L
s
.59974 .62107 m
.61575 .62504 L
s
.61575 .62504 m
.6172 .63634 L
s
.59848 .61042 m
.61362 .61424 L
s
.42287 .49735 m .41124 .50302 L .42406 .49623 L .996 0 .571 0 k
F
0 0 0 1 k
.42287 .49735 m
.42865 .49436 L
s
.42287 .49735 m
.42402 .49786 L
s
.49099 .47989 m .49781 .47771 L .49401 .47741 L .5 .5 .5 1 k
F
0 0 0 1 k
.49099 .47989 m
.49401 .47741 L
s
.48859 .48039 m
.49099 .47989 L
s
.4916 .47791 m
.49401 .47741 L
s
.49401 .47741 m
.49834 .47266 L
s
.60505 .45042 m .61307 .45532 L .60297 .45006 L .996 0 0 .001 k
F
0 0 0 1 k
.59858 .44763 m
.60297 .45006 L
s
.60006 .4491 m
.60297 .45006 L
s
.45129 .48207 m .45801 .47863 L .45608 .47939 L .5 .5 .5 1 k
F
0 0 0 1 k
.45129 .48207 m
.45608 .47939 L
s
.44944 .48304 m
.45129 .48207 L
s
.45423 .48037 m
.45608 .47939 L
s
.45608 .47939 m
.4641 .47469 L
s
.5098 .44658 m .51413 .44289 L .50597 .44754 L .5 .5 .5 1 k
F
0 0 0 1 k
.49728 .4505 m
.50597 .44754 L
s
.52345 .4405 m .51413 .44289 L .52063 .44235 L .5 .5 .5 1 k
F
0 0 0 1 k
.51413 .44289 m
.51776 .43899 L
s
.50849 .44329 m
.51413 .44289 L
s
.5055 .44558 m
.51413 .44289 L
s
.51413 .44289 m
.52141 .43845 L
s
.59676 .57238 m .58578 .57309 L .59731 .57683 L .996 0 .102 0 k
F
0 0 0 1 k
.58578 .57309 m
.58853 .58254 L
s
.58259 .58173 m
.58578 .57309 L
s
.57528 .56915 m
.58578 .57309 L
s
.57492 .57362 m
.58578 .57309 L
s
.5828 .56384 m
.58578 .57309 L
s
.56099 .45978 m .56293 .46457 L .56451 .46101 L .581 .154 .224 .38 k
F
0 0 0 1 k
.56099 .45978 m
.56451 .46101 L
s
.56425 .4588 m
.56725 .46033 L
s
.56425 .4588 m
.56451 .46101 L
s
.56074 .45757 m
.56099 .45978 L
s
.55825 .45846 m
.56099 .45978 L
s
.50333 .57728 m .50196 .58575 L .50511 .57574 L .098 .139 .125 .043 k
F
0 0 0 1 k
.50333 .57728 m
.50511 .57574 L
s
.50385 .57974 m
.50511 .57574 L
s
.50174 .57372 m
.50217 .5722 L
s
.50281 .57483 m
.50438 .57258 L
s
.50333 .57728 m
.50438 .57258 L
s
.50511 .57574 m
.50616 .57104 L
s
.50511 .57574 m
.50682 .57363 L
s
.31588 .77128 m .29656 .77903 L .31399 .77489 L .719 0 .247 0 k
F
0 0 0 1 k
.31399 .77489 m
.32282 .77177 L
s
.31399 .77489 m
.3153 .78083 L
s
.54137 .6924 m .52624 .6945 L .53718 .69855 L .363 .001 .095 .004 k
F
0 0 0 1 k
.53128 .71123 m
.53718 .69855 L
s
.69422 .49206 m .68172 .48437 L .68563 .49353 L .996 0 .131 0 k
F
0 0 0 1 k
.68563 .49353 m
.68949 .49799 L
s
.67093 .49817 m
.68563 .49353 L
s
.52211 .48523 m .52046 .49145 L .52455 .48587 L .996 .037 0 .37 k
F
0 0 0 1 k
.52211 .48523 m
.52455 .48587 L
s
.52455 .48587 m
.52582 .48276 L
s
.52211 .48523 m
.52338 .48211 L
s
.51819 .48273 m
.52211 .48523 L
s
.53772 .58228 m .53738 .57172 L .53453 .58276 L .383 .058 .088 .076 k
F
.54364 .56799 m .53738 .57172 L .54334 .57348 L .466 .054 .094 .067 k
F
0 0 0 1 k
.53738 .57172 m
.54364 .56799 L
s
.53194 .57019 m
.53738 .57172 L
s
.53738 .57172 m
.53962 .56046 L
s
.53686 .56104 m
.53738 .57172 L
s
.53122 .57557 m
.53738 .57172 L
s
.54364 .56799 m
.54556 .55671 L
s
.30895 .62424 m .31381 .62678 L .30101 .62916 L .996 0 .345 0 k
F
.32949 .61757 m .31381 .62678 L .3259 .6175 L .996 0 .374 0 k
F
0 0 0 1 k
.31381 .62678 m
.32949 .61757 L
s
.31381 .62678 m
.32002 .62857 L
s
.31358 .62697 m
.31381 .62678 L
s
.31381 .62678 m
.32605 .62402 L
s
.29714 .63662 m
.31381 .62678 L
s
.32949 .61757 m
.34033 .61509 L
s
.30139 .62186 m
.31412 .62027 L
s
.43973 .50326 m .44858 .49796 L .43866 .5044 L .996 0 .675 0 k
F
0 0 0 1 k
.43459 .50799 m
.43866 .5044 L
s
.60508 .45118 m .61307 .45532 L .60299 .45051 L .996 .013 0 .044 k
F
0 0 0 1 k
.60556 .45321 m
.61213 .45506 L
s
.60035 .44947 m
.60299 .45051 L
s
.5986 .44839 m
.60299 .45051 L
s
.64758 .4559 m .63574 .45039 L .64273 .45654 L .996 0 .096 0 k
F
0 0 0 1 k
.63544 .45901 m
.64273 .45654 L
s
.38736 .57538 m .38823 .57829 L .38191 .57925 L .65 0 .295 0 k
F
.39853 .5712 m .38823 .57829 L .39719 .57068 L .714 0 .34 0 k
F
0 0 0 1 k
.38823 .57829 m
.39853 .5712 L
s
.38823 .57829 m
.39008 .58072 L
s
.38823 .57829 m
.39438 .5771 L
s
.37715 .58581 m
.38823 .57829 L
s
.37965 .58608 m
.38823 .57829 L
s
.39853 .5712 m
.40384 .5702 L
s
.52776 .43979 m .53054 .43639 L .52345 .4405 L .5 .5 .5 1 k
F
.54022 .43474 m .53054 .43639 L .53815 .43636 L F
0 0 0 1 k
.52385 .43632 m
.53054 .43639 L
s
.53054 .43639 m
.53272 .43269 L
s
.53054 .43639 m
.53667 .43248 L
s
.52141 .43845 m
.53054 .43639 L
s
.64131 .56966 m .65781 .56527 L .64054 .56432 L .801 0 .112 0 k
F
0 0 0 1 k
.64054 .56432 m
.64131 .56966 L
s
.65521 .5651 m
.66467 .56453 L
s
.63249 .56499 m
.64054 .56432 L
s
.63326 .57032 m
.64131 .56966 L
s
.63812 .58101 m
.64131 .56966 L
s
.56656 .53064 m .57166 .52844 L .56538 .52519 L .996 0 .021 .108 k
F
0 0 0 1 k
.56261 .52499 m
.56538 .52519 L
s
.56383 .52075 m
.56538 .52519 L
s
.45407 .49426 m .44858 .49796 L .44926 .49709 L .996 0 .691 0 k
F
0 0 0 1 k
.44858 .49796 m
.45655 .49282 L
s
.44407 .50153 m
.44858 .49796 L
s
.44834 .49862 m
.44858 .49796 L
s
.44858 .49796 m
.45816 .49176 L
s
.43866 .5044 m
.44858 .49796 L
s
.56721 .51776 m .57166 .52844 L .56969 .51834 L .996 0 0 .112 k
F
0 0 0 1 k
.56558 .51254 m
.56721 .51776 L
s
.56152 .5141 m
.56721 .51776 L
s
.56379 .53044 m .56742 .54133 L .56656 .53064 L .996 0 .033 .101 k
F
0 0 0 1 k
.56379 .53044 m
.56656 .53064 L
s
.56379 .53044 m
.56524 .53479 L
s
.56538 .52519 m
.56656 .53064 L
s
.56261 .52499 m
.56379 .53044 L
s
.55779 .52745 m
.56379 .53044 L
s
.78308 .54199 m .7968 .55413 L .79808 .53903 L .894 0 .149 0 k
F
0 0 0 1 k
.78103 .54211 m
.78308 .54199 L
s
.76403 .55594 m
.7968 .55413 L
s
.7755 .56008 m
.7968 .55413 L
s
.61255 .43468 m .60629 .43323 L .60698 .43324 L .996 0 .071 0 k
F
.61512 .43695 m .60629 .43323 L .6176 .43702 L .996 0 .037 0 k
F
0 0 0 1 k
.60629 .43323 m
.61512 .43695 L
s
.60629 .43323 m
.61307 .4355 L
s
.61054 .43421 m
.6112 .43453 L
s
.60626 .43215 m
.6103 .4341 L
s
.6112 .43453 m
.61288 .43534 L
s
.60626 .43215 m
.61608 .43573 L
s
.60262 .43203 m
.60629 .43323 L
s
.60481 .43334 m
.60629 .43323 L
s
.60004 .43096 m
.60629 .43323 L
s
.59716 .43022 m
.60629 .43323 L
s
.61251 .43756 m
.61449 .43669 L
s
.61288 .43534 m
.61355 .43567 L
s
.61251 .43756 m
.61512 .43695 L
s
.31943 .57199 m .33755 .56347 L .32226 .57302 L .996 0 .361 0 k
F
0 0 0 1 k
.31969 .56636 m
.3225 .56767 L
s
.31108 .57134 m
.31969 .56636 L
s
.31366 .57777 m
.32226 .57302 L
s
.32226 .57302 m
.32414 .57692 L
s
.76697 .58751 m .79872 .57823 L .76575 .58029 L .775 0 .138 0 k
F
0 0 0 1 k
.76575 .58029 m
.76697 .58751 L
s
.76528 .57359 m
.76642 .58025 L
s
.75039 .58269 m
.76575 .58029 L
s
.75163 .58989 m
.76697 .58751 L
s
.76035 .60387 m
.76697 .58751 L
s
.66187 .50721 m .67175 .51563 L .66917 .50634 L .996 0 .121 0 k
F
0 0 0 1 k
.64606 .50643 m
.66187 .50721 L
s
.35103 .59953 m .34822 .59619 L .35688 .59516 L .517 0 .227 0 k
F
0 0 0 1 k
.35103 .59953 m
.35688 .59516 L
s
.35688 .59516 m
.35987 .59556 L
s
.34059 .60881 m
.35103 .59953 L
s
.35103 .59953 m
.35402 .59993 L
s
.53129 .68257 m .52624 .6945 L .53735 .68288 L .355 .005 .092 .011 k
F
0 0 0 1 k
.51219 .69612 m
.52624 .6945 L
s
.51378 .70596 m
.52624 .6945 L
s
.52011 .70677 m
.52624 .6945 L
s
.52624 .6945 m
.53718 .69855 L
s
.27688 .63604 m .28272 .6393 L .26765 .64151 L .996 0 .324 0 k
F
0 0 0 1 k
.24679 .6458 m
.2681 .63399 L
s
.24649 .65262 m
.26765 .64151 L
s
.30101 .62916 m .28272 .6393 L .29675 .62887 L .996 0 .347 0 k
F
0 0 0 1 k
.28272 .6393 m
.30101 .62916 L
s
.28272 .6393 m
.29014 .64169 L
s
.28264 .63936 m
.28272 .6393 L
s
.28272 .6393 m
.29714 .63662 L
s
.2633 .65017 m
.28272 .6393 L
s
.26765 .64151 m
.28272 .6393 L
s
.30101 .62916 m
.31381 .62678 L
s
.2831 .63258 m
.30139 .62186 L
s
.2681 .63399 m
.2831 .63258 L
s
.56969 .51834 m .57389 .51695 L .56806 .51311 L .996 0 0 .128 k
F
0 0 0 1 k
.56721 .51776 m
.56899 .52203 L
s
.56721 .51776 m
.56969 .51834 L
s
.56558 .51254 m
.56806 .51311 L
s
.56624 .50878 m
.56806 .51311 L
s
.44327 .46953 m .45106 .46542 L .44884 .46682 L .996 0 .607 0 k
F
0 0 0 1 k
.44327 .46953 m
.44884 .46682 L
s
.44884 .46682 m
.45819 .46224 L
s
.44115 .4708 m
.44327 .46953 L
s
.44672 .46809 m
.44884 .46682 L
s
.41954 .7275 m .41337 .7259 L .41297 .73187 L .266 0 .132 0 k
F
0 0 0 1 k
.41297 .73187 m
.41954 .7275 L
s
.41954 .7275 m
.42138 .72944 L
s
.41297 .73187 m
.41481 .73381 L
s
.39994 .74147 m
.41297 .73187 L
s
.43764 .47151 m .43033 .47581 L .43112 .47429 L .996 0 .519 0 k
F
0 0 0 1 k
.43033 .47581 m
.44115 .4708 L
s
.42439 .47991 m
.43033 .47581 L
s
.43016 .47692 m
.43033 .47581 L
s
.41693 .48252 m
.43033 .47581 L
s
.43033 .47581 m
.44327 .46953 L
s
.49717 .55165 m .49481 .56068 L .49575 .55498 L .006 .083 .206 0 k
F
0 0 0 1 k
.49717 .55165 m
.498 .54799 L
s
.49675 .55584 m
.49805 .55261 L
s
.49717 .55165 m
.49846 .54825 L
s
.20182 .60913 m .1715 .62187 L .19692 .60677 L .996 0 .295 0 k
F
0 0 0 1 k
.1715 .62187 m
.20182 .60913 L
s
.20182 .60913 m
.21915 .60971 L
s
.17195 .61667 m
.20225 .60359 L
s
.1715 .62187 m
.19133 .62218 L
s
.1715 .62187 m
.179 .62917 L
s
.46777 .51502 m .46184 .52017 L .46902 .51401 L .5 .5 .5 1 k
F
0 0 0 1 k
.46777 .51502 m
.47086 .51221 L
s
.46718 .51562 m
.46743 .51538 L
s
.56157 .54416 m .56742 .54133 L .56087 .53861 L .955 0 .055 .103 k
F
0 0 0 1 k
.55787 .53871 m
.56087 .53861 L
s
.55779 .52745 m
.56087 .53861 L
s
.469 .46598 m .47709 .46216 L .47348 .46342 L .5 .5 .5 1 k
F
0 0 0 1 k
.469 .46598 m
.47348 .46342 L
s
.46642 .46719 m
.469 .46598 L
s
.47089 .46463 m
.47348 .46342 L
s
.47348 .46342 m
.48046 .45902 L
s
.47343 .47068 m .48042 .46637 L .47084 .47164 L .5 .5 .5 1 k
F
0 0 0 1 k
.4641 .47469 m
.47084 .47164 L
s
.48826 .46358 m .48042 .46637 L .48421 .46579 L .5 .5 .5 1 k
F
0 0 0 1 k
.47348 .46926 m
.48042 .46637 L
s
.47733 .46676 m
.48042 .46637 L
s
.48042 .46637 m
.48658 .46203 L
s
.48042 .46637 m
.48936 .46134 L
s
.47084 .47164 m
.48042 .46637 L
s
.17417 .81235 m .19521 .80007 L .18643 .81071 L .996 0 .281 0 k
F
0 0 0 1 k
.17417 .81235 m
.18643 .81071 L
s
.16704 .81835 m
.17417 .81235 L
s
.18643 .81071 m
.20682 .80981 L
s
.17928 .81671 m
.18643 .81071 L
s
.44649 .48447 m .44017 .48805 L .4409 .48718 L .996 0 .596 0 k
F
0 0 0 1 k
.44017 .48805 m
.44944 .48304 L
s
.43996 .4886 m
.44017 .48805 L
s
.435 .49148 m
.44017 .48805 L
s
.42865 .49436 m
.44017 .48805 L
s
.44017 .48805 m
.45129 .48207 L
s
.28034 .54529 m .27915 .55293 L .26799 .55088 L .996 0 .31 0 k
F
0 0 0 1 k
.24218 .54918 m
.26872 .53891 L
s
.30193 .54334 m .27915 .55293 L .30028 .5411 L .996 0 .336 0 k
F
0 0 0 1 k
.27915 .55293 m
.27988 .55728 L
s
.27915 .55293 m
.29026 .55417 L
s
.25855 .56545 m
.27915 .55293 L
s
.25454 .56332 m
.27915 .55293 L
s
.30193 .54334 m
.30916 .54436 L
s
.40276 .48653 m .39662 .49153 L .39486 .48986 L .996 0 .473 0 k
F
0 0 0 1 k
.38142 .49938 m
.39662 .49153 L
s
.39662 .49153 m
.39886 .49268 L
s
.39208 .49615 m
.39662 .49153 L
s
.39662 .49153 m
.41019 .48567 L
s
.56203 .49488 m .55895 .487 L .55918 .49303 L .352 .229 .237 .15 k
F
.56345 .49033 m .55895 .487 L .56468 .49337 L .298 .261 .565 .147 k
F
0 0 0 1 k
.55895 .487 m
.56345 .49033 L
s
.55895 .487 m
.56238 .49082 L
s
.55844 .48637 m
.55895 .487 L
s
.55767 .48336 m
.55895 .487 L
s
.55859 .48447 m
.55895 .487 L
s
.55429 .48459 m
.55895 .487 L
s
.56223 .48561 m
.56345 .49033 L
s
.56254 .48605 m
.56451 .48984 L
s
.50248 .44183 m .49673 .44539 L .5063 .44108 L .5 .5 .5 1 k
F
0 0 0 1 k
.50597 .44754 m
.51413 .44289 L
s
.50248 .44183 m
.50595 .43987 L
s
.49728 .44234 m
.50248 .44183 L
s
.71697 .66756 m .68715 .67213 L .71572 .67472 L .824 0 .143 0 k
F
0 0 0 1 k
.71572 .67472 m
.71932 .6893 L
s
.68395 .65877 m .68715 .67213 L .69714 .65831 L .822 0 .136 0 k
F
0 0 0 1 k
.65838 .67562 m
.68715 .67213 L
s
.67937 .68072 m
.68715 .67213 L
s
.68715 .67213 m
.68921 .68638 L
s
.66143 .66887 m
.68715 .67213 L
s
.68715 .67213 m
.71572 .67472 L
s
.75026 .52451 m .73655 .5147 L .73757 .52678 L .9 0 .142 0 k
F
0 0 0 1 k
.73757 .52678 m
.74077 .5326 L
s
.7154 .5333 m
.73757 .52678 L
s
.54424 .69894 m .56157 .69644 L .54843 .69279 L .396 .002 .096 .004 k
F
0 0 0 1 k
.53718 .69855 m
.54424 .69894 L
s
.53128 .71123 m
.54424 .69894 L
s
.3573 .75503 m .34079 .76341 L .35692 .7579 L .521 0 .202 0 k
F
0 0 0 1 k
.35692 .7579 m
.36078 .76206 L
s
.5319 .46145 m .53993 .46117 L .53349 .45924 L .996 .213 0 .479 k
F
0 0 0 1 k
.53011 .45892 m
.53349 .45924 L
s
.53349 .45924 m
.53451 .45449 L
s
.57421 .42573 m .58489 .42692 L .57462 .42474 L .5 .5 .5 1 k
F
0 0 0 1 k
.58201 .42493 m
.58692 .42621 L
s
.56966 .42398 m
.57462 .42474 L
s
.57246 .42221 m
.57462 .42474 L
s
.55857 .54425 m .56128 .55518 L .56157 .54416 L .893 .005 .075 .082 k
F
0 0 0 1 k
.55857 .54425 m
.56157 .54416 L
s
.56087 .53861 m
.56157 .54416 L
s
.55787 .53871 m
.55857 .54425 L
s
.55242 .54181 m
.55857 .54425 L
s
.4622 .49781 m .46912 .49297 L .46058 .49853 L .5 .5 .5 1 k
F
0 0 0 1 k
.45582 .5012 m
.46058 .49853 L
s
.47496 .49037 m .46912 .49297 L .47109 .49288 L .5 .5 .5 1 k
F
0 0 0 1 k
.46912 .49297 m
.47531 .48814 L
s
.46408 .49558 m
.46912 .49297 L
s
.46763 .49295 m
.46912 .49297 L
s
.46912 .49297 m
.47724 .48755 L
s
.46058 .49853 m
.46912 .49297 L
s
.52993 .49824 m .53484 .49564 L .5307 .49338 L .996 0 0 .288 k
F
0 0 0 1 k
.52857 .49373 m
.5307 .49338 L
s
.5307 .49338 m
.53087 .48521 L
s
.43369 .50742 m .42371 .51311 L .43475 .50629 L .996 0 .634 0 k
F
0 0 0 1 k
.43369 .50742 m
.43866 .5044 L
s
.43369 .50742 m
.43459 .50799 L
s
.56875 .5067 m .57389 .51695 L .57086 .50769 L .996 .091 0 .107 k
F
0 0 0 1 k
.56806 .51311 m
.56969 .51834 L
s
.56672 .50183 m
.56875 .5067 L
s
.56665 .50494 m
.56875 .5067 L
s
.64104 .44828 m .63574 .45039 L .64654 .45079 L .996 0 .089 0 k
F
0 0 0 1 k
.6284 .44526 m
.63574 .45039 L
s
.62465 .44576 m
.62758 .44726 L
s
.63421 .45024 m
.63574 .45039 L
s
.63481 .4507 m
.63574 .45039 L
s
.63211 .44864 m
.63574 .45039 L
s
.63574 .45039 m
.64273 .45654 L
s
.50214 .47315 m .49781 .47771 L .50495 .47284 L .5 .5 .5 1 k
F
0 0 0 1 k
.50214 .47315 m
.50475 .47075 L
s
.49834 .47266 m
.50214 .47315 L
s
.57478 .4611 m .57165 .45753 L .5706 .45944 L .5 .5 .5 1 k
F
0 0 0 1 k
.56725 .46033 m
.57083 .46216 L
s
.57884 .46119 m .57165 .45753 L .57989 .46224 L .5 .5 .5 1 k
F
0 0 0 1 k
.57165 .45753 m
.57884 .46119 L
s
.57165 .45753 m
.57659 .46035 L
s
.57112 .45719 m
.57165 .45753 L
s
.56975 .45507 m
.57165 .45753 L
s
.57165 .45753 m
.57187 .4558 L
s
.56439 .45457 m
.57165 .45753 L
s
.57845 .45999 m
.58109 .46202 L
s
.57845 .45999 m
.57894 .46033 L
s
.57894 .46033 m
.58331 .4634 L
s
.57845 .45999 m
.57884 .46119 L
s
.47116 .48331 m .46398 .48814 L .47339 .48225 L .5 .5 .5 1 k
F
0 0 0 1 k
.47116 .48331 m
.47502 .48067 L
s
.46919 .48405 m
.47116 .48331 L
s
.50455 .48569 m .51094 .48279 L .50684 .48284 L .996 .996 0 .379 k
F
0 0 0 1 k
.50443 .48364 m
.50684 .48284 L
s
.50684 .48284 m
.50978 .47742 L
s
.58208 .42789 m .58497 .43014 L .58698 .42893 L .5 .5 .5 1 k
F
0 0 0 1 k
.58654 .42796 m
.59073 .42907 L
s
.58654 .42796 m
.58698 .42893 L
s
.58165 .42693 m
.58208 .42789 L
s
.57825 .42695 m
.58208 .42789 L
s
.68652 .51114 m .67175 .51563 L .6904 .51559 L .996 0 .132 0 k
F
0 0 0 1 k
.67175 .51563 m
.68177 .52451 L
s
.65459 .51501 m
.67175 .51563 L
s
.65663 .51967 m
.67175 .51563 L
s
.67175 .51563 m
.67224 .52121 L
s
.66187 .50721 m
.67175 .51563 L
s
.6835 .5163 m
.68565 .5156 L
s
.36472 .75432 m .3798 .74549 L .3651 .75144 L .495 0 .204 0 k
F
0 0 0 1 k
.35692 .7579 m
.36472 .75432 L
s
.36078 .76206 m
.36472 .75432 L
s
.37373 .5015 m .37893 .49596 L .38166 .49776 L .996 0 .471 0 k
F
0 0 0 1 k
.37373 .5015 m
.38166 .49776 L
s
.38166 .49776 m
.39662 .49153 L
s
.38142 .49938 m
.38166 .49776 L
s
.3735 .50311 m
.37373 .5015 L
s
.36703 .50497 m
.37373 .5015 L
s
.50628 .58079 m .50196 .58575 L .50512 .58556 L .109 .133 .119 .049 k
F
0 0 0 1 k
.50628 .58079 m
.50826 .57958 L
s
.50628 .58079 m
.50752 .57666 L
s
.55961 .44255 m .56048 .4461 L .56382 .4432 L .5 .5 .5 1 k
F
0 0 0 1 k
.55961 .44255 m
.56382 .4432 L
s
.56382 .4432 m
.56421 .44149 L
s
.55961 .44255 m
.56001 .44084 L
s
.55186 .44062 m
.55961 .44255 L
s
.62798 .44548 m
.62893 .44621 L
s
.56998 .49601 m .57215 .49969 L .56763 .49285 L .996 0 .996 .243 k
F
0 0 0 1 k
.57068 .49844 m
.5721 .49962 L
s
.56827 .49334 m
.57054 .49645 L
s
.56617 .49056 m
.56763 .49285 L
s
.56544 .48983 m
.56763 .49285 L
s
.48793 .69226 m .49904 .69122 L .49239 .6871 L .218 .011 .081 .025 k
F
0 0 0 1 k
.48619 .69374 m
.48793 .69226 L
s
.50513 .68014 m .49904 .69122 L .50981 .68064 L .258 .011 .084 .022 k
F
0 0 0 1 k
.49904 .69122 m
.50675 .69546 L
s
.48952 .69955 m
.49904 .69122 L
s
.49192 .70254 m
.49904 .69122 L
s
.48793 .69226 m
.49904 .69122 L
s
.47222 .52269 m .46708 .52778 L .47333 .52226 L .5 .5 .5 1 k
F
0 0 0 1 k
.47222 .52269 m
.47491 .52001 L
s
.47165 .52226 m
.47222 .52269 L
s
.49871 .53877 m .49619 .5453 L .49969 .53565 L .996 0 .996 0 k
F
0 0 0 1 k
.49871 .53877 m
.4995 .53623 L
s
.49829 .5395 m
.49918 .53703 L
s
.49913 .53803 m
.50016 .53463 L
s
.49871 .53877 m
.50016 .53463 L
s
.54887 .49054 m .55406 .4913 L .54876 .4863 L .503 .181 .17 .138 k
F
0 0 0 1 k
.54627 .48508 m
.54876 .4863 L
s
.54744 .47893 m
.54876 .4863 L
s
.62612 .4726 m .63621 .47939 L .63022 .47223 L .996 0 .072 0 k
F
0 0 0 1 k
.62211 .46924 m
.62612 .4726 L
s
.61595 .47139 m
.62612 .4726 L
s
.62481 .47522 m
.6311 .47595 L
s
.62805 .47877 m
.63317 .47735 L
s
.62603 .47013 m
.62945 .4723 L
s
.54845 .48553 m .54735 .47923 L .54541 .48374 L .541 .18 .178 .196 k
F
.55297 .48261 m .54735 .47923 L .55314 .485 L .403 .256 .321 .163 k
F
0 0 0 1 k
.54735 .47923 m
.55297 .48261 L
s
.54735 .47923 m
.55082 .48269 L
s
.54214 .47358 m
.54735 .47923 L
s
.54615 .47222 m
.54735 .47923 L
s
.54735 .47923 m
.54866 .47478 L
s
.54177 .47674 m
.54735 .47923 L
s
.55297 .48261 m
.55387 .47876 L
s
.64744 .45962 m .6593 .46581 L .6523 .45899 L .996 0 .098 0 k
F
0 0 0 1 k
.64273 .45654 m
.64744 .45962 L
s
.64481 .45949 m
.64744 .45962 L
s
.30091 .52927 m .30375 .52195 L .31146 .52434 L .996 0 .355 0 k
F
0 0 0 1 k
.30091 .52927 m
.31146 .52434 L
s
.31146 .52434 m
.31309 .52645 L
s
.30091 .52927 m
.30255 .53136 L
s
.27986 .54074 m
.30091 .52927 L
s
.66586 .50211 m .6552 .49453 L .65856 .503 L .996 0 .119 0 k
F
0 0 0 1 k
.65856 .503 m
.66187 .50721 L
s
.64606 .50643 m
.65856 .503 L
s
.57086 .50769 m .57406 .50726 L .56882 .50282 L .996 .125 0 .103 k
F
0 0 0 1 k
.56678 .49872 m
.56882 .50282 L
s
.56672 .50183 m
.56882 .50282 L
s
.51664 .69045 m .52188 .67888 L .5112 .6898 L .275 .009 .086 .018 k
F
0 0 0 1 k
.5112 .6898 m
.51664 .69045 L
s
.50675 .69546 m
.5112 .6898 L
s
.49904 .69122 m
.5112 .6898 L
s
.51664 .69045 m
.52624 .6945 L
s
.51219 .69612 m
.51664 .69045 L
s
.52852 .46113 m .52656 .46554 L .5319 .46145 L .996 .453 0 .468 k
F
0 0 0 1 k
.52852 .46113 m
.5319 .46145 L
s
.5319 .46145 m
.53349 .45924 L
s
.52852 .46113 m
.53011 .45892 L
s
.52305 .45958 m
.52852 .46113 L
s
.55484 .55843 m .56128 .55518 L .55464 .55288 L .781 .039 .102 .057 k
F
0 0 0 1 k
.55149 .55319 m
.55464 .55288 L
s
.55242 .54181 m
.55464 .55288 L
s
.46902 .51401 m .47344 .51055 L .47211 .51119 L .5 .5 .5 1 k
F
0 0 0 1 k
.46902 .51401 m
.47211 .51119 L
s
.46777 .51502 m
.46902 .51401 L
s
.47086 .51221 m
.47211 .51119 L
s
.47211 .51119 m
.47729 .5061 L
s
.62324 .51341 m .63292 .51133 L .62084 .50948 L .996 0 .088 0 k
F
0 0 0 1 k
.62084 .50948 m
.62324 .51341 L
s
.61315 .50184 m
.62084 .50948 L
s
.62324 .51341 m
.62512 .5215 L
s
.61796 .51334 m
.62324 .51341 L
s
.61557 .50941 m
.62084 .50948 L
s
.2891 .5753 m .31027 .56571 L .29247 .57697 L .845 0 .286 0 k
F
0 0 0 1 k
.28244 .58247 m
.29247 .57697 L
s
.29247 .57697 m
.2948 .58243 L
s
.44431 .53504 m .45125 .52967 L .44403 .53587 L .996 0 .728 0 k
F
0 0 0 1 k
.44196 .53888 m
.44403 .53587 L
s
.45442 .52638 m .45125 .52967 L .45072 .52929 L .996 0 .811 0 k
F
0 0 0 1 k
.45125 .52967 m
.45757 .52446 L
s
.44878 .53278 m
.45125 .52967 L
s
.45125 .52967 m
.45197 .52997 L
s
.45125 .52967 m
.45835 .52352 L
s
.44403 .53587 m
.45125 .52967 L
s
.50495 .47284 m .51238 .47112 L .50756 .47044 L .5 .5 .5 1 k
F
0 0 0 1 k
.50495 .47284 m
.50756 .47044 L
s
.50214 .47315 m
.50495 .47284 L
s
.50475 .47075 m
.50756 .47044 L
s
.50756 .47044 m
.51088 .46572 L
s
.52032 .58581 m .5147 .58987 L .5192 .59096 L .199 .083 .085 .08 k
F
0 0 0 1 k
.52032 .58581 m
.52358 .57504 L
s
.52188 .59028 m .5281 .5865 L .52299 .58513 L .274 .07 .085 .08 k
F
0 0 0 1 k
.52032 .58581 m
.52299 .58513 L
s
.52299 .58513 m
.52358 .57504 L
s
.36208 .55149 m .361 .55535 L .35429 .55554 L .996 0 .44 0 k
F
.3753 .548 m .361 .55535 L .37441 .54716 L .996 0 .491 0 k
F
0 0 0 1 k
.361 .55535 m
.3753 .548 L
s
.34787 .56393 m
.361 .55535 L
s
.361 .55535 m
.3677 .55474 L
s
.361 .55535 m
.36138 .55867 L
s
.34551 .5632 m
.361 .55535 L
s
.3753 .548 m
.38093 .54749 L
s
.6935 .57604 m .68496 .56557 L .68236 .57702 L .852 0 .13 0 k
F
0 0 0 1 k
.68236 .57702 m
.68336 .58277 L
s
.6617 .58123 m
.68236 .57702 L
s
.65756 .6375 m .63595 .64013 L .65675 .64345 L .818 0 .129 0 k
F
.6335 .62864 m .63595 .64013 L .64306 .62885 L .833 0 .122 0 k
F
0 0 0 1 k
.6335 .62864 m
.63595 .64013 L
s
.61504 .64202 m
.63595 .64013 L
s
.62668 .65176 m
.63595 .64013 L
s
.63595 .64013 m
.63761 .65224 L
s
.6172 .63634 m
.63595 .64013 L
s
.61575 .62504 m
.6335 .62864 L
s
.51469 .49221 m .52046 .49145 L .51635 .48918 L .996 .142 0 .34 k
F
0 0 0 1 k
.51635 .48918 m
.51819 .48273 L
s
.51406 .48895 m
.51635 .48918 L
s
.2757 .78666 m .29656 .77903 L .27954 .78226 L .996 0 .302 0 k
F
0 0 0 1 k
.26815 .79323 m
.2757 .78666 L
s
.40663 .52363 m .39452 .53013 L .40688 .52246 L .996 0 .547 0 k
F
0 0 0 1 k
.40663 .52363 m
.40961 .52399 L
s
.42007 .52368 m .42356 .5206 L .42508 .52064 L .996 0 .643 0 k
F
0 0 0 1 k
.42007 .52368 m
.42508 .52064 L
s
.42508 .52064 m
.43447 .51509 L
s
.40946 .53032 m
.42007 .52368 L
s
.42482 .52131 m
.42508 .52064 L
s
.41982 .52436 m
.42007 .52368 L
s
.64763 .45724 m .63577 .45144 L .64279 .45809 L .996 0 .098 0 k
F
0 0 0 1 k
.63552 .46109 m
.64279 .45809 L
s
.55169 .55874 m .55342 .56957 L .55484 .55843 L .712 .045 .106 .048 k
F
0 0 0 1 k
.55169 .55874 m
.55484 .55843 L
s
.55464 .55288 m
.55484 .55843 L
s
.55149 .55319 m
.55169 .55874 L
s
.54556 .55671 m
.55169 .55874 L
s
.40186 .56713 m .41159 .56052 L .4032 .56764 L .648 0 .323 0 k
F
0 0 0 1 k
.39853 .5712 m
.4032 .56764 L
s
.4032 .56764 m
.40384 .5702 L
s
.51872 .46662 m .52656 .46554 L .52085 .46431 L .996 .996 0 .387 k
F
0 0 0 1 k
.51771 .46435 m
.52085 .46431 L
s
.52085 .46431 m
.52305 .45958 L
s
.68968 .50157 m .70127 .51052 L .69827 .4999 L .996 0 .132 0 k
F
0 0 0 1 k
.67112 .50206 m
.68968 .50157 L
s
.60408 .596 m .60084 .58627 L .59712 .59534 L .858 0 .111 0 k
F
0 0 0 1 k
.59665 .60017 m
.59712 .59534 L
s
.58373 .59617 m
.59712 .59534 L
s
.37692 .59308 m .38801 .58597 L .37944 .59288 L .996 0 .435 0 k
F
0 0 0 1 k
.37443 .59652 m
.37944 .59288 L
s
.37944 .59288 m
.38219 .59401 L
s
.51558 .46665 m .51238 .47112 L .51872 .46662 L .996 .996 0 .43 k
F
0 0 0 1 k
.51558 .46665 m
.51872 .46662 L
s
.51872 .46662 m
.52085 .46431 L
s
.51558 .46665 m
.51771 .46435 L
s
.51088 .46572 m
.51558 .46665 L
s
.59226 .55101 m .58355 .55133 L .59352 .55516 L .996 0 .079 .001 k
F
0 0 0 1 k
.57968 .54241 m
.58355 .55133 L
s
.57477 .55164 m
.58355 .55133 L
s
.57806 .54892 m
.58355 .55133 L
s
.58235 .55949 m
.58355 .55133 L
s
.50214 .48649 m .49834 .49166 L .50455 .48569 L .5 .5 .5 1 k
F
0 0 0 1 k
.50214 .48649 m
.50455 .48569 L
s
.50455 .48569 m
.50684 .48284 L
s
.50214 .48649 m
.50443 .48364 L
s
.4989 .48682 m
.50214 .48649 L
s
.41273 .51906 m .42371 .51311 L .41247 .52023 L .996 0 .564 0 k
F
0 0 0 1 k
.40663 .52363 m
.41247 .52023 L
s
.40961 .52399 m
.41247 .52023 L
s
.71865 .50415 m .70127 .51052 L .72319 .50909 L .992 0 .14 0 k
F
0 0 0 1 k
.70127 .51052 m
.70226 .5219 L
s
.70106 .5067 m
.71341 .50607 L
s
.70127 .51052 m
.71299 .52004 L
s
.68111 .51116 m
.70127 .51052 L
s
.68936 .51439 m
.70127 .51052 L
s
.68968 .50157 m
.70127 .51052 L
s
.64106 .4488 m .63577 .45144 L .64657 .45151 L .996 0 .093 0 k
F
0 0 0 1 k
.62957 .45407 m
.63577 .45144 L
s
.63574 .45039 m
.63684 .45091 L
s
.62758 .44726 m
.63577 .45144 L
s
.62557 .45078 m
.63577 .45144 L
s
.62893 .44621 m
.63577 .45144 L
s
.63577 .45144 m
.64279 .45809 L
s
.63574 .45039 m
.63772 .45046 L
s
.49575 .55498 m .4933 .55979 L .49658 .55131 L .006 .082 .205 0 k
F
0 0 0 1 k
.49658 .5622 m
.49821 .55845 L
s
.49644 .56271 m
.49866 .55967 L
s
.49622 .55526 m
.49717 .55165 L
s
.49658 .55131 m
.498 .54799 L
s
.49658 .55131 m
.49754 .54773 L
s
.57805 .51519 m .58334 .52361 L .581 .51679 L .996 .039 0 .08 k
F
0 0 0 1 k
.57612 .51141 m
.57805 .51519 L
s
.57535 .51315 m
.57805 .51519 L
s
.45185 .54037 m .45782 .53528 L .45156 .54065 L .996 0 .996 0 k
F
0 0 0 1 k
.44966 .54246 m
.45156 .54065 L
s
.46064 .53325 m .45782 .53528 L .45744 .53591 L .5 .5 .5 1 k
F
0 0 0 1 k
.45782 .53528 m
.46327 .53028 L
s
.45558 .53721 m
.45782 .53528 L
s
.45782 .53528 m
.45835 .53468 L
s
.45782 .53528 m
.46399 .52988 L
s
.45156 .54065 m
.45782 .53528 L
s
.40299 .57598 m .40366 .57744 L .39832 .57924 L .996 0 .547 0 k
F
.41246 .57122 m .40366 .57744 L .41135 .57127 L .996 0 .601 0 k
F
0 0 0 1 k
.40366 .57744 m
.41246 .57122 L
s
.40366 .57744 m
.40884 .57548 L
s
.40366 .57744 m
.40516 .5785 L
s
.39629 .5837 m
.40366 .57744 L
s
.39419 .58398 m
.40366 .57744 L
s
.41246 .57122 m
.41691 .56946 L
s
.68495 .65227 m .65957 .65578 L .68395 .65877 L .819 0 .136 0 k
F
0 0 0 1 k
.68395 .65877 m
.68715 .67213 L
s
.65675 .64345 m .65957 .65578 L .66799 .64335 L .824 0 .129 0 k
F
0 0 0 1 k
.65675 .64345 m
.65957 .65578 L
s
.63504 .6584 m
.65957 .65578 L
s
.64863 .66863 m
.65957 .65578 L
s
.65957 .65578 m
.66143 .66887 L
s
.63761 .65224 m
.65957 .65578 L
s
.65957 .65578 m
.68395 .65877 L
s
.63595 .64013 m
.65675 .64345 L
s
.59412 .47422 m
.59709 .47367 L
s
.32945 .53408 m .33205 .52764 L .33851 .52948 L .996 0 .372 0 k
F
0 0 0 1 k
.31201 .54426 m
.32945 .53408 L
s
.32945 .53408 m
.33079 .53587 L
s
.50512 .58556 m .50357 .59437 L .5071 .58436 L .123 .121 .109 .057 k
F
0 0 0 1 k
.50512 .58556 m
.5071 .58436 L
s
.50569 .58836 m
.5071 .58436 L
s
.50322 .58175 m
.50385 .57974 L
s
.50455 .58277 m
.50628 .58079 L
s
.50512 .58556 m
.50628 .58079 L
s
.5071 .58436 m
.50826 .57958 L
s
.5071 .58436 m
.509 .58251 L
s
.6082 .48437 m .59968 .47811 L .60471 .48384 L .996 0 .013 0 k
F
0 0 0 1 k
.59945 .48413 m
.60464 .48582 L
s
.59945 .48413 m
.60471 .48384 L
s
.60348 .47835 m .59968 .47811 L .60744 .48097 L .996 0 0 0 k
F
0 0 0 1 k
.59753 .47805 m
.59968 .47811 L
s
.59616 .47651 m
.59968 .47811 L
s
.59489 .47435 m
.59968 .47811 L
s
.59522 .47402 m
.59968 .47811 L
s
.59968 .47811 m
.60471 .48384 L
s
.47333 .52226 m .47721 .52011 L .47603 .51958 L .5 .5 .5 1 k
F
0 0 0 1 k
.47333 .52226 m
.47603 .51958 L
s
.47222 .52269 m
.47333 .52226 L
s
.47491 .52001 m
.47603 .51958 L
s
.47603 .51958 m
.48054 .5144 L
s
.37462 .54093 m .37674 .53633 L .38128 .53702 L .996 0 .45 0 k
F
0 0 0 1 k
.37462 .54093 m
.38128 .53702 L
s
.36121 .54965 m
.37462 .54093 L
s
.38128 .53702 m
.38215 .53816 L
s
.37462 .54093 m
.37549 .54206 L
s
.4965 .57389 m .49763 .56671 L .49505 .57599 L .027 .162 .162 .009 k
F
.4943 .57345 m .49763 .56671 L .4952 .56958 L .01 .158 .172 .002 k
F
0 0 0 1 k
.49763 .56671 m
.49835 .56525 L
s
.49763 .56671 m
.49912 .56088 L
s
.49763 .56671 m
.50014 .56421 L
s
.49763 .56671 m
.49866 .55967 L
s
.64671 .48312 m .6361 .47654 L .6411 .48366 L .996 0 .101 0 k
F
0 0 0 1 k
.632 .48618 m
.6411 .48366 L
s
.49777 .57949 m .49902 .57181 L .49623 .58126 L .049 .158 .149 .019 k
F
.49552 .57795 m .49902 .57181 L .4965 .57389 L .031 .16 .157 .01 k
F
0 0 0 1 k
.49693 .5755 m
.49902 .57181 L
s
.4965 .57389 m
.49902 .57181 L
s
.49902 .57181 m
.50001 .57011 L
s
.49902 .57181 m
.50043 .56654 L
s
.49902 .57181 m
.50014 .56421 L
s
.49902 .57181 m
.50168 .57012 L
s
.49672 .56856 m
.49763 .56671 L
s
.4965 .57389 m
.49763 .56671 L
s
.49764 .57649 m
.49902 .57181 L
s
.56836 .49768 m .57406 .50726 L .57004 .4991 L .996 .411 0 .032 k
F
0 0 0 1 k
.56875 .5067 m
.57086 .50769 L
s
.56875 .5067 m
.5708 .51079 L
s
.57364 .5047 m
.57689 .50967 L
s
.56882 .50282 m
.57091 .50459 L
s
.56882 .50282 m
.57086 .50769 L
s
.5665 .49564 m
.56836 .49768 L
s
.56598 .49329 m
.56836 .49768 L
s
.33831 .53418 m .35639 .52657 L .33964 .53577 L .996 0 .393 0 k
F
0 0 0 1 k
.33851 .52948 m
.33983 .53127 L
s
.32945 .53408 m
.33851 .52948 L
s
.33059 .54022 m
.33964 .53577 L
s
.33851 .54065 m
.33964 .53577 L
s
.33306 .60513 m .34822 .59619 L .33662 .6057 L .524 0 .216 0 k
F
0 0 0 1 k
.3298 .61052 m
.33662 .6057 L
s
.33662 .6057 m
.34059 .60881 L
s
.5063 .44108 m .51642 .43858 L .50978 .43911 L .5 .5 .5 1 k
F
0 0 0 1 k
.5063 .44108 m
.50978 .43911 L
s
.50248 .44183 m
.5063 .44108 L
s
.51413 .44289 m
.52345 .4405 L
s
.50595 .43987 m
.50978 .43911 L
s
.50978 .43911 m
.5141 .43559 L
s
.42613 .71847 m .43282 .71962 L .43176 .7143 L .2 0 .11 0 k
F
.44307 .70995 m .43282 .71962 L .44555 .71127 L .2 0 .1 0 k
F
0 0 0 1 k
.43282 .71962 m
.44555 .71127 L
s
.42138 .72944 m
.43282 .71962 L
s
.43282 .71962 m
.44082 .72049 L
s
.43282 .71962 m
.43455 .72527 L
s
.41954 .7275 m
.43282 .71962 L
s
.44555 .71127 m
.45394 .71171 L
s
.47881 .50544 m .47344 .51055 L .4805 .50441 L .5 .5 .5 1 k
F
0 0 0 1 k
.47881 .50544 m
.48171 .50262 L
s
.47729 .5061 m
.47881 .50544 L
s
.53362 .47242 m .53464 .46728 L .53024 .47265 L .996 .46 0 .37 k
F
.54175 .46619 m .53464 .46728 L .54075 .46865 L .996 .229 0 .441 k
F
0 0 0 1 k
.53464 .46728 m
.54175 .46619 L
s
.52921 .46605 m
.53464 .46728 L
s
.53464 .46728 m
.53829 .4619 L
s
.53464 .46728 m
.53532 .4617 L
s
.5278 .46893 m
.53464 .46728 L
s
.54175 .46619 m
.54507 .46116 L
s
.60014 .71705 m .62456 .71285 L .60436 .70995 L .507 0 .106 0 k
F
0 0 0 1 k
.58973 .71716 m
.60014 .71705 L
s
.59412 .7229 m
.60014 .71705 L
s
.56924 .42498 m .57036 .42718 L .57421 .42573 L .5 .5 .5 1 k
F
0 0 0 1 k
.56924 .42498 m
.57421 .42573 L
s
.57421 .42573 m
.57462 .42474 L
s
.56924 .42498 m
.56966 .42398 L
s
.56008 .42315 m
.56924 .42498 L
s
.41657 .49892 m .41124 .50302 L .40981 .50206 L .996 0 .519 0 k
F
0 0 0 1 k
.40726 .50683 m
.41124 .50302 L
s
.41124 .50302 m
.41308 .50359 L
s
.39818 .51023 m
.41124 .50302 L
s
.41124 .50302 m
.42287 .49735 L
s
.49507 .54927 m .49759 .54314 L .49417 .55225 L .996 0 .996 0 k
F
0 0 0 1 k
.49784 .54102 m
.49871 .53877 L
s
.49575 .55498 m
.49717 .55165 L
s
.49509 .55149 m .49759 .54314 L .49655 .54792 L .362 0 .462 0 k
F
0 0 0 1 k
.49609 .54815 m
.49759 .54314 L
s
.49655 .54792 m
.49759 .54314 L
s
.49701 .54769 m
.49785 .54542 L
s
.49759 .54314 m
.49847 .54059 L
s
.49759 .54314 m
.4984 .54111 L
s
.49759 .54314 m
.49913 .53803 L
s
.49655 .54792 m
.49793 .54475 L
s
.49575 .55498 m
.49658 .55131 L
s
.49759 .54314 m
.49871 .53877 L
s
.44032 .53883 m .4327 .54447 L .4406 .538 L .996 0 .677 0 k
F
0 0 0 1 k
.44032 .53883 m
.44403 .53587 L
s
.44032 .53883 m
.44196 .53888 L
s
.51239 .49197 m .50985 .49788 L .51469 .49221 L .996 .25 0 .337 k
F
0 0 0 1 k
.51239 .49197 m
.51469 .49221 L
s
.51469 .49221 m
.51635 .48918 L
s
.51239 .49197 m
.51406 .48895 L
s
.509 .49029 m
.51239 .49197 L
s
.54655 .57305 m .55342 .56957 L .54685 .56756 L .592 .05 .102 .057 k
F
0 0 0 1 k
.54364 .56799 m
.54685 .56756 L
s
.54556 .55671 m
.54685 .56756 L
s
.64491 .48726 m .6552 .49453 L .65053 .48673 L .996 0 .103 0 k
F
0 0 0 1 k
.6411 .48366 m
.64491 .48726 L
s
.632 .48618 m
.64491 .48726 L
s
.31337 .78831 m .3145 .79841 L .32215 .78713 L .469 0 .121 0 k
F
.33368 .7926 m .3145 .79841 L .3332 .79755 L .485 0 .12 0 k
F
0 0 0 1 k
.3145 .79841 m
.326 .79493 L
s
.3145 .79841 m
.3332 .79755 L
s
.3145 .79841 m
.3177 .80815 L
s
.30714 .81018 m
.3145 .79841 L
s
.30198 .80197 m
.3145 .79841 L
s
.29591 .79855 m
.3145 .79841 L
s
.3332 .79755 m
.33759 .80666 L
s
.49245 .49491 m .49834 .49166 L .49509 .49208 L .5 .5 .5 1 k
F
0 0 0 1 k
.49509 .49208 m
.4989 .48682 L
s
.49301 .49304 m
.49509 .49208 L
s
.62789 .5448 m .63427 .55437 L .63452 .54419 L .972 0 .113 0 k
F
0 0 0 1 k
.61427 .54332 m
.62789 .5448 L
s
.71488 .60032 m .69052 .60665 L .71602 .60696 L .752 0 .13 0 k
F
0 0 0 1 k
.71535 .59531 m
.72292 .60781 L
s
.68394 .59455 m .69052 .60665 L .69507 .59317 L .767 0 .125 0 k
F
0 0 0 1 k
.68394 .59455 m
.69052 .60665 L
s
.68342 .62069 m
.69052 .60665 L
s
.6666 .61209 m
.69052 .60665 L
s
.6674 .60564 m
.69052 .60665 L
s
.69052 .60665 m
.69649 .61951 L
s
.66224 .59368 m
.68394 .59455 L
s
.69462 .59453 m
.71535 .59531 L
s
.58699 .44617 m .58321 .44337 L .58207 .44515 L .5 .5 .5 1 k
F
.59165 .44585 m .58321 .44337 L .59293 .4467 L F
0 0 0 1 k
.58321 .44337 m
.59165 .44585 L
s
.58321 .44337 m
.58903 .44537 L
s
.58314 .44029 m
.59159 .44356 L
s
.58321 .44337 m
.58337 .44175 L
s
.58091 .44137 m
.58321 .44337 L
s
.57468 .44158 m
.58321 .44337 L
s
.58228 .44302 m
.58321 .44337 L
s
.59107 .44318 m
.59159 .44356 L
s
.59111 .44473 m
.59165 .44585 L
s
.59111 .44473 m
.59426 .44634 L
s
.4805 .50441 m .48573 .50098 L .4834 .50159 L .5 .5 .5 1 k
F
0 0 0 1 k
.4805 .50441 m
.4834 .50159 L
s
.47881 .50544 m
.4805 .50441 L
s
.48171 .50262 m
.4834 .50159 L
s
.4834 .50159 m
.48796 .49645 L
s
.60065 .44799 m .60678 .44973 L .60505 .45042 L .996 0 0 .001 k
F
0 0 0 1 k
.60701 .45216 m
.61181 .45467 L
s
.60297 .45006 m
.60701 .45216 L
s
.59858 .44763 m
.60065 .44799 L
s
.59681 .44606 m
.60065 .44799 L
s
.67381 .55079 m .65736 .55463 L .67622 .55571 L .996 0 .131 0 k
F
.6499 .54524 m .65736 .55463 L .6577 .54472 L .996 0 .121 0 k
F
0 0 0 1 k
.64087 .55796 m
.65736 .55463 L
s
.64011 .55299 m
.65736 .55463 L
s
.65521 .5651 m
.65736 .55463 L
s
.65736 .55463 m
.66467 .56453 L
s
.63388 .54354 m
.6499 .54524 L
s
.49038 .49587 m .48573 .50098 L .49245 .49491 L .5 .5 .5 1 k
F
0 0 0 1 k
.49038 .49587 m
.49245 .49491 L
s
.49038 .49587 m
.49301 .49304 L
s
.49245 .49491 m
.49509 .49208 L
s
.48796 .49645 m
.49038 .49587 L
s
.47131 .69764 m .47884 .68733 L .46801 .69658 L .168 .007 .082 .019 k
F
0 0 0 1 k
.46633 .70251 m
.47131 .69764 L
s
.47131 .69764 m
.4762 .70221 L
s
.26976 .78477 m .24771 .79157 L .26594 .78916 L .965 0 .285 0 k
F
0 0 0 1 k
.26594 .78916 m
.2757 .78666 L
s
.26377 .79705 m
.26594 .78916 L
s
.33971 .75854 m .34079 .76341 L .34728 .75553 L .661 0 .252 0 k
F
0 0 0 1 k
.32282 .77177 m
.34079 .76341 L
s
.34079 .76341 m
.34363 .76811 L
s
.33453 .77187 m
.34079 .76341 L
s
.34079 .76341 m
.35692 .7579 L
s
.51334 .59947 m .5147 .58987 L .51081 .6001 L .167 .088 .084 .08 k
F
.50933 .59394 m .5147 .58987 L .51063 .5891 L .165 .094 .087 .081 k
F
0 0 0 1 k
.51148 .59231 m
.5147 .58987 L
s
.51063 .5891 m
.5147 .58987 L
s
.5147 .58987 m
.52032 .58581 L
s
.5147 .58987 m
.51579 .58024 L
s
.5147 .58987 m
.51641 .58463 L
s
.51344 .5932 m
.5147 .58987 L
s
.50979 .58589 m
.51065 .58332 L
s
.51063 .5891 m
.51186 .57973 L
s
.52749 .59671 m .5281 .5865 L .52441 .59718 L .268 .065 .082 .079 k
F
.53453 .58276 m .5281 .5865 L .53374 .58811 L .321 .056 .082 .078 k
F
0 0 0 1 k
.5281 .5865 m
.53453 .58276 L
s
.52299 .58513 m
.5281 .5865 L
s
.5281 .5865 m
.53122 .57557 L
s
.5281 .5865 m
.52846 .57623 L
s
.53453 .58276 m
.53738 .57172 L
s
.31082 .57676 m .30997 .57181 L .31943 .57199 L .996 0 .365 0 k
F
0 0 0 1 k
.31082 .57676 m
.31943 .57199 L
s
.29454 .58727 m
.31082 .57676 L
s
.31943 .57199 m
.32226 .57302 L
s
.31082 .57676 m
.31366 .57777 L
s
.48835 .68632 m .47884 .68733 L .48389 .69149 L .192 .008 .082 .021 k
F
0 0 0 1 k
.4762 .70221 m
.48389 .69149 L
s
.48389 .69149 m
.48793 .69226 L
s
.47339 .48225 m .48037 .47874 L .47725 .47961 L .5 .5 .5 1 k
F
0 0 0 1 k
.47339 .48225 m
.47725 .47961 L
s
.47116 .48331 m
.47339 .48225 L
s
.47502 .48067 m
.47725 .47961 L
s
.47725 .47961 m
.48329 .47492 L
s
.58381 .54341 m .59185 .54326 L .58277 .53924 L .996 0 .055 .027 k
F
0 0 0 1 k
.58277 .53924 m
.58381 .54341 L
s
.58277 .53924 m
.5864 .54085 L
s
.58355 .55133 m
.58381 .54341 L
s
.57968 .54241 m
.58381 .54341 L
s
.581 .53573 m
.58277 .53924 L
s
.57864 .53824 m
.58277 .53924 L
s
.39776 .52579 m .39452 .53013 L .39093 .52943 L .996 0 .489 0 k
F
0 0 0 1 k
.38128 .53702 m
.39452 .53013 L
s
.39452 .53013 m
.39831 .53045 L
s
.3926 .53406 m
.39452 .53013 L
s
.38215 .53816 m
.39452 .53013 L
s
.39452 .53013 m
.40663 .52363 L
s
.57004 .4991 m .57215 .49969 L .56766 .49471 L .996 .477 0 .031 k
F
0 0 0 1 k
.56546 .49095 m
.56766 .49471 L
s
.56827 .49334 m
.56983 .49578 L
s
.56983 .49578 m
.56998 .49601 L
s
.56598 .49329 m
.56766 .49471 L
s
.56763 .49285 m
.56998 .49601 L
s
.60998 .50067 m .61681 .49836 L .60722 .4967 L .996 0 .06 0 k
F
0 0 0 1 k
.60722 .4967 m
.60998 .50067 L
s
.60594 .50073 m
.60998 .50067 L
s
.60319 .49677 m
.60722 .4967 L
s
.59958 .489 m
.60722 .4967 L
s
.64751 .46137 m .65938 .46783 L .65236 .46052 L .996 0 .1 0 k
F
0 0 0 1 k
.64279 .45809 m
.64751 .46137 L
s
.63552 .46109 m
.64751 .46137 L
s
.646 .46557 m
.65555 .46575 L
s
.65349 .46787 m
.6571 .46659 L
s
.64744 .45962 m
.64996 .46094 L
s
.5903 .46841 m .59711 .47367 L .58855 .46758 L .996 .195 0 .016 k
F
0 0 0 1 k
.58482 .46485 m
.58855 .46758 L
s
.58634 .4663 m
.58855 .46758 L
s
.64823 .55034 m .63427 .55437 L .65031 .55535 L .895 0 .117 0 k
F
0 0 0 1 k
.6499 .54524 m
.65736 .55463 L
s
.63249 .56499 m
.63427 .55437 L
s
.6196 .55294 m
.63427 .55437 L
s
.62025 .55799 m
.63427 .55437 L
s
.63427 .55437 m
.64054 .56432 L
s
.62789 .5448 m
.63427 .55437 L
s
.49905 .58631 m .50045 .5782 L .49738 .58774 L .072 .148 .136 .03 k
F
.49669 .58372 m .50045 .5782 L .49777 .57949 L .058 .153 .143 .023 k
F
0 0 0 1 k
.4982 .58151 m
.50045 .5782 L
s
.49777 .57949 m
.50045 .5782 L
s
.50045 .5782 m
.50168 .57012 L
s
.50045 .5782 m
.50174 .57372 L
s
.50045 .5782 m
.50281 .57483 L
s
.50045 .5782 m
.50333 .57728 L
s
.49777 .57949 m
.49902 .57181 L
s
.49735 .57748 m
.49764 .57649 L
s
.49919 .58211 m
.50045 .5782 L
s
.54334 .57348 m .54404 .58411 L .54655 .57305 L .527 .049 .098 .058 k
F
0 0 0 1 k
.54334 .57348 m
.54655 .57305 L
s
.54655 .57305 m
.54685 .56756 L
s
.54334 .57348 m
.54364 .56799 L
s
.53738 .57172 m
.54334 .57348 L
s
.54843 .69279 m .5522 .68046 L .54137 .6924 L .369 .003 .094 .007 k
F
0 0 0 1 k
.54137 .6924 m
.54843 .69279 L
s
.54424 .69894 m
.54843 .69279 L
s
.53718 .69855 m
.54137 .6924 L
s
.52624 .6945 m
.54137 .6924 L
s
.41536 .56826 m .42368 .5624 L .41647 .56822 L .996 0 .602 0 k
F
0 0 0 1 k
.41246 .57122 m
.41647 .56822 L
s
.41647 .56822 m
.41691 .56946 L
s
.50436 .58989 m
.50512 .58556 L
s
.44836 .54329 m .44181 .54849 L .44864 .54301 L .996 0 .983 0 k
F
0 0 0 1 k
.44836 .54329 m
.45156 .54065 L
s
.44836 .54329 m
.44966 .54246 L
s
.469 .45737 m .47714 .45336 L .466 .45865 L .5 .5 .5 1 k
F
0 0 0 1 k
.45819 .46224 m
.466 .45865 L
s
.48625 .45005 m .47714 .45336 L .48155 .45214 L .5 .5 .5 1 k
F
0 0 0 1 k
.47714 .45336 m
.48427 .44935 L
s
.46907 .45673 m
.47714 .45336 L
s
.47354 .45429 m
.47714 .45336 L
s
.47714 .45336 m
.48752 .44842 L
s
.46801 .69658 m .4597 .69692 L .46303 .70146 L .177 .002 .088 .008 k
F
0 0 0 1 k
.46303 .70146 m
.46801 .69658 L
s
.46801 .69658 m
.47131 .69764 L
s
.46303 .70146 m
.46633 .70251 L
s
.45394 .71171 m
.46303 .70146 L
s
.5192 .59096 m .51798 .60079 L .52188 .59028 L .23 .072 .083 .079 k
F
0 0 0 1 k
.5192 .59096 m
.52188 .59028 L
s
.52188 .59028 m
.5281 .5865 L
s
.5147 .58987 m
.5192 .59096 L
s
.52188 .59028 m
.52299 .58513 L
s
.5192 .59096 m
.52032 .58581 L
s
.4952 .56958 m .49624 .56299 L .4938 .57202 L .009 .159 .175 .001 k
F
.493 .57027 m .49624 .56299 L .49384 .56662 L .001 .14 .186 0 k
F
0 0 0 1 k
.49552 .56461 m
.49624 .56299 L
s
.49624 .56299 m
.49658 .5622 L
s
.49624 .56299 m
.49644 .56271 L
s
.49624 .56299 m
.49721 .55658 L
s
.49624 .56299 m
.49767 .55733 L
s
.4952 .56958 m
.49763 .56671 L
s
.49564 .57075 m
.49672 .56856 L
s
.49608 .57228 m
.49763 .56671 L
s
.4952 .56958 m
.49624 .56299 L
s
.69439 .49526 m .68186 .48731 L .6858 .49693 L .996 0 .13 0 k
F
0 0 0 1 k
.6858 .49693 m
.68968 .50157 L
s
.67112 .50206 m
.6858 .49693 L
s
.66964 .47709 m .68172 .48437 L .67626 .47598 L .996 0 .121 0 k
F
0 0 0 1 k
.66666 .47707 m
.66964 .47709 L
s
.48189 .51489 m .47721 .52011 L .48336 .5145 L .5 .5 .5 1 k
F
0 0 0 1 k
.48189 .51489 m
.48443 .51213 L
s
.48054 .5144 m
.48189 .51489 L
s
.67177 .47226 m .6593 .46581 L .66516 .47338 L .996 0 .119 0 k
F
0 0 0 1 k
.66516 .47338 m
.66964 .47709 L
s
.65445 .47703 m
.66516 .47338 L
s
.62109 .51702 m .61337 .50882 L .61582 .51743 L .996 0 .094 0 k
F
0 0 0 1 k
.60679 .52018 m
.61582 .51743 L
s
.63274 .5394 m .62543 .53045 L .62612 .54002 L .967 0 .111 0 k
F
0 0 0 1 k
.62612 .54002 m
.62789 .5448 L
s
.61427 .54332 m
.62612 .54002 L
s
.32624 .60995 m .32281 .60597 L .33306 .60513 L .558 0 .228 0 k
F
0 0 0 1 k
.32624 .60995 m
.33306 .60513 L
s
.33306 .60513 m
.33662 .6057 L
s
.31412 .62027 m
.32624 .60995 L
s
.32624 .60995 m
.3298 .61052 L
s
.49239 .6871 m .49848 .6764 L .48835 .68632 L .192 .013 .078 .029 k
F
0 0 0 1 k
.48835 .68632 m
.49239 .6871 L
s
.48793 .69226 m
.49239 .6871 L
s
.48389 .69149 m
.48835 .68632 L
s
.49239 .6871 m
.49904 .69122 L
s
.37191 .59673 m .36957 .59503 L .37692 .59308 L .996 0 .443 0 k
F
0 0 0 1 k
.37191 .59673 m
.37692 .59308 L
s
.37692 .59308 m
.37944 .59288 L
s
.37191 .59673 m
.37443 .59652 L
s
.36295 .60417 m
.37191 .59673 L
s
.58783 .56467 m .59812 .56402 L .58738 .56031 L .996 0 .086 .012 k
F
0 0 0 1 k
.58738 .56031 m
.58783 .56467 L
s
.58355 .55133 m
.58738 .56031 L
s
.58578 .57309 m
.58783 .56467 L
s
.58235 .55949 m
.58738 .56031 L
s
.5828 .56384 m
.58783 .56467 L
s
.50434 .49926 m .50985 .49788 L .50635 .49633 L .996 .556 0 .298 k
F
0 0 0 1 k
.50428 .4964 m
.50635 .49633 L
s
.50635 .49633 m
.509 .49029 L
s
.5552 .46411 m .56293 .46457 L .55558 .46176 L .732 .083 .076 .415 k
F
0 0 0 1 k
.55201 .46108 m
.55558 .46176 L
s
.55417 .45648 m
.55558 .46176 L
s
.45646 .50118 m .44847 .50622 L .45807 .50046 L .5 .5 .5 1 k
F
0 0 0 1 k
.45646 .50118 m
.46058 .49853 L
s
.45582 .5012 m
.45646 .50118 L
s
.45033 .82494 m .46445 .81552 L .44427 .82168 L .7 0 .145 0 k
F
0 0 0 1 k
.44427 .82168 m
.45033 .82494 L
s
.45033 .82494 m
.45703 .82048 L
s
.44106 .82892 m
.45033 .82494 L
s
.43501 .82566 m
.44427 .82168 L
s
.45033 .82494 m
.45929 .83324 L
s
.45929 .83324 m
.46789 .82721 L
s
.50841 .59 m .50357 .59437 L .5071 .59484 L .128 .115 .105 .06 k
F
0 0 0 1 k
.50841 .59 m
.51063 .5891 L
s
.50841 .59 m
.50979 .58589 L
s
.50459 .59149 m
.50569 .58836 L
s
.42057 .55426 m .41159 .56052 L .42015 .55356 L .996 0 .511 0 k
F
0 0 0 1 k
.42057 .55426 m
.42385 .55385 L
s
.59033 .46966 m .59711 .47367 L .58857 .46833 L .5 .5 .5 1 k
F
0 0 0 1 k
.58635 .46675 m
.58857 .46833 L
s
.59078 .47098 m
.5933 .47205 L
s
.5933 .47205 m
.59703 .47363 L
s
.59076 .47023 m
.59329 .4716 L
s
.59329 .4716 m
.59637 .47326 L
s
.58485 .46611 m
.58857 .46833 L
s
.48336 .5145 m .48792 .51244 L .4859 .51174 L .5 .5 .5 1 k
F
0 0 0 1 k
.48336 .5145 m
.4859 .51174 L
s
.48189 .51489 m
.48336 .5145 L
s
.48443 .51213 m
.4859 .51174 L
s
.4859 .51174 m
.48991 .50634 L
s
.42438 .55035 m .4327 .54447 L .42479 .55105 L .996 0 .518 0 k
F
0 0 0 1 k
.42057 .55426 m
.42479 .55105 L
s
.42385 .55385 m
.42479 .55105 L
s
.5511 .44651 m .56048 .4461 L .55222 .44463 L .5 .5 .5 1 k
F
0 0 0 1 k
.54807 .44446 m
.55222 .44463 L
s
.55186 .44062 m
.55222 .44463 L
s
.39162 .51247 m .39617 .50795 L .39842 .509 L .996 0 .522 0 k
F
0 0 0 1 k
.39162 .51247 m
.39842 .509 L
s
.39842 .509 m
.41124 .50302 L
s
.39818 .51023 m
.39842 .509 L
s
.38587 .51562 m
.39162 .51247 L
s
.39138 .51369 m
.39162 .51247 L
s
.61823 .52176 m .62543 .53045 L .62351 .52135 L .996 0 .098 0 k
F
0 0 0 1 k
.61582 .51743 m
.61823 .52176 L
s
.60679 .52018 m
.61823 .52176 L
s
.60068 .44906 m .60683 .45122 L .60508 .45118 L .996 .003 0 .042 k
F
0 0 0 1 k
.60068 .44906 m
.60508 .45118 L
s
.59685 .44732 m
.60068 .44906 L
s
.5986 .44839 m
.60068 .44906 L
s
.60407 .45025 m
.60505 .45042 L
s
.60065 .44799 m
.60505 .45042 L
s
.60299 .45051 m
.60701 .45243 L
s
.60299 .45051 m
.60508 .45118 L
s
.27906 .58081 m .27792 .57407 L .2891 .5753 L .893 0 .296 0 k
F
0 0 0 1 k
.27906 .58081 m
.28244 .58247 L
s
.26014 .59322 m
.27906 .58081 L
s
.39356 .73672 m .3798 .74549 L .39433 .73891 L .346 0 .159 0 k
F
0 0 0 1 k
.39433 .73891 m
.39994 .74147 L
s
.29853 .77242 m .29656 .77903 L .30689 .76995 L .957 0 .306 0 k
F
0 0 0 1 k
.29656 .77903 m
.31399 .77489 L
s
.29656 .77903 m
.29657 .78555 L
s
.29037 .7849 m
.29656 .77903 L
s
.2757 .78666 m
.29656 .77903 L
s
.67595 .72477 m .64598 .73059 L .67236 .73303 L .586 0 .124 0 k
F
0 0 0 1 k
.67087 .74953 m
.68077 .73895 L
s
.67087 .74953 m
.67236 .73303 L
s
.64714 .71537 m .64598 .73059 L .65999 .71445 L .579 0 .118 0 k
F
0 0 0 1 k
.61742 .73534 m
.64598 .73059 L
s
.64333 .74661 m
.64598 .73059 L
s
.63584 .74042 m
.64598 .73059 L
s
.62238 .72767 m
.64598 .73059 L
s
.64598 .73059 m
.67236 .73303 L
s
.50226 .49933 m .4989 .50496 L .50434 .49926 L .996 .996 0 .292 k
F
0 0 0 1 k
.50226 .49933 m
.50434 .49926 L
s
.50434 .49926 m
.50635 .49633 L
s
.50226 .49933 m
.50428 .4964 L
s
.49948 .49824 m
.50226 .49933 L
s
.63015 .47007 m .6364 .46812 L .62614 .46698 L .996 0 .06 0 k
F
0 0 0 1 k
.62614 .46698 m
.63015 .47007 L
s
.61931 .463 m
.62614 .46698 L
s
.62324 .46703 m
.62614 .46698 L
s
.62603 .47013 m
.63015 .47007 L
s
.55934 .4271 m .57036 .42718 L .5606 .42587 L .5 .5 .5 1 k
F
0 0 0 1 k
.55572 .4256 m
.5606 .42587 L
s
.56008 .42315 m
.5606 .42587 L
s
.68446 .53539 m .70231 .52957 L .68205 .5302 L .913 0 .126 0 k
F
0 0 0 1 k
.68205 .5302 m
.68446 .53539 L
s
.67291 .53155 m
.68205 .5302 L
s
.67532 .53673 m
.68446 .53539 L
s
.68403 .54692 m
.68446 .53539 L
s
.52059 .43543 m .51642 .43858 L .52489 .43494 L .5 .5 .5 1 k
F
0 0 0 1 k
.52345 .4405 m
.53054 .43639 L
s
.52059 .43543 m
.5234 .43371 L
s
.5141 .43559 m
.52059 .43543 L
s
.53692 .58763 m .54404 .58411 L .53772 .58228 L .435 .053 .092 .067 k
F
0 0 0 1 k
.53453 .58276 m
.53772 .58228 L
s
.53738 .57172 m
.53772 .58228 L
s
.48424 .45799 m .47709 .46216 L .48749 .45686 L .5 .5 .5 1 k
F
0 0 0 1 k
.466 .45865 m
.47714 .45336 L
s
.48424 .45799 m
.48828 .45566 L
s
.48046 .45902 m
.48424 .45799 L
s
.42838 .50906 m .42371 .51311 L .42257 .51223 L .996 0 .577 0 k
F
0 0 0 1 k
.42371 .51311 m
.43369 .50742 L
s
.42021 .51688 m
.42371 .51311 L
s
.42371 .51311 m
.42521 .51368 L
s
.41247 .52023 m
.42371 .51311 L
s
.44872 .47656 m .45808 .47182 L .44658 .47801 L .996 0 .626 0 k
F
0 0 0 1 k
.44026 .4821 m
.44658 .47801 L
s
.46592 .4678 m .45808 .47182 L .46069 .47034 L .996 0 .613 0 k
F
0 0 0 1 k
.46118 .4701 m
.46642 .46719 L
s
.45137 .47579 m
.45808 .47182 L
s
.45615 .47301 m
.45808 .47182 L
s
.46248 .46947 m
.469 .46598 L
s
.44658 .47801 m
.45808 .47182 L
s
.33895 .55218 m .3378 .55756 L .32985 .55682 L .996 0 .357 0 k
F
.35453 .54936 m .3378 .55756 L .35344 .54794 L .996 0 .396 0 k
F
0 0 0 1 k
.3378 .55756 m
.35453 .54936 L
s
.3378 .55756 m
.34573 .55776 L
s
.3378 .55756 m
.33836 .56228 L
s
.3225 .56767 m
.3378 .55756 L
s
.31969 .56636 m
.3378 .55756 L
s
.35453 .54936 m
.36121 .54965 L
s
.492 .50704 m .48792 .51244 L .4938 .50677 L .996 .996 0 .413 k
F
0 0 0 1 k
.492 .50704 m
.49431 .5042 L
s
.48991 .50634 m
.492 .50704 L
s
.60361 .60083 m .61853 .59945 L .60408 .596 L .88 0 .111 0 k
F
0 0 0 1 k
.60361 .60083 m
.60408 .596 L
s
.59712 .59534 m
.60408 .596 L
s
.59665 .60017 m
.60361 .60083 L
s
.59848 .61042 m
.60361 .60083 L
s
.4938 .50677 m .4989 .50496 L .49611 .50393 L .996 .996 0 .31 k
F
0 0 0 1 k
.4938 .50677 m
.49611 .50393 L
s
.492 .50704 m
.4938 .50677 L
s
.49611 .50393 m
.49948 .49824 L
s
.49431 .5042 m
.49611 .50393 L
s
.64343 .47422 m .6361 .47654 L .64816 .4773 L .996 0 .095 0 k
F
0 0 0 1 k
.63357 .47624 m
.6361 .47654 L
s
.63425 .47705 m
.6361 .47654 L
s
.63123 .47343 m
.6361 .47654 L
s
.6361 .47654 m
.6411 .48366 L
s
.63015 .47007 m
.6361 .47654 L
s
.39719 .57068 m .39713 .56762 L .40186 .56713 L .786 0 .374 0 k
F
0 0 0 1 k
.39719 .57068 m
.40186 .56713 L
s
.40186 .56713 m
.4032 .56764 L
s
.39719 .57068 m
.39853 .5712 L
s
.38823 .57829 m
.39719 .57068 L
s
.38109 .54344 m .39434 .53677 L .38196 .54429 L .996 0 .497 0 k
F
0 0 0 1 k
.3753 .548 m
.38196 .54429 L
s
.38093 .54749 m
.38196 .54429 L
s
.6211 .50622 m .61337 .50882 L .62437 .51017 L .996 0 .088 0 k
F
0 0 0 1 k
.60594 .50073 m
.61337 .50882 L
s
.60315 .50707 m
.61337 .50882 L
s
.60518 .51136 m
.61337 .50882 L
s
.61337 .50882 m
.61582 .51743 L
s
.60998 .50067 m
.61337 .50882 L
s
.56726 .49282 m .57215 .49969 L .56605 .491 L .996 0 .996 .335 k
F
0 0 0 1 k
.57211 .49962 m
.57278 .50018 L
s
.57077 .4973 m
.57082 .49737 L
s
.56449 .48873 m
.56605 .491 L
s
.56339 .48721 m
.56605 .491 L
s
.41155 .48419 m .41844 .47933 L .4183 .48104 L .996 0 .525 0 k
F
0 0 0 1 k
.41155 .48419 m
.4183 .48104 L
s
.39662 .49153 m
.41155 .48419 L
s
.4183 .48104 m
.43033 .47581 L
s
.41019 .48567 m
.41155 .48419 L
s
.41693 .48252 m
.4183 .48104 L
s
.16901 .80508 m .14554 .818 L .15809 .80574 L .996 0 .287 0 k
F
0 0 0 1 k
.14554 .818 m
.17417 .81235 L
s
.14554 .818 m
.16704 .81835 L
s
.45093 .70673 m .4597 .69692 L .44845 .70541 L .166 0 .094 .003 k
F
0 0 0 1 k
.44555 .71127 m
.45093 .70673 L
s
.45093 .70673 m
.45394 .71171 L
s
.57429 .4295 m .58497 .43014 L .5747 .42833 L .5 .5 .5 1 k
F
0 0 0 1 k
.57302 .42618 m
.5747 .42833 L
s
.58208 .42789 m
.58698 .42893 L
s
.56974 .42781 m
.5747 .42833 L
s
.50484 .52459 m .5016 .53174 L .50334 .52917 L .5 .5 .5 1 k
F
0 0 0 1 k
.50484 .52459 m
.50829 .514 L
s
.50036 .59423 m .50196 .58575 L .49852 .59535 L .093 .136 .124 .04 k
F
0 0 0 1 k
.49976 .58222 m
.50045 .5782 L
s
.49784 .59066 m .50196 .58575 L .49905 .58631 L .084 .141 .129 .036 k
F
0 0 0 1 k
.49949 .5887 m
.50196 .58575 L
s
.49905 .58631 m
.50196 .58575 L
s
.50196 .58575 m
.50333 .57728 L
s
.50196 .58575 m
.50322 .58175 L
s
.50196 .58575 m
.50455 .58277 L
s
.49905 .58631 m
.49976 .58222 L
s
.49861 .58392 m
.49919 .58211 L
s
.50196 .58575 m
.50512 .58556 L
s
.50094 .59115 m
.50196 .58575 L
s
.50069 .58928 m
.50196 .58575 L
s
.73908 .55026 m .71629 .55742 L .74231 .5563 L .848 0 .138 0 k
F
.70611 .54662 m .71629 .55742 L .7169 .54478 L .877 0 .133 0 k
F
0 0 0 1 k
.70611 .54662 m
.71629 .55742 L
s
.7132 .5708 m
.71629 .55742 L
s
.69255 .55772 m
.71629 .55742 L
s
.69355 .56375 m
.71629 .55742 L
s
.7166 .55097 m
.73879 .55035 L
s
.71629 .55742 m
.72623 .56896 L
s
.68403 .54692 m
.70611 .54662 L
s
.60811 .48696 m .61666 .49367 L .61161 .48749 L .996 0 .013 0 k
F
0 0 0 1 k
.60471 .48384 m
.60811 .48696 L
s
.60464 .48582 m
.60811 .48696 L
s
.40104 .73499 m .41337 .7259 L .40028 .73279 L .304 0 .155 0 k
F
0 0 0 1 k
.39433 .73891 m
.40104 .73499 L
s
.39994 .74147 m
.40104 .73499 L
s
.50468 .52691 m .5083 .52045 L .50617 .52233 L .996 .996 0 .248 k
F
0 0 0 1 k
.50484 .52459 m
.50617 .52233 L
s
.50617 .52233 m
.50829 .514 L
s
.57499 .44185 m .57281 .43926 L .57 .44103 L .5 .5 .5 1 k
F
0 0 0 1 k
.57052 .44041 m
.57066 .44061 L
s
.58198 .44136 m .57281 .43926 L .58241 .44214 L .5 .5 .5 1 k
F
0 0 0 1 k
.57281 .43926 m
.58198 .44136 L
s
.57281 .43926 m
.57856 .44099 L
s
.56412 .43635 m
.57281 .43926 L
s
.57044 .43618 m
.57281 .43926 L
s
.57281 .43926 m
.5746 .43769 L
s
.56373 .43781 m
.57281 .43926 L
s
.58198 .44136 m
.58314 .44029 L
s
.69448 .5818 m .7174 .57638 L .6935 .57604 L .861 0 .131 0 k
F
0 0 0 1 k
.6935 .57604 m
.69448 .5818 L
s
.6901 .59379 m
.69448 .5818 L
s
.68336 .58277 m
.69448 .5818 L
s
.6083 .48749 m .59975 .48056 L .60482 .48746 L .996 0 .035 0 k
F
0 0 0 1 k
.59958 .489 m
.60482 .48746 L
s
.60352 .47956 m .59975 .48056 L .60749 .48265 L .996 0 .007 0 k
F
0 0 0 1 k
.5953 .48171 m
.59975 .48056 L
s
.59243 .47803 m
.59975 .48056 L
s
.59494 .47638 m
.59975 .48056 L
s
.59412 .47422 m
.59975 .48056 L
s
.59968 .47811 m
.60215 .47992 L
s
.59975 .48056 m
.60487 .48471 L
s
.59975 .48056 m
.60482 .48746 L
s
.49569 .55125 m .4933 .55979 L .49424 .55482 L .142 0 .265 0 k
F
0 0 0 1 k
.49569 .55125 m
.49655 .54792 L
s
.49527 .5547 m
.49658 .55131 L
s
.49569 .55125 m
.49701 .54769 L
s
.43475 .50629 m .43995 .5023 L .43973 .50326 L .996 0 .67 0 k
F
0 0 0 1 k
.43475 .50629 m
.43973 .50326 L
s
.42371 .51311 m
.43475 .50629 L
s
.43973 .50326 m
.44858 .49796 L
s
.43369 .50742 m
.43475 .50629 L
s
.43866 .5044 m
.43973 .50326 L
s
.3765 .74222 m .3798 .74549 L .38318 .73879 L .433 0 .193 0 k
F
0 0 0 1 k
.36472 .75432 m
.3798 .74549 L
s
.3798 .74549 m
.38466 .74856 L
s
.37682 .75268 m
.3798 .74549 L
s
.3798 .74549 m
.39433 .73891 L
s
.43468 .55387 m .44181 .54849 L .43499 .554 L .996 0 .781 0 k
F
0 0 0 1 k
.43408 .55554 m
.43499 .554 L
s
.43137 .55678 m .42368 .5624 L .43105 .55665 L .996 0 .748 0 k
F
0 0 0 1 k
.43137 .55678 m
.43499 .554 L
s
.43137 .55678 m
.43408 .55554 L
s
.50981 .68064 m .52188 .67888 L .51362 .67525 L .265 .015 .083 .028 k
F
0 0 0 1 k
.49904 .69122 m
.50981 .68064 L
s
.5071 .59484 m .50533 .60393 L .50933 .59394 L .142 .101 .094 .068 k
F
0 0 0 1 k
.5071 .59484 m
.50933 .59394 L
s
.50742 .59871 m
.50773 .59793 L
s
.50773 .59793 m
.50933 .59394 L
s
.50647 .59174 m
.50841 .59 L
s
.5071 .59484 m
.50841 .59 L
s
.50933 .59394 m
.51063 .5891 L
s
.50933 .59394 m
.51148 .59231 L
s
.46636 .47409 m .45801 .47863 L .46894 .47313 L .5 .5 .5 1 k
F
0 0 0 1 k
.46636 .47409 m
.47084 .47164 L
s
.4641 .47469 m
.46636 .47409 L
s
.78341 .54632 m .79717 .5587 L .79842 .54317 L .853 0 .146 0 k
F
0 0 0 1 k
.78308 .54199 m
.7871 .54555 L
s
.76558 .56797 m
.79717 .5587 L
s
.76437 .56079 m
.79717 .5587 L
s
.53374 .58811 m .5334 .59848 L .53692 .58763 L .377 .051 .087 .069 k
F
0 0 0 1 k
.53374 .58811 m
.53692 .58763 L
s
.53692 .58763 m
.53772 .58228 L
s
.53374 .58811 m
.53453 .58276 L
s
.5281 .5865 m
.53374 .58811 L
s
.42406 .49623 m .43003 .49223 L .42986 .49323 L .996 0 .593 0 k
F
0 0 0 1 k
.42406 .49623 m
.42986 .49323 L
s
.41124 .50302 m
.42406 .49623 L
s
.42986 .49323 m
.44017 .48805 L
s
.42287 .49735 m
.42406 .49623 L
s
.42865 .49436 m
.42986 .49323 L
s
.41257 .55744 m .41159 .56052 L .40764 .56088 L .996 0 .465 0 k
F
0 0 0 1 k
.40186 .56713 m
.41159 .56052 L
s
.4032 .56764 m
.41159 .56052 L
s
.41159 .56052 m
.41554 .55996 L
s
.41154 .56324 m
.41159 .56052 L
s
.41159 .56052 m
.42057 .55426 L
s
.55446 .42683 m .55377 .42929 L .55934 .4271 L .5 .5 .5 1 k
F
0 0 0 1 k
.55446 .42683 m
.55934 .4271 L
s
.55934 .4271 m
.5606 .42587 L
s
.55446 .42683 m
.55572 .4256 L
s
.54596 .4258 m
.55446 .42683 L
s
.28007 .55005 m .2789 .5572 L .26771 .55547 L .996 0 .328 0 k
F
.30169 .54782 m .2789 .5572 L .30004 .54578 L .996 0 .357 0 k
F
0 0 0 1 k
.2789 .5572 m
.30169 .54782 L
s
.25831 .56931 m
.2789 .5572 L
s
.2789 .5572 m
.28006 .56344 L
s
.2789 .5572 m
.29004 .55812 L
s
.25428 .56738 m
.2789 .5572 L
s
.27963 .55272 m
.30193 .54334 L
s
.30169 .54782 m
.31111 .54883 L
s
.75053 .52852 m .73679 .51846 L .73784 .53098 L .853 0 .138 0 k
F
0 0 0 1 k
.73784 .53098 m
.74106 .53697 L
s
.71517 .53811 m
.73784 .53098 L
s
.52489 .43494 m .53562 .43315 L .5277 .43322 L .5 .5 .5 1 k
F
0 0 0 1 k
.52489 .43494 m
.5277 .43322 L
s
.52059 .43543 m
.52489 .43494 L
s
.53054 .43639 m
.54022 .43474 L
s
.5234 .43371 m
.5277 .43322 L
s
.5277 .43322 m
.53048 .43001 L
s
.50894 .67475 m .49848 .6764 L .50513 .68014 L .228 .013 .081 .027 k
F
0 0 0 1 k
.50513 .68014 m
.50981 .68064 L
s
.49904 .69122 m
.50513 .68014 L
s
.53952 .48795 m .53947 .48176 L .53651 .48674 L .739 .088 .068 .291 k
F
.54541 .48374 m .53947 .48176 L .54503 .4863 L .561 .167 .166 .225 k
F
0 0 0 1 k
.53947 .48176 m
.54541 .48374 L
s
.5345 .47742 m
.53947 .48176 L
s
.53922 .47492 m
.53947 .48176 L
s
.53947 .48176 m
.54177 .47674 L
s
.53367 .48059 m
.53947 .48176 L
s
.54541 .48374 m
.54735 .47923 L
s
.4406 .538 m .44336 .53473 L .44431 .53504 L .996 0 .768 0 k
F
0 0 0 1 k
.4406 .538 m
.44431 .53504 L
s
.44032 .53883 m
.4406 .538 L
s
.44403 .53587 m
.44431 .53504 L
s
.44431 .53504 m
.45125 .52967 L
s
.66516 .57568 m .65781 .56527 L .65569 .57668 L .764 0 .116 0 k
F
0 0 0 1 k
.65569 .57668 m
.65658 .58236 L
s
.63812 .58101 m
.65569 .57668 L
s
.57995 .69334 m .56157 .69644 L .57637 .69996 L .454 0 .102 0 k
F
0 0 0 1 k
.57247 .71345 m
.58015 .70533 L
s
.57247 .71345 m
.57637 .69996 L
s
.56488 .68378 m .56157 .69644 L .57251 .68376 L .453 0 .099 .002 k
F
0 0 0 1 k
.54424 .69894 m
.56157 .69644 L
s
.55715 .70955 m
.56157 .69644 L
s
.54891 .7091 m
.56157 .69644 L
s
.54843 .69279 m
.56157 .69644 L
s
.56157 .69644 m
.57637 .69996 L
s
.62277 .43851 m .6322 .44328 L .62029 .43864 L .996 0 .035 0 k
F
0 0 0 1 k
.61644 .43699 m
.62029 .43864 L
s
.61902 .43846 m
.62029 .43864 L
s
.61251 .43756 m
.61257 .43757 L
s
.30511 .61575 m .32281 .60597 L .30933 .61654 L .567 0 .218 0 k
F
0 0 0 1 k
.30139 .62186 m
.30933 .61654 L
s
.30933 .61654 m
.31412 .62027 L
s
.43499 .54127 m .4327 .54447 L .43067 .5444 L .996 0 .602 0 k
F
0 0 0 1 k
.4327 .54447 m
.44032 .53883 L
s
.43122 .54739 m
.4327 .54447 L
s
.4327 .54447 m
.43484 .5444 L
s
.42479 .55105 m
.4327 .54447 L
s
.4327 .54447 m
.4406 .538 L
s
.60436 .70995 m .60616 .69616 L .59393 .71007 L .487 0 .105 0 k
F
0 0 0 1 k
.59393 .71007 m
.60436 .70995 L
s
.59393 .71007 m
.59882 .70451 L
s
.60014 .71705 m
.60436 .70995 L
s
.58973 .71716 m
.59393 .71007 L
s
.57247 .71345 m
.59393 .71007 L
s
.3687 .58358 m .36984 .58696 L .36233 .5878 L .695 0 .293 0 k
F
.38191 .57925 m .36984 .58696 L .38027 .57861 L .759 0 .334 0 k
F
0 0 0 1 k
.36984 .58696 m
.38191 .57925 L
s
.36984 .58696 m
.37214 .58979 L
s
.36984 .58696 m
.37715 .58581 L
s
.35688 .59516 m
.36984 .58696 L
s
.35987 .59556 m
.36984 .58696 L
s
.38191 .57925 m
.38823 .57829 L
s
.48654 .47422 m .48037 .47874 L .48934 .47324 L .5 .5 .5 1 k
F
0 0 0 1 k
.48654 .47422 m
.49003 .47172 L
s
.48329 .47492 m
.48654 .47422 L
s
.66209 .51223 m .672 .52098 L .66939 .51107 L .996 0 .121 0 k
F
0 0 0 1 k
.64628 .5119 m
.66209 .51223 L
s
.62279 .43903 m .6322 .44328 L .6203 .43896 L .996 0 .033 0 k
F
0 0 0 1 k
.61257 .43757 m
.6203 .43896 L
s
.62331 .44238 m
.63107 .44317 L
s
.61512 .43695 m
.6203 .43896 L
s
.62029 .43864 m
.62118 .43899 L
s
.54637 .48931 m .54761 .49801 L .54887 .49054 L .557 .174 .164 .151 k
F
0 0 0 1 k
.54637 .48931 m
.54887 .49054 L
s
.54627 .48508 m
.54637 .48931 L
s
.54876 .4863 m
.55088 .4883 L
s
.54876 .4863 m
.54887 .49054 L
s
.54445 .48766 m
.54637 .48931 L
s
.54695 .44634 m .54628 .45002 L .5511 .44651 L .5 .5 .5 1 k
F
0 0 0 1 k
.54695 .44634 m
.5511 .44651 L
s
.5511 .44651 m
.55222 .44463 L
s
.54695 .44634 m
.54807 .44446 L
s
.53975 .44524 m
.54695 .44634 L
s
.53487 .67674 m .52188 .67888 L .53129 .68257 L .323 .008 .09 .015 k
F
0 0 0 1 k
.52624 .6945 m
.53129 .68257 L
s
.581 .51679 m .58601 .51804 L .57906 .513 L .996 .055 0 .08 k
F
0 0 0 1 k
.57906 .513 m
.581 .51679 L
s
.57906 .513 m
.58183 .51501 L
s
.57805 .51519 m
.58016 .51856 L
s
.57805 .51519 m
.581 .51679 L
s
.57612 .51141 m
.57906 .513 L
s
.57689 .50967 m
.57906 .513 L
s
.54274 .43022 m .55377 .42929 L .54481 .42875 L .5 .5 .5 1 k
F
0 0 0 1 k
.54016 .42889 m
.54481 .42875 L
s
.54481 .42875 m
.54596 .4258 L
s
.53809 .43036 m .53562 .43315 L .54274 .43022 L .5 .5 .5 1 k
F
0 0 0 1 k
.53809 .43036 m
.54274 .43022 L
s
.54274 .43022 m
.54481 .42875 L
s
.53809 .43036 m
.54016 .42889 L
s
.54022 .43474 m
.54603 .43122 L
s
.53048 .43001 m
.53809 .43036 L
s
.56456 .46069 m .5628 .45699 L .56033 .45957 L .5 .5 .5 1 k
F
.5706 .45944 m .5628 .45699 L .57093 .46072 L F
0 0 0 1 k
.5628 .45699 m
.5706 .45944 L
s
.5628 .45699 m
.56767 .45922 L
s
.55544 .45326 m
.5628 .45699 L
s
.56087 .45276 m
.5628 .45699 L
s
.5628 .45699 m
.56439 .45457 L
s
.55506 .45521 m
.5628 .45699 L
s
.5706 .45944 m
.57165 .45753 L
s
.49384 .56662 m .49481 .56068 L .49245 .56937 L .001 .14 .187 0 k
F
0 0 0 1 k
.49481 .56068 m
.49721 .55658 L
s
.49481 .56068 m
.49675 .55584 L
s
.49239 .56504 m .49481 .56068 L .49158 .56843 L .004 .087 .198 0 k
F
0 0 0 1 k
.49442 .56162 m
.49481 .56068 L
s
.49461 .56104 m
.49481 .56068 L
s
.4943 .56735 m
.49552 .56461 L
s
.49384 .56662 m
.49624 .56299 L
s
.49477 .5684 m
.49624 .56299 L
s
.49384 .56662 m
.49481 .56068 L
s
.49339 .56589 m
.49481 .56068 L
s
.49481 .56068 m
.49622 .55526 L
s
.49481 .56068 m
.49575 .55498 L
s
.5646 .48903 m .56821 .49441 L .56726 .49282 L .996 0 .996 .322 k
F
0 0 0 1 k
.5623 .4857 m
.5646 .48903 L
s
.56339 .48721 m
.5646 .48903 L
s
.58656 .46568 m .59172 .46853 L .5903 .46841 L .996 .198 0 .016 k
F
0 0 0 1 k
.58855 .46758 m
.59197 .47001 L
s
.59197 .47001 m
.59611 .47295 L
s
.58482 .46485 m
.58656 .46568 L
s
.58331 .4634 m
.58656 .46568 L
s
.45528 .52541 m .46184 .52017 L .45442 .52638 L .996 0 .923 0 k
F
0 0 0 1 k
.45125 .52967 m
.45442 .52638 L
s
.46603 .51672 m .46184 .52017 L .46245 .51957 L .996 0 .992 0 k
F
0 0 0 1 k
.46337 .51884 m
.46777 .51502 L
s
.45835 .52352 m
.46184 .52017 L
s
.46154 .52071 m
.46184 .52017 L
s
.46362 .51864 m
.46902 .51401 L
s
.45442 .52638 m
.46184 .52017 L
s
.44864 .54301 m .45111 .54108 L .45185 .54037 L .5 .5 .5 1 k
F
0 0 0 1 k
.44864 .54301 m
.45185 .54037 L
s
.44836 .54329 m
.44864 .54301 L
s
.45156 .54065 m
.45185 .54037 L
s
.45185 .54037 m
.45782 .53528 L
s
.52779 .4986 m .52705 .50766 L .52993 .49824 L .996 .028 0 .29 k
F
0 0 0 1 k
.52779 .4986 m
.52993 .49824 L
s
.52993 .49824 m
.5307 .49338 L
s
.52418 .49741 m
.52779 .4986 L
s
.52779 .4986 m
.52857 .49373 L
s
.37313 .51444 m .35658 .52169 L .37335 .51267 L .996 0 .448 0 k
F
0 0 0 1 k
.37313 .51444 m
.37741 .51561 L
s
.5262 .66758 m .52188 .67888 L .5314 .6678 L .319 .013 .087 .023 k
F
0 0 0 1 k
.50981 .68064 m
.52188 .67888 L
s
.5112 .6898 m
.52188 .67888 L
s
.51664 .69045 m
.52188 .67888 L
s
.52188 .67888 m
.53129 .68257 L
s
.71378 .53359 m .70202 .52431 L .70298 .53519 L .942 0 .136 0 k
F
0 0 0 1 k
.68428 .54024 m
.70298 .53519 L
s
.70298 .53519 m
.70577 .54052 L
s
.52441 .59718 m .51798 .60079 L .52314 .60236 L .227 .066 .08 .077 k
F
0 0 0 1 k
.52441 .59718 m
.5281 .5865 L
s
.49152 .4627 m .49728 .45877 L .48826 .46358 L .5 .5 .5 1 k
F
0 0 0 1 k
.48042 .46637 m
.48826 .46358 L
s
.50599 .45641 m .49728 .45877 L .5025 .45838 L .5 .5 .5 1 k
F
0 0 0 1 k
.49284 .459 m
.49728 .45877 L
s
.49728 .45877 m
.50225 .45472 L
s
.48936 .46134 m
.49728 .45877 L
s
.49728 .45877 m
.50552 .45421 L
s
.48826 .46358 m
.49728 .45877 L
s
.36075 .51572 m .35658 .52169 L .35145 .51989 L .996 0 .4 0 k
F
0 0 0 1 k
.35658 .52169 m
.36199 .52288 L
s
.35424 .52708 m
.35658 .52169 L
s
.33983 .53127 m
.35658 .52169 L
s
.33851 .52948 m
.35658 .52169 L
s
.35658 .52169 m
.37313 .51444 L
s
.35658 .52169 m
.36664 .51628 L
s
.64684 .48636 m .63621 .47939 L .64124 .48719 L .996 0 .102 0 k
F
0 0 0 1 k
.63216 .49043 m
.64124 .48719 L
s
.75346 .53035 m .77837 .52213 L .75026 .52451 L .909 0 .143 0 k
F
0 0 0 1 k
.74077 .5326 m
.75346 .53035 L
s
.74607 .52526 m
.75026 .52451 L
s
.75317 .53464 m
.75346 .53035 L
s
.49852 .53904 m .5016 .53174 L .50007 .53482 L .5 .5 .5 1 k
F
0 0 0 1 k
.50007 .53482 m
.50246 .52754 L
s
.44845 .70541 m .44154 .70509 L .44307 .70995 L .187 0 .103 0 k
F
0 0 0 1 k
.44307 .70995 m
.44845 .70541 L
s
.44845 .70541 m
.45093 .70673 L
s
.44307 .70995 m
.44555 .71127 L
s
.43282 .71962 m
.44307 .70995 L
s
.60505 .45042 m
.60572 .45083 L
s
.60634 .45121 m
.61249 .45497 L
s
.51185 .60437 m .51798 .60079 L .51334 .59947 L .191 .078 .082 .079 k
F
0 0 0 1 k
.51237 .59601 m
.51344 .5932 L
s
.51334 .59947 m
.5147 .58987 L
s
.65564 .54009 m .64706 .53149 L .64784 .54061 L .996 0 .12 0 k
F
0 0 0 1 k
.64784 .54061 m
.6499 .54524 L
s
.63388 .54354 m
.64784 .54061 L
s
.67188 .47455 m .65938 .46783 L .66528 .47587 L .996 0 .118 0 k
F
0 0 0 1 k
.65458 .48004 m
.66528 .47587 L
s
.44388 .54664 m .44181 .54849 L .44016 .5494 L .996 0 .844 0 k
F
0 0 0 1 k
.44181 .54849 m
.44836 .54329 L
s
.44044 .55016 m
.44181 .54849 L
s
.44181 .54849 m
.44356 .54754 L
s
.43499 .554 m
.44181 .54849 L
s
.44181 .54849 m
.44864 .54301 L
s
.51209 .51436 m .5083 .52045 L .51072 .51911 L .996 .996 0 .202 k
F
0 0 0 1 k
.51209 .51436 m
.51542 .50364 L
s
.41135 .57127 m .41138 .56967 L .41536 .56826 L .996 0 .621 0 k
F
0 0 0 1 k
.41135 .57127 m
.41536 .56826 L
s
.41536 .56826 m
.41647 .56822 L
s
.41135 .57127 m
.41246 .57122 L
s
.40366 .57744 m
.41135 .57127 L
s
.3566 .60278 m .36957 .59503 L .35961 .60269 L .996 0 .402 0 k
F
0 0 0 1 k
.35376 .6067 m
.35961 .60269 L
s
.35961 .60269 m
.36295 .60417 L
s
.44099 .48085 m .43015 .48602 L .44312 .4794 L .996 0 .587 0 k
F
0 0 0 1 k
.44099 .48085 m
.44658 .47801 L
s
.44026 .4821 m
.44099 .48085 L
s
.4772 .48967 m .48325 .48507 L .47496 .49037 L .5 .5 .5 1 k
F
0 0 0 1 k
.46912 .49297 m
.47496 .49037 L
s
.49001 .4827 m .48325 .48507 L .48651 .48506 L .5 .5 .5 1 k
F
0 0 0 1 k
.48325 .48507 m
.48859 .48039 L
s
.48057 .48499 m
.48325 .48507 L
s
.47724 .48755 m
.48325 .48507 L
s
.48325 .48507 m
.49099 .47989 L
s
.47496 .49037 m
.48325 .48507 L
s
.29716 .62107 m .29299 .61632 L .30511 .61575 L .596 0 .227 0 k
F
0 0 0 1 k
.29716 .62107 m
.30511 .61575 L
s
.30511 .61575 m
.30933 .61654 L
s
.29716 .62107 m
.30139 .62186 L
s
.2831 .63258 m
.29716 .62107 L
s
.63022 .47223 m .63646 .46956 L .6262 .46888 L .996 0 .068 0 k
F
0 0 0 1 k
.6262 .46888 m
.63022 .47223 L
s
.61614 .46261 m
.6262 .46888 L
s
.62211 .46924 m
.6262 .46888 L
s
.62612 .4726 m
.63022 .47223 L
s
.3651 .75144 m .36268 .74768 L .3573 .75503 L .583 0 .228 0 k
F
0 0 0 1 k
.3573 .75503 m
.3651 .75144 L
s
.3651 .75144 m
.3798 .74549 L
s
.34079 .76341 m
.3573 .75503 L
s
.36472 .75432 m
.3651 .75144 L
s
.35692 .7579 m
.3573 .75503 L
s
.66977 .47977 m .68186 .48731 L .67638 .47845 L .996 0 .12 0 k
F
0 0 0 1 k
.66528 .47587 m
.66977 .47977 L
s
.65458 .48004 m
.66977 .47977 L
s
.67193 .48763 m
.67874 .48536 L
s
.66506 .48459 m
.67724 .48443 L
s
.66964 .47709 m
.67301 .47912 L
s
.42461 .56072 m .42368 .5624 L .42038 .56368 L .996 0 .674 0 k
F
0 0 0 1 k
.41536 .56826 m
.42368 .5624 L
s
.41647 .56822 m
.42368 .5624 L
s
.42368 .5624 m
.42697 .56101 L
s
.42354 .56379 m
.42368 .5624 L
s
.42368 .5624 m
.43137 .55678 L
s
.52622 .60189 m .5334 .59848 L .52749 .59671 L .301 .054 .08 .077 k
F
0 0 0 1 k
.52441 .59718 m
.52749 .59671 L
s
.52749 .59671 m
.5281 .5865 L
s
.36639 .80228 m .38319 .79546 L .3654 .79772 L .553 0 .125 0 k
F
0 0 0 1 k
.35728 .80451 m
.36639 .80228 L
s
.36482 .81251 m
.36639 .80228 L
s
.66596 .49103 m .6552 .49453 L .67047 .49473 L .996 0 .12 0 k
F
0 0 0 1 k
.6552 .49453 m
.65856 .503 L
s
.64104 .49372 m
.6552 .49453 L
s
.64385 .49778 m
.6552 .49453 L
s
.64491 .48726 m
.6552 .49453 L
s
.47033 .68804 m .47884 .68733 L .47459 .68338 L .148 .013 .075 .032 k
F
.48542 .67719 m .47884 .68733 L .48891 .67775 L .176 .015 .076 .033 k
F
0 0 0 1 k
.47884 .68733 m
.48846 .67817 L
s
.47884 .68733 m
.48389 .69149 L
s
.47131 .69764 m
.47884 .68733 L
s
.47884 .68733 m
.48835 .68632 L
s
.46801 .69658 m
.47884 .68733 L
s
.48835 .68632 m
.48919 .68549 L
s
.66606 .5066 m .65537 .49867 L .65876 .50777 L .996 0 .119 0 k
F
0 0 0 1 k
.65876 .50777 m
.66209 .51223 L
s
.64628 .5119 m
.65876 .50777 L
s
.32473 .76816 m .32479 .76277 L .31588 .77128 L .825 0 .28 0 k
F
0 0 0 1 k
.31588 .77128 m
.32473 .76816 L
s
.29656 .77903 m
.31588 .77128 L
s
.32473 .76816 m
.34079 .76341 L
s
.31399 .77489 m
.31588 .77128 L
s
.32282 .77177 m
.32473 .76816 L
s
.55163 .46343 m .55227 .46823 L .5552 .46411 L .897 .025 .011 .536 k
F
0 0 0 1 k
.55163 .46343 m
.5552 .46411 L
s
.5552 .46411 m
.55558 .46176 L
s
.55163 .46343 m
.55201 .46108 L
s
.54507 .46116 m
.55163 .46343 L
s
.53735 .68288 m .5522 .68046 L .54093 .67706 L .365 .008 .092 .014 k
F
0 0 0 1 k
.53129 .68257 m
.53735 .68288 L
s
.52624 .6945 m
.53735 .68288 L
s
.51643 .61061 m .51798 .60079 L .51354 .611 L .189 .072 .08 .077 k
F
0 0 0 1 k
.51798 .60079 m
.52441 .59718 L
s
.51798 .60079 m
.52188 .59028 L
s
.51798 .60079 m
.5192 .59096 L
s
.51334 .59947 m
.51798 .60079 L
s
.69442 .47955 m .68172 .48437 L .69969 .48342 L .996 0 .134 0 k
F
0 0 0 1 k
.67905 .48276 m
.68172 .48437 L
s
.68172 .48437 m
.68338 .48827 L
s
.68006 .48439 m
.68172 .48437 L
s
.68033 .48483 m
.68172 .48437 L
s
.48749 .45686 m .49673 .45336 L .49153 .45453 L .5 .5 .5 1 k
F
0 0 0 1 k
.48749 .45686 m
.49153 .45453 L
s
.48424 .45799 m
.48749 .45686 L
s
.48828 .45566 m
.49153 .45453 L
s
.49153 .45453 m
.49728 .4505 L
s
.5749 .46682 m .57175 .46263 L .57072 .46571 L .5 .5 .5 1 k
F
.57892 .46497 m .57175 .46263 L .57998 .46649 L F
0 0 0 1 k
.57175 .46263 m
.57892 .46497 L
s
.57175 .46263 m
.57669 .46494 L
s
.57175 .46263 m
.57193 .45997 L
s
.57083 .46216 m
.57175 .46263 L
s
.56451 .46101 m
.57175 .46263 L
s
.57026 .46041 m
.57175 .46263 L
s
.57851 .46255 m
.57892 .46497 L
s
.57851 .46255 m
.58115 .465 L
s
.46142 .53289 m .46708 .52778 L .46064 .53325 L .5 .5 .5 1 k
F
0 0 0 1 k
.45782 .53528 m
.46064 .53325 L
s
.47076 .52565 m .46708 .52778 L .46766 .52833 L .5 .5 .5 1 k
F
0 0 0 1 k
.46708 .52778 m
.47222 .52269 L
s
.46399 .52988 m
.46708 .52778 L
s
.46676 .52727 m
.46708 .52778 L
s
.46708 .52778 m
.47333 .52226 L
s
.46064 .53325 m
.46708 .52778 L
s
.51081 .6001 m .50533 .60393 L .50932 .605 L .144 .094 .09 .069 k
F
0 0 0 1 k
.51081 .6001 m
.51237 .59601 L
s
.51081 .6001 m
.51334 .59947 L
s
.49744 .54175 m .49475 .54862 L .49702 .54286 L .5 .5 .5 1 k
F
.49744 .54175 m .49702 .54286 L .49852 .53904 L F
.49899 .53753 m .49787 .54064 L .49744 .54175 L .996 0 .996 0 k
F
.49787 .54064 m .49619 .5453 L .49744 .54175 L F
0 0 0 1 k
.49899 .53753 m
.50024 .53392 L
s
.49899 .53753 m
.50007 .53482 L
s
.49549 .54823 m
.49759 .54314 L
s
.49817 .53984 m
.49829 .5395 L
s
.4978 .54084 m
.49817 .53984 L
s
.51362 .67525 m .51811 .66426 L .50894 .67475 L .236 .018 .08 .034 k
F
0 0 0 1 k
.50894 .67475 m
.51362 .67525 L
s
.51362 .67525 m
.52188 .67888 L
s
.50513 .68014 m
.50894 .67475 L
s
.50981 .68064 m
.51362 .67525 L
s
.56732 .49591 m .57215 .49969 L .56609 .49286 L .294 .239 .649 .15 k
F
0 0 0 1 k
.56849 .49447 m
.57149 .49875 L
s
.56345 .49033 m
.56609 .49286 L
s
.56763 .49285 m
.56943 .49558 L
s
.56451 .48984 m
.56609 .49286 L
s
.56905 .49726 m
.57004 .4991 L
s
.57077 .4976 m
.57174 .49906 L
s
.56836 .49768 m
.57063 .5015 L
s
.56836 .49768 m
.57004 .4991 L
s
.56943 .49558 m
.57077 .4976 L
s
.56998 .49601 m
.57202 .49946 L
s
.50174 .60317 m .50357 .59437 L .49969 .60398 L .11 .121 .111 .05 k
F
0 0 0 1 k
.50012 .59089 m
.50069 .58928 L
s
.49899 .59868 m .50357 .59437 L .50036 .59423 L .106 .126 .115 .047 k
F
0 0 0 1 k
.50082 .59696 m
.50357 .59437 L
s
.50036 .59423 m
.50357 .59437 L
s
.50357 .59437 m
.50436 .58989 L
s
.50357 .59437 m
.50459 .59149 L
s
.4999 .59151 m
.50012 .59089 L
s
.50357 .59437 m
.50647 .59174 L
s
.50357 .59437 m
.5071 .59484 L
s
.50263 .59887 m
.50357 .59437 L
s
.50225 .59765 m
.50357 .59437 L
s
.50036 .59423 m
.50094 .59115 L
s
.3654 .79772 m .35982 .78976 L .35627 .79996 L .532 0 .121 0 k
F
0 0 0 1 k
.35627 .79996 m
.3654 .79772 L
s
.3654 .79772 m
.36639 .80228 L
s
.35627 .79996 m
.35728 .80451 L
s
.33759 .80666 m
.35627 .79996 L
s
.64507 .49104 m .65537 .49867 L .65068 .49021 L .996 0 .105 0 k
F
0 0 0 1 k
.64124 .48719 m
.64507 .49104 L
s
.63216 .49043 m
.64507 .49104 L
s
.58 .50872 m .57393 .50112 L .57748 .50685 L .996 .236 0 .017 k
F
0 0 0 1 k
.57431 .50529 m
.57739 .50801 L
s
.57668 .5042 m .57393 .50112 L .5795 .50708 L .5 .5 .5 1 k
F
0 0 0 1 k
.57393 .50112 m
.57421 .50142 L
s
.57364 .5047 m
.57748 .50685 L
s
.57278 .50018 m
.57393 .50112 L
s
.57082 .49737 m
.57393 .50112 L
s
.57054 .49645 m
.57393 .50112 L
s
.56998 .49601 m
.57393 .50112 L
s
.57393 .50112 m
.57757 .50568 L
s
.57393 .50112 m
.57748 .50685 L
s
.56932 .42899 m .57044 .43142 L .57429 .4295 L .5 .5 .5 1 k
F
0 0 0 1 k
.56932 .42899 m
.57429 .4295 L
s
.57429 .4295 m
.5747 .42833 L
s
.56932 .42899 m
.56974 .42781 L
s
.56016 .42755 m
.56932 .42899 L
s
.68676 .51582 m .672 .52098 L .69066 .52051 L .996 0 .131 0 k
F
0 0 0 1 k
.672 .52098 m
.68205 .5302 L
s
.672 .52098 m
.67291 .53155 L
s
.65483 .52081 m
.672 .52098 L
s
.65689 .5257 m
.672 .52098 L
s
.66209 .51223 m
.672 .52098 L
s
.22894 .54647 m .19791 .55776 L .22644 .54315 L .996 0 .303 0 k
F
0 0 0 1 k
.19791 .55776 m
.21354 .56039 L
s
.19791 .55776 m
.20005 .56704 L
s
.69809 .49653 m .71391 .49082 L .69422 .49206 L .996 0 .131 0 k
F
0 0 0 1 k
.69422 .49206 m
.69809 .49653 L
s
.68172 .48437 m
.69422 .49206 L
s
.68949 .49799 m
.69809 .49653 L
s
.69038 .49272 m
.69422 .49206 L
s
.69809 .49653 m
.70106 .5067 L
s
.52094 .47965 m .52315 .47458 L .5178 .48021 L .996 .996 0 .341 k
F
.53024 .47265 m .52315 .47458 L .52864 .47519 L .996 .996 0 .354 k
F
0 0 0 1 k
.52315 .47458 m
.53024 .47265 L
s
.51832 .47408 m
.52315 .47458 L
s
.52315 .47458 m
.52494 .46916 L
s
.52315 .47458 m
.5278 .46893 L
s
.51645 .47695 m
.52315 .47458 L
s
.53024 .47265 m
.53464 .46728 L
s
.60693 .43164 m .59697 .42858 L .60847 .43168 L .996 0 .057 0 k
F
.60149 .42986 m .59697 .42858 L .59569 .42877 L .5 .5 .5 1 k
F
0 0 0 1 k
.58692 .42621 m
.59697 .42858 L
s
.59073 .42907 m
.59609 .43049 L
s
.59635 .42839 m
.59697 .42858 L
s
.59697 .42858 m
.59712 .42858 L
s
.59423 .42748 m
.59697 .42858 L
s
.59697 .42858 m
.60386 .43044 L
s
.32924 .53863 m .33183 .53268 L .33831 .53418 L .996 0 .397 0 k
F
0 0 0 1 k
.33831 .53418 m
.33964 .53577 L
s
.32924 .53863 m
.33059 .54022 L
s
.31111 .54883 m
.32924 .53863 L
s
.48934 .47324 m .49727 .47001 L .49283 .47074 L .5 .5 .5 1 k
F
0 0 0 1 k
.48934 .47324 m
.49283 .47074 L
s
.48654 .47422 m
.48934 .47324 L
s
.49003 .47172 m
.49283 .47074 L
s
.49283 .47074 m
.49781 .46625 L
s
.66796 .46228 m .6593 .46581 L .67352 .4654 L .996 0 .121 0 k
F
0 0 0 1 k
.6593 .46581 m
.66192 .4692 L
s
.65741 .46578 m
.6593 .46581 L
s
.65791 .4663 m
.6593 .46581 L
s
.65558 .46387 m
.6593 .46581 L
s
.48891 .67775 m .49848 .6764 L .49273 .67281 L .179 .02 .073 .042 k
F
0 0 0 1 k
.48846 .67817 m
.48891 .67775 L
s
.50369 .66589 m .49848 .6764 L .50772 .66621 L .218 .02 .077 .038 k
F
0 0 0 1 k
.49848 .6764 m
.50513 .68014 L
s
.49239 .6871 m
.49848 .6764 L
s
.48919 .68549 m
.49848 .6764 L
s
.49848 .6764 m
.50894 .67475 L
s
.48891 .67775 m
.49848 .6764 L
s
.75236 .61236 m .72364 .61999 L .75362 .61965 L .759 0 .137 0 k
F
0 0 0 1 k
.75284 .6081 m
.76158 .62171 L
s
.71602 .60696 m .72364 .61999 L .72914 .60511 L .766 0 .132 0 k
F
0 0 0 1 k
.71602 .60696 m
.72364 .61999 L
s
.71516 .63552 m
.72364 .61999 L
s
.70672 .62393 m
.72364 .61999 L
s
.69649 .61951 m
.72364 .61999 L
s
.72364 .61999 m
.73051 .63392 L
s
.69052 .60665 m
.71602 .60696 L
s
.72812 .60786 m
.75284 .6081 L
s
.45807 .50046 m .46389 .4976 L .4622 .49781 L .5 .5 .5 1 k
F
0 0 0 1 k
.45807 .50046 m
.4622 .49781 L
s
.45646 .50118 m
.45807 .50046 L
s
.46058 .49853 m
.4622 .49781 L
s
.4622 .49781 m
.46912 .49297 L
s
.5124 .51747 m .51666 .51224 L .51376 .51272 L .996 .534 0 .214 k
F
0 0 0 1 k
.51209 .51436 m
.51376 .51272 L
s
.51376 .51272 m
.51542 .50364 L
s
.41575 .81143 m .429 .81692 L .42432 .80833 L .632 0 .134 0 k
F
0 0 0 1 k
.39553 .81593 m
.41575 .81143 L
s
.44355 .80837 m .429 .81692 L .44876 .81139 L .662 0 .136 0 k
F
0 0 0 1 k
.429 .81692 m
.43501 .82566 L
s
.40815 .82207 m
.429 .81692 L
s
.41991 .82195 m
.429 .81692 L
s
.429 .81692 m
.44427 .82168 L
s
.41575 .81143 m
.429 .81692 L
s
.40688 .52246 m .41088 .51813 L .41273 .51906 L .996 0 .569 0 k
F
0 0 0 1 k
.40688 .52246 m
.41273 .51906 L
s
.41273 .51906 m
.42371 .51311 L
s
.39452 .53013 m
.40688 .52246 L
s
.41247 .52023 m
.41273 .51906 L
s
.40663 .52363 m
.40688 .52246 L
s
.49424 .55482 m .49169 .56024 L .49509 .55149 L .151 0 .27 0 k
F
0 0 0 1 k
.49424 .55482 m
.49509 .55149 L
s
.49509 .55149 m
.49609 .54815 L
s
.49509 .55149 m
.49655 .54792 L
s
.49355 .5589 m
.49474 .55466 L
s
.49474 .55466 m
.49569 .55125 L
s
.49424 .55482 m
.49569 .55125 L
s
.38131 .5088 m .39632 .50238 L .38107 .51058 L .996 0 .458 0 k
F
0 0 0 1 k
.37313 .51444 m
.38107 .51058 L
s
.37741 .51561 m
.38107 .51058 L
s
.26961 .78736 m .24771 .79157 L .26569 .79342 L .45 0 .128 0 k
F
0 0 0 1 k
.24771 .79157 m
.26569 .79342 L
s
.24771 .79157 m
.24771 .79157 L
s
.24771 .79157 m
.24771 .79157 L
s
.26328 .80541 m
.27052 .79778 L
s
.26328 .80541 m
.26569 .79342 L
s
.28878 .58109 m .30997 .57181 L .29217 .58248 L .996 0 .335 0 k
F
0 0 0 1 k
.2891 .5753 m
.29247 .57697 L
s
.27906 .58081 m
.2891 .5753 L
s
.28214 .58776 m
.29217 .58248 L
s
.29217 .58248 m
.29454 .58727 L
s
.46078 .46106 m .45106 .46542 L .46378 .45979 L .5 .5 .5 1 k
F
0 0 0 1 k
.46078 .46106 m
.466 .45865 L
s
.3915 .80235 m .38319 .79546 L .38254 .80506 L .577 0 .125 0 k
F
0 0 0 1 k
.38254 .80506 m
.38502 .80915 L
s
.36482 .81251 m
.38254 .80506 L
s
.63608 .52703 m .62543 .53045 L .63892 .53145 L .996 0 .109 0 k
F
0 0 0 1 k
.62543 .53045 m
.62612 .54002 L
s
.61298 .52903 m
.62543 .53045 L
s
.61448 .53367 m
.62543 .53045 L
s
.61823 .52176 m
.62543 .53045 L
s
.52314 .60236 m .52178 .61239 L .52622 .60189 L .259 .054 .078 .075 k
F
0 0 0 1 k
.52314 .60236 m
.52622 .60189 L
s
.51798 .60079 m
.52314 .60236 L
s
.52622 .60189 m
.52749 .59671 L
s
.52314 .60236 m
.52441 .59718 L
s
.55503 .5803 m .55342 .56957 L .5513 .58065 L .562 .045 .1 .053 k
F
.56032 .56623 m .55342 .56957 L .5606 .57167 L .667 .04 .104 .044 k
F
0 0 0 1 k
.54685 .56756 m
.55342 .56957 L
s
.55169 .55874 m
.55342 .56957 L
s
.55342 .56957 m
.55484 .55843 L
s
.54655 .57305 m
.55342 .56957 L
s
.27232 .62703 m .29299 .61632 L .27734 .6281 L .607 0 .219 0 k
F
0 0 0 1 k
.2681 .63399 m
.27734 .6281 L
s
.27734 .6281 m
.2831 .63258 L
s
.33727 .50943 m .33256 .51616 L .32642 .51383 L .996 0 .377 0 k
F
.35189 .50861 m .33256 .51616 L .35209 .50657 L .996 0 .418 0 k
F
0 0 0 1 k
.33256 .51616 m
.35189 .50861 L
s
.33256 .51616 m
.34426 .51041 L
s
.31309 .52645 m
.33256 .51616 L
s
.33256 .51616 m
.33901 .51776 L
s
.32998 .52223 m
.33256 .51616 L
s
.31146 .52434 m
.33256 .51616 L
s
.35189 .50861 m
.35701 .51017 L
s
.23057 .78878 m .24771 .79157 L .22421 .79566 L .485 0 .139 0 k
F
0 0 0 1 k
.22048 .79869 m
.22421 .79566 L
s
.53687 .45137 m .54628 .45002 L .53868 .44933 L .5 .5 .5 1 k
F
0 0 0 1 k
.53471 .44957 m
.53868 .44933 L
s
.53868 .44933 m
.53975 .44524 L
s
.54452 .5947 m .54404 .58411 L .54082 .59505 L .417 .048 .09 .063 k
F
.5513 .58065 m .54404 .58411 L .55099 .58608 L .503 .044 .096 .054 k
F
0 0 0 1 k
.54404 .58411 m
.5513 .58065 L
s
.53772 .58228 m
.54404 .58411 L
s
.54334 .57348 m
.54404 .58411 L
s
.54404 .58411 m
.54655 .57305 L
s
.53692 .58763 m
.54404 .58411 L
s
.5513 .58065 m
.55342 .56957 L
s
.5976 .44602 m .60678 .44973 L .59632 .44545 L .5 .5 .5 1 k
F
0 0 0 1 k
.59159 .44356 m
.59632 .44545 L
s
.59421 .44454 m
.59632 .44545 L
s
.56399 .56595 m .56128 .55518 L .56032 .56623 L .742 .041 .107 .044 k
F
0 0 0 1 k
.55342 .56957 m
.56032 .56623 L
s
.56764 .55216 m .56128 .55518 L .56851 .55752 L .854 .014 .091 .057 k
F
0 0 0 1 k
.55464 .55288 m
.56128 .55518 L
s
.55857 .54425 m
.56128 .55518 L
s
.56128 .55518 m
.56157 .54416 L
s
.55484 .55843 m
.56128 .55518 L
s
.56032 .56623 m
.56128 .55518 L
s
.42015 .55356 m .42175 .55037 L .42438 .55035 L .996 0 .547 0 k
F
0 0 0 1 k
.42015 .55356 m
.42438 .55035 L
s
.42438 .55035 m
.4327 .54447 L
s
.41159 .56052 m
.42015 .55356 L
s
.42438 .55035 m
.42479 .55105 L
s
.42015 .55356 m
.42057 .55426 L
s
.49407 .58006 m .49273 .58705 L .49552 .57795 L .016 .156 .164 .004 k
F
0 0 0 1 k
.49552 .57795 m
.4965 .57389 L
s
.49552 .57795 m
.49693 .5755 L
s
.64352 .47635 m .63621 .47939 L .64826 .4797 L .996 0 .099 0 k
F
0 0 0 1 k
.62493 .47855 m
.63621 .47939 L
s
.62817 .48236 m
.63621 .47939 L
s
.6361 .47654 m
.6389 .47827 L
s
.62612 .4726 m
.63621 .47939 L
s
.63621 .47939 m
.64124 .48719 L
s
.6361 .47654 m
.64215 .47692 L
s
.63022 .47223 m
.63621 .47939 L
s
.27536 .79268 m .29612 .78785 L .2793 .78661 L .466 0 .127 0 k
F
0 0 0 1 k
.27052 .79778 m
.27536 .79268 L
s
.26569 .79342 m
.27536 .79268 L
s
.50932 .605 m .50729 .61437 L .51185 .60437 L .159 .078 .08 .077 k
F
0 0 0 1 k
.50932 .605 m
.51185 .60437 L
s
.51003 .60837 m
.51185 .60437 L
s
.50932 .605 m
.51081 .6001 L
s
.51185 .60437 m
.51798 .60079 L
s
.51185 .60437 m
.51334 .59947 L
s
.49623 .58126 m .49273 .58705 L .49515 .58549 L .027 .157 .157 .009 k
F
0 0 0 1 k
.49623 .58126 m
.49777 .57949 L
s
.49623 .58126 m
.49735 .57748 L
s
.49905 .53922 m .5016 .53174 L .49784 .54157 L .5 .5 .5 1 k
F
0 0 0 1 k
.49852 .53904 m
.50007 .53482 L
s
.4977 .54111 m
.49787 .54064 L
s
.49787 .54064 m
.49899 .53753 L
s
.49744 .54175 m
.49899 .53753 L
s
.5016 .53174 m
.50395 .52411 L
s
.5016 .53174 m
.50371 .52553 L
s
.5016 .53174 m
.50484 .52459 L
s
.50007 .53482 m
.5016 .53174 L
s
.5866 .46743 m .59179 .47098 L .59033 .46966 L .5 .5 .5 1 k
F
0 0 0 1 k
.58336 .46548 m
.5866 .46743 L
s
.58485 .46611 m
.5866 .46743 L
s
.58857 .46833 m
.59198 .47046 L
s
.59198 .47046 m
.597 .4736 L
s
.58855 .46758 m
.5903 .46841 L
s
.58656 .46568 m
.5903 .46841 L
s
.49505 .57599 m .49173 .58236 L .49407 .58006 L .013 .158 .169 .003 k
F
0 0 0 1 k
.49441 .58159 m
.49552 .57795 L
s
.49505 .57599 m
.4965 .57389 L
s
.49505 .57599 m
.49608 .57228 L
s
.56259 .48896 m .56821 .49441 L .56189 .48681 L .202 .09 .809 .282 k
F
0 0 0 1 k
.56605 .491 m
.56849 .49447 L
s
.56605 .491 m
.56726 .49282 L
s
.5646 .48903 m
.56604 .49118 L
s
.5646 .48903 m
.56726 .49282 L
s
.55902 .48368 m
.56189 .48681 L
s
.56067 .48437 m
.56189 .48681 L
s
.45593 .49303 m .46398 .48814 L .45407 .49426 L .996 0 .74 0 k
F
0 0 0 1 k
.44858 .49796 m
.45407 .49426 L
s
.47075 .48448 m .46398 .48814 L .46625 .4871 L .5 .5 .5 1 k
F
0 0 0 1 k
.46398 .48814 m
.47116 .48331 L
s
.45816 .49176 m
.46398 .48814 L
s
.46228 .48897 m
.46398 .48814 L
s
.46398 .48814 m
.47339 .48225 L
s
.45407 .49426 m
.46398 .48814 L
s
.35075 .60679 m .34789 .60462 L .3566 .60278 L .996 0 .408 0 k
F
0 0 0 1 k
.35075 .60679 m
.3566 .60278 L
s
.3566 .60278 m
.35961 .60269 L
s
.35075 .60679 m
.35376 .6067 L
s
.34033 .61509 m
.35075 .60679 L
s
.49515 .58549 m .49361 .59294 L .49669 .58372 L .034 .152 .151 .012 k
F
0 0 0 1 k
.49515 .58549 m
.49669 .58372 L
s
.49546 .5874 m
.49669 .58372 L
s
.49377 .58534 m
.49483 .58358 L
s
.49483 .58358 m
.49623 .58126 L
s
.49515 .58549 m
.49623 .58126 L
s
.49669 .58372 m
.49777 .57949 L
s
.49669 .58372 m
.4982 .58151 L
s
.6523 .45899 m .6597 .45584 L .64758 .4559 L .996 0 .096 0 k
F
0 0 0 1 k
.64758 .4559 m
.6523 .45899 L
s
.6523 .45899 m
.6593 .46581 L
s
.63801 .45145 m
.64758 .4559 L
s
.64547 .45618 m
.64758 .4559 L
s
.64744 .45962 m
.6523 .45899 L
s
.25317 .58455 m .27792 .57407 L .25721 .58667 L .852 0 .273 0 k
F
0 0 0 1 k
.24553 .59278 m
.25721 .58667 L
s
.25721 .58667 m
.26014 .59322 L
s
.26308 .63293 m .25801 .62724 L .27232 .62703 L .631 0 .227 0 k
F
0 0 0 1 k
.26308 .63293 m
.27232 .62703 L
s
.27232 .62703 m
.27734 .6281 L
s
.26308 .63293 m
.2681 .63399 L
s
.24679 .6458 m
.26308 .63293 L
s
.50606 .52865 m .5083 .52045 L .50451 .53054 L .996 .996 0 .234 k
F
0 0 0 1 k
.50617 .52233 m
.5083 .52045 L
s
.5083 .52045 m
.51175 .50982 L
s
.5083 .52045 m
.51032 .51189 L
s
.5083 .52045 m
.51209 .51436 L
s
.45246 .69699 m .4597 .69692 L .45706 .69265 L .138 .004 .086 .014 k
F
.46747 .68725 m .4597 .69692 L .47033 .68804 L .154 .007 .081 .02 k
F
0 0 0 1 k
.4597 .69692 m
.47033 .68804 L
s
.45093 .70673 m
.4597 .69692 L
s
.4597 .69692 m
.46303 .70146 L
s
.4597 .69692 m
.46801 .69658 L
s
.44845 .70541 m
.4597 .69692 L
s
.47033 .68804 m
.47884 .68733 L
s
.62234 .60958 m .61853 .59945 L .61417 .60913 L .839 0 .115 0 k
F
0 0 0 1 k
.61362 .61424 m
.61417 .60913 L
s
.59848 .61042 m
.61417 .60913 L
s
.3871 .5842 m .38801 .58597 L .38165 .58774 L .996 0 .514 0 k
F
.39832 .57924 m .38801 .58597 L .39696 .57922 L .996 0 .561 0 k
F
0 0 0 1 k
.38801 .58597 m
.39832 .57924 L
s
.38801 .58597 m
.39419 .58398 L
s
.38801 .58597 m
.38989 .5873 L
s
.37944 .59288 m
.38801 .58597 L
s
.37692 .59308 m
.38801 .58597 L
s
.39832 .57924 m
.40366 .57744 L
s
.17651 .65906 m .16903 .65094 L .18897 .65174 L .699 0 .225 0 k
F
0 0 0 1 k
.17651 .65906 m
.18358 .66086 L
s
.15482 .6753 m
.17651 .65906 L
s
.66917 .50634 m .6826 .50203 L .66586 .50211 L .996 0 .119 0 k
F
0 0 0 1 k
.66586 .50211 m
.66917 .50634 L
s
.6552 .49453 m
.66586 .50211 L
s
.66338 .50703 m
.66917 .50634 L
s
.66083 .50272 m
.66586 .50211 L
s
.66917 .50634 m
.67175 .51563 L
s
.54093 .67706 m .54415 .66538 L .53487 .67674 L .334 .01 .089 .019 k
F
0 0 0 1 k
.53487 .67674 m
.54093 .67706 L
s
.53735 .68288 m
.54093 .67706 L
s
.53129 .68257 m
.53487 .67674 L
s
.52188 .67888 m
.53487 .67674 L
s
.49289 .57589 m .49173 .58236 L .4943 .57345 L .005 .151 .177 0 k
F
0 0 0 1 k
.49408 .58266 m
.49441 .58159 L
s
.49407 .58006 m
.49552 .57795 L
s
.49407 .58006 m
.49505 .57599 L
s
.4943 .57345 m
.4952 .56958 L
s
.4943 .57345 m
.49564 .57075 L
s
.57115 .55201 m .56742 .54133 L .56764 .55216 L .906 .003 .075 .077 k
F
0 0 0 1 k
.56128 .55518 m
.56764 .55216 L
s
.57306 .53882 m .56742 .54133 L .5745 .54402 L .996 0 .05 .085 k
F
0 0 0 1 k
.56087 .53861 m
.56742 .54133 L
s
.56524 .53479 m
.56742 .54133 L
s
.56157 .54416 m
.56742 .54133 L
s
.56656 .53064 m
.56742 .54133 L
s
.56742 .54133 m
.56764 .55216 L
s
.53274 .60884 m .5334 .59848 L .52917 .60913 L .292 .049 .079 .073 k
F
.54082 .59505 m .5334 .59848 L .53993 .60041 L .364 .046 .086 .064 k
F
0 0 0 1 k
.5334 .59848 m
.54082 .59505 L
s
.52749 .59671 m
.5334 .59848 L
s
.5334 .59848 m
.53692 .58763 L
s
.5334 .59848 m
.53374 .58811 L
s
.52622 .60189 m
.5334 .59848 L
s
.54082 .59505 m
.54404 .58411 L
s
.4396 .51138 m .44847 .50622 L .43853 .5122 L .996 0 .698 0 k
F
0 0 0 1 k
.43447 .51509 m
.43853 .5122 L
s
.49738 .58774 m .49361 .59294 L .49617 .5921 L .045 .15 .145 .017 k
F
0 0 0 1 k
.49738 .58774 m
.49905 .58631 L
s
.49738 .58774 m
.49861 .58392 L
s
.42453 .7169 m .41337 .7259 L .42613 .71847 L .226 0 .122 0 k
F
0 0 0 1 k
.42613 .71847 m
.43282 .71962 L
s
.46894 .47313 m .47704 .46986 L .47343 .47068 L .5 .5 .5 1 k
F
0 0 0 1 k
.46894 .47313 m
.47343 .47068 L
s
.46636 .47409 m
.46894 .47313 L
s
.47084 .47164 m
.47343 .47068 L
s
.47343 .47068 m
.48042 .46637 L
s
.40854 .72406 m .41337 .7259 L .41429 .72031 L .254 0 .144 0 k
F
0 0 0 1 k
.40104 .73499 m
.41337 .7259 L
s
.41337 .7259 m
.41954 .7275 L
s
.41297 .73187 m
.41337 .7259 L
s
.41337 .7259 m
.42613 .71847 L
s
.40028 .73279 m .3961 .73051 L .39356 .73672 L .376 0 .176 0 k
F
0 0 0 1 k
.39356 .73672 m
.40028 .73279 L
s
.40028 .73279 m
.41337 .7259 L
s
.3798 .74549 m
.39356 .73672 L
s
.40028 .73279 m
.40104 .73499 L
s
.39356 .73672 m
.39433 .73891 L
s
.50226 .46576 m .49727 .47001 L .50554 .46494 L .5 .5 .5 1 k
F
0 0 0 1 k
.50226 .46576 m
.50527 .46341 L
s
.49781 .46625 m
.50226 .46576 L
s
.53291 .4516 m .53071 .45543 L .53687 .45137 L .5 .5 .5 1 k
F
0 0 0 1 k
.53291 .4516 m
.53687 .45137 L
s
.53687 .45137 m
.53868 .44933 L
s
.53291 .4516 m
.53471 .44957 L
s
.52645 .4512 m
.53291 .4516 L
s
.34226 .79582 m .35982 .78976 L .34275 .79087 L .511 0 .121 0 k
F
0 0 0 1 k
.3332 .79755 m
.34226 .79582 L
s
.33759 .80666 m
.34226 .79582 L
s
.18897 .65174 m .21703 .63877 L .19603 .65356 L .681 0 .22 0 k
F
0 0 0 1 k
.18897 .65174 m
.19603 .65356 L
s
.18358 .66086 m
.19603 .65356 L
s
.17651 .65906 m
.18897 .65174 L
s
.20436 .66001 m
.20772 .65742 L
s
.19603 .65356 m
.20436 .66001 L
s
.53477 .50454 m .53484 .49564 L .53223 .50472 L .996 .009 0 .3 k
F
.53985 .49398 m .53484 .49564 L .53948 .49829 L .869 .024 .013 .268 k
F
0 0 0 1 k
.53484 .49564 m
.53985 .49398 L
s
.5307 .49338 m
.53484 .49564 L
s
.53475 .48599 m
.53484 .49564 L
s
.53484 .49564 m
.53678 .48685 L
s
.52993 .49824 m
.53484 .49564 L
s
.53985 .49398 m
.54157 .48518 L
s
.78073 .55341 m .75377 .56148 L .78444 .55979 L .907 0 .15 0 k
F
0 0 0 1 k
.78341 .54632 m
.79717 .5587 L
s
.74192 .55027 m .75377 .56148 L .75467 .54809 L .926 0 .144 0 k
F
0 0 0 1 k
.74192 .55027 m
.75377 .56148 L
s
.72582 .5622 m
.75377 .56148 L
s
.75203 .56794 m
.75377 .56148 L
s
.72692 .56854 m
.75377 .56148 L
s
.75377 .56148 m
.76528 .57359 L
s
.75466 .54831 m
.78341 .54632 L
s
.73912 .55034 m
.74192 .55027 L
s
.43105 .55665 m .43252 .55487 L .43468 .55387 L .996 0 .79 0 k
F
0 0 0 1 k
.43105 .55665 m
.43468 .55387 L
s
.42368 .5624 m
.43105 .55665 L
s
.43468 .55387 m
.44181 .54849 L
s
.43105 .55665 m
.43137 .55678 L
s
.43468 .55387 m
.43499 .554 L
s
.23392 .63901 m .25801 .62724 L .23987 .64042 L .645 0 .22 0 k
F
0 0 0 1 k
.22913 .64697 m
.23987 .64042 L
s
.23987 .64042 m
.24679 .6458 L
s
.39397 .80645 m .40959 .79901 L .3915 .80235 L .597 0 .129 0 k
F
0 0 0 1 k
.3915 .80235 m
.39397 .80645 L
s
.38254 .80506 m
.3915 .80235 L
s
.38502 .80915 m
.39397 .80645 L
s
.39397 .80645 m
.39553 .81593 L
s
.61372 .5851 m .60084 .58627 L .61437 .58972 L .996 0 .112 0 k
F
.59731 .57683 m .60084 .58627 L .60321 .57749 L .996 0 .102 0 k
F
0 0 0 1 k
.59731 .57683 m
.60084 .58627 L
s
.59712 .59534 m
.60084 .58627 L
s
.58853 .58254 m
.60084 .58627 L
s
.58812 .58716 m
.60084 .58627 L
s
.60084 .58627 m
.60408 .596 L
s
.58578 .57309 m
.59731 .57683 L
s
.58885 .53193 m .58334 .52361 L .585 .53082 L .996 0 .027 .028 k
F
0 0 0 1 k
.57835 .53047 m
.58335 .53303 L
s
.57835 .53047 m
.585 .53082 L
s
.589 .52447 m .58334 .52361 L .59133 .52807 L .996 0 0 .044 k
F
0 0 0 1 k
.57732 .52297 m
.58334 .52361 L
s
.57887 .52078 m
.58334 .52361 L
s
.58016 .51856 m
.58334 .52361 L
s
.581 .51679 m
.58334 .52361 L
s
.58334 .52361 m
.58664 .5286 L
s
.58334 .52361 m
.585 .53082 L
s
.66604 .58137 m .68548 .57604 L .66516 .57568 L .783 0 .118 0 k
F
0 0 0 1 k
.66516 .57568 m
.66604 .58137 L
s
.65569 .57668 m
.66516 .57568 L
s
.68236 .57702 m
.6935 .57604 L
s
.65658 .58236 m
.66604 .58137 L
s
.68236 .57702 m
.68239 .57689 L
s
.66224 .59368 m
.66604 .58137 L
s
.36123 .54368 m .37674 .53633 L .36231 .54512 L .996 0 .4 0 k
F
0 0 0 1 k
.35453 .54936 m
.36231 .54512 L
s
.36121 .54965 m
.36231 .54512 L
s
.50323 .61303 m .50533 .60393 L .50091 .61357 L .125 .103 .098 .058 k
F
0 0 0 1 k
.50079 .60125 m
.50225 .59765 L
s
.50017 .60771 m .50533 .60393 L .50174 .60317 L .124 .109 .102 .057 k
F
0 0 0 1 k
.50224 .6062 m
.50533 .60393 L
s
.50174 .60317 m
.50533 .60393 L
s
.50533 .60393 m
.51081 .6001 L
s
.50533 .60393 m
.5071 .59484 L
s
.50533 .60393 m
.50742 .59871 L
s
.50533 .60393 m
.50932 .605 L
s
.50441 .60794 m
.50533 .60393 L
s
.50392 .60703 m
.50533 .60393 L
s
.50174 .60317 m
.50263 .59887 L
s
.27903 .5308 m .30375 .52195 L .28103 .53347 L .996 0 .325 0 k
F
0 0 0 1 k
.26872 .53891 m
.28103 .53347 L
s
.27986 .54074 m
.28103 .53347 L
s
.63452 .54419 m .64741 .54024 L .63274 .5394 L .996 0 .112 0 k
F
0 0 0 1 k
.63274 .5394 m
.63452 .54419 L
s
.62543 .53045 m
.63274 .5394 L
s
.62612 .54002 m
.63274 .5394 L
s
.63427 .55437 m
.63452 .54419 L
s
.62789 .5448 m
.63452 .54419 L
s
.52943 .49195 m .53042 .48596 L .52654 .49124 L .996 .045 0 .391 k
F
.53651 .48674 m .53042 .48596 L .5356 .48939 L .823 .058 .031 .351 k
F
0 0 0 1 k
.53042 .48596 m
.53651 .48674 L
s
.52582 .48276 m
.53042 .48596 L
s
.53042 .48596 m
.53113 .47941 L
s
.53042 .48596 m
.53367 .48059 L
s
.52455 .48587 m
.53042 .48596 L
s
.53651 .48674 m
.53947 .48176 L
s
.45072 .52929 m .44336 .53473 L .45158 .52832 L .996 0 .813 0 k
F
0 0 0 1 k
.45072 .52929 m
.45442 .52638 L
s
.45072 .52929 m
.45125 .52967 L
s
.22318 .64557 m .21703 .63877 L .23392 .63901 L .666 0 .226 0 k
F
0 0 0 1 k
.22318 .64557 m
.23392 .63901 L
s
.23392 .63901 m
.23987 .64042 L
s
.20772 .65742 m
.22318 .64557 L
s
.22318 .64557 m
.22913 .64697 L
s
.21384 .79576 m .19581 .79208 L .22018 .78888 L .478 0 .142 0 k
F
0 0 0 1 k
.21384 .79576 m
.22421 .79566 L
s
.20682 .80981 m
.21384 .79576 L
s
.49617 .5921 m .49439 .59995 L .49784 .59066 L .057 .143 .136 .022 k
F
0 0 0 1 k
.49617 .5921 m
.49784 .59066 L
s
.49646 .59437 m
.49784 .59066 L
s
.49492 .58902 m
.49546 .5874 L
s
.49587 .58982 m
.49738 .58774 L
s
.49617 .5921 m
.49738 .58774 L
s
.49784 .59066 m
.49905 .58631 L
s
.49784 .59066 m
.49949 .5887 L
s
.4938 .57202 m .49058 .57892 L .49289 .57589 L .004 .152 .18 0 k
F
0 0 0 1 k
.49372 .57854 m
.49505 .57599 L
s
.49328 .57701 m
.49328 .577 L
s
.49328 .577 m
.4943 .57345 L
s
.4938 .57202 m
.4952 .56958 L
s
.4938 .57202 m
.49477 .5684 L
s
.56089 .44285 m .56038 .44006 L .556 .4425 L .5 .5 .5 1 k
F
.57 .44103 m .56038 .44006 L .56958 .44203 L F
0 0 0 1 k
.56038 .44006 m
.57 .44103 L
s
.55212 .43804 m
.56038 .44006 L
s
.55951 .43682 m
.56038 .44006 L
s
.56038 .44006 m
.56373 .43781 L
s
.551 .43969 m
.56038 .44006 L
s
.57 .44103 m
.57281 .43926 L
s
.38573 .57474 m .39713 .56762 L .38736 .57538 L .694 0 .319 0 k
F
0 0 0 1 k
.38191 .57925 m
.38736 .57538 L
s
.38736 .57538 m
.38823 .57829 L
s
.37441 .54716 m .37651 .54324 L .38109 .54344 L .996 0 .502 0 k
F
0 0 0 1 k
.37441 .54716 m
.38109 .54344 L
s
.38109 .54344 m
.38196 .54429 L
s
.37441 .54716 m
.3753 .548 L
s
.361 .55535 m
.37441 .54716 L
s
.51474 .61558 m .52178 .61239 L .51643 .61061 L .214 .062 .078 .075 k
F
0 0 0 1 k
.51643 .61061 m
.51798 .60079 L
s
.51532 .60692 m
.51798 .60079 L
s
.40647 .53047 m .39434 .53677 L .40671 .5296 L .996 0 .564 0 k
F
0 0 0 1 k
.40647 .53047 m
.40946 .53032 L
s
.45396 .50325 m .44847 .50622 L .44915 .50593 L .5 .5 .5 1 k
F
0 0 0 1 k
.44847 .50622 m
.45807 .50046 L
s
.44847 .50622 m
.45646 .50118 L
s
.44396 .50907 m
.44847 .50622 L
s
.44823 .50629 m
.44847 .50622 L
s
.43853 .5122 m
.44847 .50622 L
s
.62392 .46018 m .61307 .45532 L .62057 .46016 L .996 0 .039 0 k
F
0 0 0 1 k
.61213 .45506 m
.61307 .45532 L
s
.60557 .45366 m
.61307 .45532 L
s
.62394 .46061 m .61307 .45532 L .6206 .46089 L .996 0 .048 0 k
F
0 0 0 1 k
.60952 .45661 m
.61307 .45532 L
s
.61307 .45532 m
.61307 .45532 L
s
.61614 .46261 m
.6206 .46089 L
s
.62089 .45644 m .61307 .45532 L .61568 .45415 L .996 0 .032 0 k
F
0 0 0 1 k
.61249 .45497 m
.61307 .45532 L
s
.60701 .45243 m
.61307 .45532 L
s
.61181 .45467 m
.61307 .45532 L
s
.6209 .45688 m .61307 .45532 L .6157 .45488 L .996 0 .03 0 k
F
0 0 0 1 k
.61307 .45532 m
.61307 .45532 L
s
.60508 .45118 m
.61307 .45532 L
s
.61307 .45532 m
.6206 .46089 L
s
.61307 .45532 m
.61957 .45823 L
s
.43356 .51507 m .42356 .5206 L .43462 .51426 L .996 0 .659 0 k
F
0 0 0 1 k
.43356 .51507 m
.43853 .5122 L
s
.43356 .51507 m
.43447 .51509 L
s
.49273 .67281 m .49794 .66264 L .48924 .67225 L .152 .022 .069 .049 k
F
0 0 0 1 k
.48891 .67775 m
.49273 .67281 L
s
.49273 .67281 m
.49848 .6764 L
s
.50554 .46494 m .51422 .46217 L .50855 .46259 L .5 .5 .5 1 k
F
0 0 0 1 k
.50554 .46494 m
.50855 .46259 L
s
.50226 .46576 m
.50554 .46494 L
s
.50527 .46341 m
.50855 .46259 L
s
.50855 .46259 m
.51233 .45828 L
s
.46745 .51568 m .47344 .51055 L .46603 .51672 L .5 .5 .5 1 k
F
0 0 0 1 k
.46184 .52017 m
.46603 .51672 L
s
.47853 .50708 m .47344 .51055 L .47517 .50987 L .5 .5 .5 1 k
F
0 0 0 1 k
.47344 .51055 m
.47881 .50544 L
s
.47211 .51119 m
.47344 .51055 L
s
.46902 .51401 m
.47344 .51055 L
s
.47344 .51055 m
.4805 .50441 L
s
.46603 .51672 m
.47344 .51055 L
s
.43176 .7143 m .44154 .70509 L .43016 .71273 L .193 0 .115 0 k
F
0 0 0 1 k
.42613 .71847 m
.43176 .7143 L
s
.43176 .7143 m
.43282 .71962 L
s
.31088 .53603 m .33205 .52764 L .3125 .53829 L .996 0 .338 0 k
F
0 0 0 1 k
.32924 .53863 m
.33831 .53418 L
s
.30193 .54334 m
.3125 .53829 L
s
.31158 .54324 m
.3125 .53829 L
s
.51354 .611 m .50729 .61437 L .51184 .61597 L .158 .072 .077 .075 k
F
0 0 0 1 k
.51246 .61415 m
.51354 .611 L
s
.51354 .611 m
.51532 .60692 L
s
.51354 .611 m
.51643 .61061 L
s
.48924 .67225 m .48103 .67362 L .48542 .67719 L .149 .017 .072 .039 k
F
0 0 0 1 k
.48542 .67719 m
.48924 .67225 L
s
.48924 .67225 m
.49273 .67281 L
s
.48542 .67719 m
.48891 .67775 L
s
.47884 .68733 m
.48542 .67719 L
s
.50249 .44964 m .49673 .45336 L .50632 .44867 L .5 .5 .5 1 k
F
0 0 0 1 k
.50249 .44964 m
.50597 .44754 L
s
.49728 .4505 m
.50249 .44964 L
s
.66803 .46379 m .65938 .46783 L .6736 .4671 L .996 0 .12 0 k
F
0 0 0 1 k
.64751 .46137 m
.65938 .46783 L
s
.6593 .46581 m
.66139 .4669 L
s
.6593 .46581 m
.66399 .46568 L
s
.64609 .46792 m
.65938 .46783 L
s
.64991 .47171 m
.65938 .46783 L
s
.65938 .46783 m
.66528 .47587 L
s
.55972 .48583 m .56234 .49147 L .56259 .48896 L .189 .045 .88 .323 k
F
0 0 0 1 k
.56441 .48985 m
.56448 .48992 L
s
.55902 .48368 m
.55972 .48583 L
s
.55737 .483 m
.55972 .48583 L
s
.60823 .49102 m .61681 .49836 L .61172 .49106 L .996 0 .039 0 k
F
0 0 0 1 k
.60482 .48746 m
.60823 .49102 L
s
.59958 .489 m
.60823 .49102 L
s
.60706 .49122 m
.60906 .49173 L
s
.6098 .49477 m
.61217 .49439 L
s
.50772 .66621 m .51811 .66426 L .51099 .66104 L .229 .024 .077 .044 k
F
0 0 0 1 k
.49848 .6764 m
.50772 .66621 L
s
.41808 .49142 m .43015 .48602 L .4167 .49307 L .996 0 .537 0 k
F
0 0 0 1 k
.41136 .49767 m
.4167 .49307 L
s
.52154 .45758 m .53071 .45543 L .52398 .45538 L .5 .5 .5 1 k
F
0 0 0 1 k
.52031 .45595 m
.52398 .45538 L
s
.52398 .45538 m
.52645 .4512 L
s
.60156 .43229 m .59703 .43074 L .59576 .43143 L .5 .5 .5 1 k
F
.60698 .43324 m .59703 .43074 L .60852 .43349 L .996 0 .08 0 k
F
0 0 0 1 k
.59703 .43074 m
.60698 .43324 L
s
.59703 .43074 m
.60392 .43239 L
s
.58698 .42893 m
.59703 .43074 L
s
.59428 .42947 m
.59703 .43074 L
s
.60059 .42969 m
.60693 .43164 L
s
.59703 .43074 m
.59716 .43022 L
s
.59609 .43049 m
.59703 .43074 L
s
.60626 .43215 m
.60693 .43164 L
s
.60629 .43323 m
.60698 .43324 L
s
.60629 .43323 m
.61004 .4341 L
s
.55942 .43189 m .57044 .43142 L .56068 .4305 L .5 .5 .5 1 k
F
0 0 0 1 k
.5558 .43046 m
.56068 .4305 L
s
.56016 .42755 m
.56068 .4305 L
s
.61757 .43628 m .62487 .43687 L .62277 .43851 L .996 0 .035 0 k
F
0 0 0 1 k
.61569 .43638 m
.61757 .43628 L
s
.61608 .43573 m
.61757 .43628 L
s
.51786 .45815 m .51422 .46217 L .52154 .45758 L .5 .5 .5 1 k
F
0 0 0 1 k
.51786 .45815 m
.52154 .45758 L
s
.52154 .45758 m
.52398 .45538 L
s
.51786 .45815 m
.52031 .45595 L
s
.51233 .45828 m
.51786 .45815 L
s
.40994 .49634 m .39632 .50238 L .41131 .4947 L .996 0 .517 0 k
F
0 0 0 1 k
.40994 .49634 m
.4167 .49307 L
s
.40994 .49634 m
.41136 .49767 L
s
.41256 .52637 m .42356 .5206 L .41231 .52724 L .996 0 .581 0 k
F
0 0 0 1 k
.40647 .53047 m
.41231 .52724 L
s
.40946 .53032 m
.41231 .52724 L
s
.65236 .46052 m .65974 .45685 L .64763 .45724 L .996 0 .098 0 k
F
0 0 0 1 k
.64763 .45724 m
.65236 .46052 L
s
.65236 .46052 m
.65938 .46783 L
s
.64279 .45809 m
.64763 .45724 L
s
.63577 .45144 m
.64763 .45724 L
s
.64751 .46137 m
.65236 .46052 L
s
.57632 .53887 m .57166 .52844 L .57306 .53882 L .996 0 .04 .091 k
F
0 0 0 1 k
.56742 .54133 m
.57306 .53882 L
s
.57644 .52663 m .57166 .52844 L .57841 .53156 L .996 0 .02 .079 k
F
0 0 0 1 k
.56538 .52519 m
.57166 .52844 L
s
.56899 .52203 m
.57166 .52844 L
s
.56656 .53064 m
.57166 .52844 L
s
.56969 .51834 m
.57166 .52844 L
s
.57166 .52844 m
.57446 .5347 L
s
.57166 .52844 m
.57306 .53882 L
s
.45744 .53591 m .45111 .54108 L .45822 .53555 L .5 .5 .5 1 k
F
0 0 0 1 k
.45744 .53591 m
.46064 .53325 L
s
.45744 .53591 m
.45782 .53528 L
s
.49852 .59535 m .49439 .59995 L .49715 .5998 L .065 .138 .131 .026 k
F
0 0 0 1 k
.495 .59831 m
.49646 .59437 L
s
.49852 .59535 m
.50036 .59423 L
s
.49852 .59535 m
.4999 .59151 L
s
.50696 .66072 m .49794 .66264 L .50369 .66589 L .187 .023 .073 .046 k
F
0 0 0 1 k
.50369 .66589 m
.50772 .66621 L
s
.49848 .6764 m
.50369 .66589 L
s
.62351 .52135 m .63317 .51811 L .62109 .51702 L .996 0 .094 0 k
F
0 0 0 1 k
.62109 .51702 m
.62351 .52135 L
s
.62351 .52135 m
.62543 .53045 L
s
.61337 .50882 m
.62109 .51702 L
s
.61823 .52176 m
.62351 .52135 L
s
.61582 .51743 m
.62109 .51702 L
s
.58528 .69991 m .60616 .69616 L .58887 .69328 L .484 0 .103 0 k
F
0 0 0 1 k
.57637 .69996 m
.58528 .69991 L
s
.58015 .70533 m
.58528 .69991 L
s
.52927 .66202 m .51811 .66426 L .5262 .66758 L .284 .016 .084 .029 k
F
0 0 0 1 k
.52188 .67888 m
.5262 .66758 L
s
.55248 .46208 m .55213 .45826 L .54831 .46144 L .5 .5 .5 1 k
F
.56033 .45957 m .55213 .45826 L .55993 .46104 L F
0 0 0 1 k
.55213 .45826 m
.56033 .45957 L
s
.54513 .45548 m
.55213 .45826 L
s
.55149 .45395 m
.55213 .45826 L
s
.55213 .45826 m
.55506 .45521 L
s
.54413 .45757 m
.55213 .45826 L
s
.56033 .45957 m
.5628 .45699 L
s
.72736 .58757 m .7174 .57638 L .71424 .58903 L .843 0 .137 0 k
F
0 0 0 1 k
.71424 .58903 m
.71535 .59531 L
s
.69506 .59322 m
.71424 .58903 L
s
.52181 .65348 m .51811 .66426 L .52628 .65359 L .282 .022 .082 .038 k
F
0 0 0 1 k
.50772 .66621 m
.51811 .66426 L
s
.50894 .67475 m
.51811 .66426 L
s
.51362 .67525 m
.51811 .66426 L
s
.51811 .66426 m
.5262 .66758 L
s
.58391 .46445 m .59172 .46853 L .58285 .46339 L .5 .5 .5 1 k
F
0 0 0 1 k
.5903 .46841 m
.59665 .47331 L
s
.58857 .46833 m
.59033 .46966 L
s
.5866 .46743 m
.59033 .46966 L
s
.57884 .46119 m
.58285 .46339 L
s
.58109 .46202 m
.58285 .46339 L
s
.52001 .62246 m .52178 .61239 L .51667 .62266 L .208 .055 .075 .073 k
F
.52917 .60913 m .52178 .61239 L .52773 .61437 L .25 .047 .075 .073 k
F
0 0 0 1 k
.52178 .61239 m
.52917 .60913 L
s
.51643 .61061 m
.52178 .61239 L
s
.52178 .61239 m
.52622 .60189 L
s
.52178 .61239 m
.52314 .60236 L
s
.52917 .60913 m
.5334 .59848 L
s
.50983 .45572 m .51417 .45213 L .50599 .45641 L .5 .5 .5 1 k
F
0 0 0 1 k
.49728 .45877 m
.50599 .45641 L
s
.52352 .45037 m .51417 .45213 L .52069 .4521 L .5 .5 .5 1 k
F
0 0 0 1 k
.51417 .45213 m
.51781 .44833 L
s
.50852 .45203 m
.51417 .45213 L
s
.51417 .45213 m
.52148 .44808 L
s
.50552 .45421 m
.51417 .45213 L
s
.50599 .45641 m
.51417 .45213 L
s
.4908 .56479 m .4933 .55979 L .49 .5679 L .088 0 .228 0 k
F
.49097 .56807 m .4933 .55979 L .49239 .56504 L .004 .086 .197 0 k
F
0 0 0 1 k
.49287 .56532 m
.49442 .56162 L
s
.49239 .56504 m
.49461 .56104 L
s
.4933 .55979 m
.49527 .5547 L
s
.4933 .55979 m
.49575 .55498 L
s
.4933 .55979 m
.49355 .5589 L
s
.4933 .55979 m
.49424 .55482 L
s
.69455 .482 m .68186 .48731 L .69983 .48605 L .996 0 .132 0 k
F
0 0 0 1 k
.66977 .47977 m
.68186 .48731 L
s
.68172 .48437 m
.68991 .48394 L
s
.66852 .49226 m
.68186 .48731 L
s
.68186 .48731 m
.6858 .49693 L
s
.66521 .48785 m
.68186 .48731 L
s
.61161 .48749 m .61692 .48678 L .6082 .48437 L .996 0 .011 0 k
F
0 0 0 1 k
.6082 .48437 m
.61161 .48749 L
s
.60811 .48696 m
.61153 .48964 L
s
.60491 .48195 m
.6082 .48437 L
s
.60471 .48384 m
.6082 .48437 L
s
.60811 .48696 m
.61161 .48749 L
s
.59766 .44827 m .60683 .45122 L .59637 .44742 L .5 .5 .5 1 k
F
0 0 0 1 k
.59426 .44634 m
.59637 .44742 L
s
.60505 .45042 m
.60561 .4502 L
s
.59165 .44585 m
.59637 .44742 L
s
.4949 .58668 m
.49515 .58549 L
s
.50761 .48781 m .51094 .48279 L .50479 .48862 L .5 .5 .5 1 k
F
.5178 .48021 m .51094 .48279 L .51566 .48282 L F
0 0 0 1 k
.51094 .48279 m
.5178 .48021 L
s
.50684 .48284 m
.51094 .48279 L
s
.51094 .48279 m
.51377 .47752 L
s
.51094 .48279 m
.51645 .47695 L
s
.50455 .48569 m
.51094 .48279 L
s
.5178 .48021 m
.52315 .47458 L
s
.57509 .44678 m .5729 .44385 L .57011 .44628 L .5 .5 .5 1 k
F
.58207 .44515 m .5729 .44385 L .5825 .4462 L F
0 0 0 1 k
.5729 .44385 m
.58207 .44515 L
s
.5729 .44385 m
.57866 .44526 L
s
.5729 .44385 m
.57452 .44177 L
s
.57107 .44121 m
.5729 .44385 L
s
.56382 .4432 m
.5729 .44385 L
s
.56421 .44149 m
.5729 .44385 L
s
.58207 .44515 m
.58321 .44337 L
s
.5867 .53475 m .59185 .54326 L .59056 .53586 L .996 0 .029 .02 k
F
0 0 0 1 k
.585 .53082 m
.5867 .53475 L
s
.58335 .53303 m
.5867 .53475 L
s
.4916 .57302 m .49058 .57892 L .493 .57027 L .001 .135 .188 0 k
F
0 0 0 1 k
.493 .57027 m
.49384 .56662 L
s
.493 .57027 m
.4943 .56735 L
s
.49289 .57589 m
.4943 .57345 L
s
.49253 .58084 m
.49372 .57854 L
s
.49251 .57477 m
.4938 .57202 L
s
.49289 .57589 m
.4938 .57202 L
s
.47459 .68338 m .48103 .67362 L .47174 .68259 L .121 .014 .073 .037 k
F
0 0 0 1 k
.47033 .68804 m
.47459 .68338 L
s
.47459 .68338 m
.47884 .68733 L
s
.65053 .48673 m .66007 .48351 L .64671 .48312 L .996 0 .101 0 k
F
0 0 0 1 k
.64671 .48312 m
.65053 .48673 L
s
.64089 .47951 m
.64671 .48312 L
s
.65053 .48673 m
.6552 .49453 L
s
.64252 .48352 m
.64671 .48312 L
s
.64491 .48726 m
.65053 .48673 L
s
.27874 .58638 m .27756 .58033 L .28878 .58109 L .996 0 .337 0 k
F
0 0 0 1 k
.27874 .58638 m
.28878 .58109 L
s
.25983 .59819 m
.27874 .58638 L
s
.28878 .58109 m
.29217 .58248 L
s
.27874 .58638 m
.28214 .58776 L
s
.49715 .5998 m .49509 .60802 L .49899 .59868 L .08 .129 .122 .034 k
F
0 0 0 1 k
.49715 .5998 m
.49899 .59868 L
s
.49743 .60242 m
.49899 .59868 L
s
.49687 .59719 m
.49852 .59535 L
s
.49715 .5998 m
.49852 .59535 L
s
.49899 .59868 m
.50036 .59423 L
s
.49899 .59868 m
.50082 .59696 L
s
.23029 .79292 m .24771 .79157 L .22404 .79811 L .996 0 .302 0 k
F
0 0 0 1 k
.23249 .80263 m
.24771 .79157 L
s
.24363 .8042 m
.24771 .79157 L
s
.23846 .79969 m
.24771 .79157 L
s
.22421 .79566 m
.22773 .79504 L
s
.20682 .80981 m
.22404 .79811 L
s
.62569 .50049 m .61666 .49367 L .62091 .50044 L .996 0 .075 0 k
F
0 0 0 1 k
.61315 .50184 m
.62091 .50044 L
s
.51184 .61597 m .50949 .62563 L .51474 .61558 L .184 .061 .075 .073 k
F
0 0 0 1 k
.51184 .61597 m
.51474 .61558 L
s
.51264 .6196 m
.51474 .61558 L
s
.51474 .61558 m
.52178 .61239 L
s
.51184 .61597 m
.51246 .61415 L
s
.51474 .61558 m
.51643 .61061 L
s
.50334 .52917 m .50083 .53688 L .50468 .52691 L .996 .996 0 .416 k
F
0 0 0 1 k
.50334 .52917 m
.50468 .52691 L
s
.50468 .52691 m
.5083 .52045 L
s
.50468 .52691 m
.50617 .52233 L
s
.50334 .52917 m
.50484 .52459 L
s
.49852 .53904 m
.5016 .53174 L
s
.5016 .53174 m
.50334 .52917 L
s
.49353 .55302 m .49619 .5453 L .49507 .54927 L .996 0 .996 0 k
F
0 0 0 1 k
.49554 .5486 m
.49759 .54314 L
s
.49373 .55499 m
.49509 .55149 L
s
.49507 .54927 m
.49549 .54823 L
s
.54427 .46884 m .55227 .46823 L .54527 .46638 L .996 .086 0 .485 k
F
0 0 0 1 k
.54175 .46619 m
.54527 .46638 L
s
.54507 .46116 m
.54527 .46638 L
s
.2425 .55222 m .24135 .56136 L .22808 .55843 L .996 0 .293 0 k
F
.26799 .55088 m .24135 .56136 L .26597 .54808 L .996 0 .313 0 k
F
0 0 0 1 k
.24135 .56136 m
.24223 .56588 L
s
.24135 .56136 m
.25454 .56332 L
s
.22004 .57391 m
.24135 .56136 L
s
.2126 .57279 m
.24135 .56136 L
s
.22894 .54647 m
.24218 .54918 L
s
.26799 .55088 m
.27517 .5522 L
s
.51099 .66104 m .51484 .65056 L .50696 .66072 L .199 .027 .072 .052 k
F
0 0 0 1 k
.50696 .66072 m
.51099 .66104 L
s
.51099 .66104 m
.51811 .66426 L
s
.50369 .66589 m
.50696 .66072 L
s
.50772 .66621 m
.51099 .66104 L
s
.33272 .61306 m .34789 .60462 L .3363 .61314 L .996 0 .373 0 k
F
0 0 0 1 k
.32949 .61757 m
.3363 .61314 L
s
.3363 .61314 m
.34033 .61509 L
s
.47202 .52527 m .47721 .52011 L .47076 .52565 L .5 .5 .5 1 k
F
0 0 0 1 k
.46708 .52778 m
.47076 .52565 L
s
.48165 .51803 m .47721 .52011 L .47873 .52071 L .5 .5 .5 1 k
F
0 0 0 1 k
.47721 .52011 m
.48189 .51489 L
s
.47603 .51958 m
.47721 .52011 L
s
.47333 .52226 m
.47721 .52011 L
s
.47721 .52011 m
.48336 .5145 L
s
.47076 .52565 m
.47721 .52011 L
s
.75362 .61965 m .76241 .63378 L .76908 .61724 L .771 0 .138 0 k
F
0 0 0 1 k
.75362 .61965 m
.76241 .63378 L
s
.72364 .61999 m
.75362 .61965 L
s
.73051 .63392 m
.76241 .63378 L
s
.74249 .63851 m
.76241 .63378 L
s
.56793 .67755 m .5522 .68046 L .56488 .68378 L .424 .001 .097 .004 k
F
0 0 0 1 k
.56157 .69644 m
.56813 .68884 L
s
.56157 .69644 m
.56488 .68378 L
s
.55502 .66849 m .5522 .68046 L .56156 .66848 L .426 .005 .096 .01 k
F
0 0 0 1 k
.53735 .68288 m
.5522 .68046 L
s
.54843 .69279 m
.5522 .68046 L
s
.54137 .6924 m
.5522 .68046 L
s
.54093 .67706 m
.5522 .68046 L
s
.5522 .68046 m
.56488 .68378 L
s
.49281 .48211 m .49781 .47771 L .49001 .4827 L .5 .5 .5 1 k
F
0 0 0 1 k
.48325 .48507 m
.49001 .4827 L
s
.5053 .47575 m .49781 .47771 L .50227 .47794 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .47771 m
.50214 .47315 L
s
.49401 .47741 m
.49781 .47771 L
s
.49099 .47989 m
.49781 .47771 L
s
.49781 .47771 m
.50495 .47284 L
s
.49001 .4827 m
.49781 .47771 L
s
.5314 .6678 m .54415 .66538 L .53448 .66224 L .333 .016 .087 .027 k
F
0 0 0 1 k
.5262 .66758 m
.5314 .6678 L
s
.52188 .67888 m
.5314 .6678 L
s
.27954 .78226 m .28294 .77511 L .26976 .78477 L .996 0 .303 0 k
F
0 0 0 1 k
.26976 .78477 m
.27954 .78226 L
s
.2757 .78666 m
.27954 .78226 L
s
.26708 .78784 m
.26976 .78477 L
s
.27954 .78226 m
.29656 .77903 L
s
.6176 .43702 m .6249 .43792 L .62279 .43903 L .996 0 .036 0 k
F
0 0 0 1 k
.6176 .43702 m
.62279 .43903 L
s
.61307 .4355 m
.6176 .43702 L
s
.61512 .43695 m
.6176 .43702 L
s
.62029 .43864 m
.62159 .43857 L
s
.61757 .43628 m
.62 .43732 L
s
.6203 .43896 m
.62505 .44069 L
s
.6203 .43896 m
.62279 .43903 L
s
.39756 .53312 m .39434 .53677 L .39073 .53657 L .996 0 .517 0 k
F
0 0 0 1 k
.38109 .54344 m
.39434 .53677 L
s
.38196 .54429 m
.39434 .53677 L
s
.39434 .53677 m
.39815 .53659 L
s
.39244 .54003 m
.39434 .53677 L
s
.39434 .53677 m
.40647 .53047 L
s
.5245 .83025 m .50181 .82847 L .51611 .83542 L .798 0 .158 0 k
F
0 0 0 1 k
.50269 .8471 m
.51611 .83542 L
s
.60266 .57303 m .59812 .56402 L .59676 .57238 L .996 0 .1 0 k
F
0 0 0 1 k
.59676 .57238 m
.59731 .57683 L
s
.58578 .57309 m
.59676 .57238 L
s
.49351 .55184 m .49619 .5453 L .49255 .5545 L .996 0 .996 0 k
F
0 0 0 1 k
.49408 .55064 m
.49619 .5453 L
s
.49619 .5453 m
.49759 .54141 L
s
.49619 .5453 m
.4977 .54112 L
s
.49428 .55195 m
.49554 .5486 L
s
.49619 .5453 m
.49784 .54102 L
s
.49507 .54927 m
.49619 .5453 L
s
.49619 .5453 m
.49733 .54207 L
s
.4946 .54993 m
.49619 .5453 L
s
.62178 .6147 m .63929 .6127 L .62234 .60958 L .854 0 .115 0 k
F
0 0 0 1 k
.62178 .6147 m
.62234 .60958 L
s
.61417 .60913 m
.62234 .60958 L
s
.61362 .61424 m
.62178 .6147 L
s
.61575 .62504 m
.62178 .6147 L
s
.49499 .5973 m
.49617 .5921 L
s
.36138 .50252 m .37893 .49596 L .36116 .50458 L .996 0 .424 0 k
F
0 0 0 1 k
.35189 .50861 m
.36116 .50458 L
s
.35701 .51017 m
.36116 .50458 L
s
.50485 .62377 m .50729 .61437 L .50222 .62406 L .137 .082 .085 .064 k
F
.50142 .61766 m .50729 .61437 L .50323 .61303 L .139 .089 .089 .066 k
F
0 0 0 1 k
.50323 .61303 m
.50729 .61437 L
s
.50729 .61437 m
.51354 .611 L
s
.50729 .61437 m
.50932 .605 L
s
.50729 .61437 m
.51003 .60837 L
s
.50729 .61437 m
.51184 .61597 L
s
.50268 .60971 m
.50392 .60703 L
s
.50323 .61303 m
.50441 .60794 L
s
.69827 .4999 m .71408 .49371 L .69439 .49526 L .996 0 .13 0 k
F
0 0 0 1 k
.69439 .49526 m
.69827 .4999 L
s
.68186 .48731 m
.69439 .49526 L
s
.6858 .49693 m
.69439 .49526 L
s
.69827 .4999 m
.70127 .51052 L
s
.68968 .50157 m
.69827 .4999 L
s
.59286 .44413 m .59745 .446 L .5976 .44602 L .5 .5 .5 1 k
F
0 0 0 1 k
.59286 .44413 m
.5976 .44602 L
s
.59632 .44545 m
.6005 .44716 L
s
.59632 .44545 m
.5976 .44602 L
s
.59159 .44356 m
.59286 .44413 L
s
.58896 .44259 m
.59286 .44413 L
s
.26279 .77874 m .24771 .79157 L .25392 .77881 L .451 0 .133 0 k
F
0 0 0 1 k
.24771 .79157 m
.24771 .79157 L
s
.26264 .78133 m .24771 .79157 L .25366 .78308 L .996 0 .312 0 k
F
0 0 0 1 k
.24771 .79157 m
.26976 .78477 L
s
.24771 .79157 m
.24771 .79157 L
s
.22404 .79811 m
.24771 .79157 L
s
.50632 .44867 m .51645 .44568 L .5098 .44658 L .5 .5 .5 1 k
F
0 0 0 1 k
.50632 .44867 m
.5098 .44658 L
s
.50249 .44964 m
.50632 .44867 L
s
.50597 .44754 m
.5098 .44658 L
s
.5098 .44658 m
.51413 .44289 L
s
.56468 .49337 m .56833 .50056 L .56732 .49591 L .287 .224 .655 .17 k
F
0 0 0 1 k
.56468 .49337 m
.56732 .49591 L
s
.56726 .49282 m
.57185 .49927 L
s
.5624 .49084 m
.56468 .49337 L
s
.56345 .49033 m
.56468 .49337 L
s
.56609 .49286 m
.56732 .49591 L
s
.56609 .49286 m
.56851 .49559 L
s
.56851 .49559 m
.57204 .49956 L
s
.34275 .79087 m .34006 .78193 L .33368 .7926 L .489 0 .118 0 k
F
0 0 0 1 k
.33368 .7926 m
.34275 .79087 L
s
.34226 .79582 m
.34927 .7934 L
s
.34226 .79582 m
.34275 .79087 L
s
.3332 .79755 m
.33368 .7926 L
s
.326 .79493 m
.33368 .7926 L
s
.24147 .59067 m .23991 .5826 L .25317 .58455 L .888 0 .28 0 k
F
0 0 0 1 k
.24147 .59067 m
.24553 .59278 L
s
.21952 .60462 m
.24147 .59067 L
s
.75374 .53453 m .77865 .52585 L .75053 .52852 L .865 0 .139 0 k
F
0 0 0 1 k
.75053 .52852 m
.75374 .53453 L
s
.75288 .54839 m
.75374 .53453 L
s
.73784 .53098 m
.75053 .52852 L
s
.75026 .52451 m
.75236 .52835 L
s
.74106 .53697 m
.75374 .53453 L
s
.40164 .57596 m .41138 .56967 L .40299 .57598 L .996 0 .56 0 k
F
0 0 0 1 k
.39832 .57924 m
.40299 .57598 L
s
.40299 .57598 m
.40366 .57744 L
s
.55454 .43185 m .55385 .43453 L .55942 .43189 L .5 .5 .5 1 k
F
0 0 0 1 k
.55454 .43185 m
.55942 .43189 L
s
.55942 .43189 m
.56068 .4305 L
s
.55454 .43185 m
.5558 .43046 L
s
.54603 .43122 m
.55454 .43185 L
s
.52625 .83739 m .55258 .83832 L .53467 .83222 L .799 0 .16 0 k
F
0 0 0 1 k
.51611 .83542 m
.52625 .83739 L
s
.50269 .8471 m
.52625 .83739 L
s
.49006 .44886 m .49673 .44539 L .48625 .45005 L .5 .5 .5 1 k
F
0 0 0 1 k
.47714 .45336 m
.48625 .45005 L
s
.50691 .44255 m .49673 .44539 L .50286 .44431 L .5 .5 .5 1 k
F
0 0 0 1 k
.49673 .44539 m
.50248 .44183 L
s
.48752 .44842 m
.49673 .44539 L
s
.49154 .44621 m
.49673 .44539 L
s
.49673 .44539 m
.5063 .44108 L
s
.48625 .45005 m
.49673 .44539 L
s
.49702 .54286 m
.49852 .53904 L
s
.49744 .54175 m
.49852 .53904 L
s
.44926 .49709 m .43995 .5023 L .45112 .49587 L .996 0 .679 0 k
F
0 0 0 1 k
.44926 .49709 m
.45407 .49426 L
s
.44858 .49796 m
.44926 .49709 L
s
.33867 .55878 m .33755 .56347 L .32957 .56321 L .996 0 .4 0 k
F
.35429 .55554 m .33755 .56347 L .35319 .5544 L .996 0 .445 0 k
F
0 0 0 1 k
.33755 .56347 m
.35429 .55554 L
s
.32226 .57302 m
.33755 .56347 L
s
.33755 .56347 m
.34551 .5632 L
s
.33755 .56347 m
.33813 .56752 L
s
.31943 .57199 m
.33755 .56347 L
s
.35429 .55554 m
.361 .55535 L
s
.53129 .61407 m .53959 .61091 L .53274 .60884 L .337 .045 .084 .064 k
F
0 0 0 1 k
.52917 .60913 m
.53274 .60884 L
s
.53274 .60884 m
.5334 .59848 L
s
.49969 .60398 m .49509 .60802 L .49812 .60853 L .084 .124 .118 .036 k
F
0 0 0 1 k
.49668 .60422 m
.49743 .60242 L
s
.49969 .60398 m
.50174 .60317 L
s
.49969 .60398 m
.50079 .60125 L
s
.62416 .50397 m .63292 .51133 L .62894 .50402 L .996 0 .076 0 k
F
0 0 0 1 k
.62091 .50044 m
.62416 .50397 L
s
.61315 .50184 m
.62416 .50397 L
s
.47174 .68259 m .46455 .68339 L .46747 .68725 L .13 .008 .08 .022 k
F
0 0 0 1 k
.46747 .68725 m
.47174 .68259 L
s
.47174 .68259 m
.47459 .68338 L
s
.46747 .68725 m
.47033 .68804 L
s
.4597 .69692 m
.46747 .68725 L
s
.55619 .49932 m .55406 .4913 L .55321 .49818 L .567 .168 .159 .173 k
F
.55918 .49303 m .55406 .4913 L .5599 .49638 L .394 .228 .239 .158 k
F
0 0 0 1 k
.55406 .4913 m
.55429 .48459 L
s
.55277 .48604 m
.55406 .4913 L
s
.55088 .4883 m
.55406 .4913 L
s
.54887 .49054 m
.55406 .4913 L
s
.55895 .487 m
.56079 .49172 L
s
.52773 .61437 m .52617 .62464 L .53129 .61407 L .296 .042 .08 .064 k
F
0 0 0 1 k
.52773 .61437 m
.53129 .61407 L
s
.53129 .61407 m
.53274 .60884 L
s
.52773 .61437 m
.52917 .60913 L
s
.52178 .61239 m
.52773 .61437 L
s
.53993 .60041 m .53959 .61091 L .54363 .60006 L .417 .041 .09 .055 k
F
0 0 0 1 k
.53993 .60041 m
.54082 .59505 L
s
.5334 .59848 m
.53993 .60041 L
s
.66612 .49446 m .65537 .49867 L .67064 .49842 L .996 0 .119 0 k
F
0 0 0 1 k
.6552 .49453 m
.66561 .49466 L
s
.65537 .49867 m
.65876 .50777 L
s
.64404 .50262 m
.65537 .49867 L
s
.64122 .49832 m
.65537 .49867 L
s
.64507 .49104 m
.65537 .49867 L
s
.49245 .56937 m .48926 .57674 L .4916 .57302 L .001 .135 .189 0 k
F
0 0 0 1 k
.4916 .57302 m
.49245 .56937 L
s
.49203 .57372 m
.493 .57027 L
s
.4916 .57302 m
.493 .57027 L
s
.49245 .56937 m
.49384 .56662 L
s
.49245 .56937 m
.49339 .56589 L
s
.44312 .4794 m .45094 .47486 L .44872 .47656 L .996 0 .615 0 k
F
0 0 0 1 k
.44099 .48085 m
.44312 .4794 L
s
.44872 .47656 m
.45808 .47182 L
s
.44658 .47801 m
.44872 .47656 L
s
.48047 .50603 m .48573 .50098 L .47853 .50708 L .5 .5 .5 1 k
F
0 0 0 1 k
.47344 .51055 m
.47853 .50708 L
s
.49157 .49764 m .48573 .50098 L .48854 .50038 L .5 .5 .5 1 k
F
0 0 0 1 k
.48573 .50098 m
.49038 .49587 L
s
.4834 .50159 m
.48573 .50098 L
s
.4805 .50441 m
.48573 .50098 L
s
.48573 .50098 m
.49245 .49491 L
s
.47853 .50708 m
.48573 .50098 L
s
.45158 .52832 m .45556 .52483 L .45528 .52541 L .996 0 .918 0 k
F
0 0 0 1 k
.45158 .52832 m
.45528 .52541 L
s
.45072 .52929 m
.45158 .52832 L
s
.45442 .52638 m
.45528 .52541 L
s
.45528 .52541 m
.46184 .52017 L
s
.48968 .66432 m .49794 .66264 L .49295 .65957 L .14 .029 .064 .062 k
F
.5024 .65261 m .49794 .66264 L .50588 .65275 L .179 .029 .069 .057 k
F
0 0 0 1 k
.49794 .66264 m
.50369 .66589 L
s
.49273 .67281 m
.49794 .66264 L
s
.48924 .67225 m
.49794 .66264 L
s
.49794 .66264 m
.50696 .66072 L
s
.54503 .44559 m .54618 .44258 L .54035 .44567 L .5 .5 .5 1 k
F
.556 .4425 m .54618 .44258 L .55472 .44375 L F
0 0 0 1 k
.54618 .44258 m
.556 .4425 L
s
.53859 .44134 m
.54618 .44258 L
s
.54618 .44258 m
.54686 .43918 L
s
.54618 .44258 m
.551 .43969 L
s
.53679 .44317 m
.54618 .44258 L
s
.556 .4425 m
.56038 .44006 L
s
.63861 .52324 m .64706 .53149 L .64485 .52294 L .996 0 .106 0 k
F
0 0 0 1 k
.62512 .5215 m
.63861 .52324 L
s
.49417 .55225 m .49169 .56024 L .49263 .55601 L .738 0 .78 0 k
F
0 0 0 1 k
.49417 .55225 m
.49507 .54927 L
s
.49417 .55225 m
.49428 .55195 L
s
.49183 .56342 m
.4933 .55979 L
s
.492 .56238 m
.4933 .55979 L
s
.49239 .56504 m
.4933 .55979 L
s
.4919 .56475 m
.4933 .55979 L
s
.49289 .55716 m
.49373 .55499 L
s
.49275 .55799 m
.49424 .55482 L
s
.34675 .59222 m .34822 .59619 L .33931 .59684 L .732 0 .287 0 k
F
.36233 .5878 m .34822 .59619 L .36036 .58699 L .789 0 .322 0 k
F
0 0 0 1 k
.34822 .59619 m
.36233 .5878 L
s
.34822 .59619 m
.35103 .59953 L
s
.34822 .59619 m
.35688 .59516 L
s
.33662 .6057 m
.34822 .59619 L
s
.33306 .60513 m
.34822 .59619 L
s
.36233 .5878 m
.36984 .58696 L
s
.54363 .60006 m .55188 .59672 L .54452 .5947 L .466 .043 .094 .055 k
F
0 0 0 1 k
.54363 .60006 m
.54452 .5947 L
s
.53993 .60041 m
.54363 .60006 L
s
.54082 .59505 m
.54452 .5947 L
s
.54404 .58411 m
.54452 .5947 L
s
.51667 .62266 m .50949 .62563 L .51471 .62772 L .181 .053 .072 .071 k
F
0 0 0 1 k
.516 .62439 m
.51667 .62266 L
s
.51667 .62266 m
.52178 .61239 L
s
.53448 .66224 m .53723 .6511 L .52927 .66202 L .3 .02 .084 .033 k
F
0 0 0 1 k
.52927 .66202 m
.53448 .66224 L
s
.5314 .6678 m
.53448 .66224 L
s
.5262 .66758 m
.52927 .66202 L
s
.51811 .66426 m
.52927 .66202 L
s
.57936 .52695 m .57389 .51695 L .57644 .52663 L .996 0 .009 .091 k
F
0 0 0 1 k
.57166 .52844 m
.57644 .52663 L
s
.57768 .51599 m .57389 .51695 L .58012 .52055 L .996 .001 0 .109 k
F
0 0 0 1 k
.56806 .51311 m
.57389 .51695 L
s
.5708 .51079 m
.57389 .51695 L
s
.56969 .51834 m
.57389 .51695 L
s
.57086 .50769 m
.57389 .51695 L
s
.57389 .51695 m
.57717 .52294 L
s
.57389 .51695 m
.57644 .52663 L
s
.50261 .61461 m
.50323 .61303 L
s
.49399 .49667 m .49834 .49166 L .49157 .49764 L .5 .5 .5 1 k
F
0 0 0 1 k
.48573 .50098 m
.49157 .49764 L
s
.50479 .48862 m .49834 .49166 L .50216 .49129 L .5 .5 .5 1 k
F
0 0 0 1 k
.49834 .49166 m
.50479 .48862 L
s
.49509 .49208 m
.49834 .49166 L
s
.49834 .49166 m
.50214 .48649 L
s
.49834 .49166 m
.50455 .48569 L
s
.49245 .49491 m
.49834 .49166 L
s
.49157 .49764 m
.49834 .49166 L
s
.50479 .48862 m
.51094 .48279 L
s
.51805 .62752 m .52617 .62464 L .52001 .62246 L .234 .045 .073 .072 k
F
0 0 0 1 k
.51667 .62266 m
.52001 .62246 L
s
.52001 .62246 m
.52178 .61239 L
s
.6229 .49259 m .61666 .49367 L .62692 .49564 L .996 0 .054 0 k
F
0 0 0 1 k
.61286 .4927 m
.61666 .49367 L
s
.61385 .49412 m
.61666 .49367 L
s
.61153 .48964 m
.61666 .49367 L
s
.61666 .49367 m
.62091 .50044 L
s
.61161 .48749 m
.61666 .49367 L
s
.36055 .52109 m .35639 .52657 L .35124 .52512 L .996 0 .421 0 k
F
.37296 .5195 m .35639 .52657 L .37318 .51794 L .996 0 .466 0 k
F
0 0 0 1 k
.35639 .52657 m
.37296 .5195 L
s
.35639 .52657 m
.36646 .5214 L
s
.33964 .53577 m
.35639 .52657 L
s
.35639 .52657 m
.36182 .52743 L
s
.35407 .5315 m
.35639 .52657 L
s
.33831 .53418 m
.35639 .52657 L
s
.37296 .5195 m
.37725 .52033 L
s
.49812 .60853 m .49572 .61709 L .50017 .60771 L .101 .112 .108 .044 k
F
0 0 0 1 k
.49812 .60853 m
.50017 .60771 L
s
.49832 .61161 m
.49839 .61146 L
s
.49839 .61146 m
.50017 .60771 L
s
.4965 .60465 m
.49668 .60422 L
s
.49785 .6056 m
.49969 .60398 L
s
.49812 .60853 m
.49969 .60398 L
s
.50017 .60771 m
.50174 .60317 L
s
.50017 .60771 m
.50224 .6062 L
s
.52784 .44994 m .53063 .44666 L .52352 .45037 L .5 .5 .5 1 k
F
0 0 0 1 k
.51417 .45213 m
.52352 .45037 L
s
.54035 .44567 m .53063 .44666 L .53827 .44715 L .5 .5 .5 1 k
F
0 0 0 1 k
.53063 .44666 m
.54035 .44567 L
s
.53063 .44666 m
.53282 .44308 L
s
.52392 .44607 m
.53063 .44666 L
s
.52148 .44808 m
.53063 .44666 L
s
.53063 .44666 m
.53679 .44317 L
s
.52352 .45037 m
.53063 .44666 L
s
.54035 .44567 m
.54618 .44258 L
s
.49647 .60251 m
.49715 .5998 L
s
.49621 .60355 m
.49647 .60251 L
s
.71655 .53894 m .73769 .53245 L .71378 .53359 L .953 0 .137 0 k
F
0 0 0 1 k
.71624 .54489 m
.71655 .53894 L
s
.70577 .54052 m
.71655 .53894 L
s
.47109 .49288 m .46389 .4976 L .47333 .49218 L .5 .5 .5 1 k
F
0 0 0 1 k
.47109 .49288 m
.47496 .49037 L
s
.46912 .49297 m
.47109 .49288 L
s
.55614 .48745 m .56234 .49147 L .55597 .48506 L .352 .264 .35 .154 k
F
0 0 0 1 k
.55895 .487 m
.55899 .4881 L
s
.55904 .48933 m
.55918 .49303 L
s
.55406 .4913 m
.55756 .49435 L
s
.55406 .4913 m
.55918 .49303 L
s
.56189 .48681 m
.56259 .48896 L
s
.56189 .48681 m
.56441 .48985 L
s
.55972 .48583 m
.56077 .48808 L
s
.55972 .48583 m
.56259 .48896 L
s
.55297 .48261 m
.55597 .48506 L
s
.55387 .47876 m
.55597 .48506 L
s
.43748 .4813 m .43015 .48602 L .43094 .48421 L .996 0 .527 0 k
F
0 0 0 1 k
.43015 .48602 m
.44099 .48085 L
s
.42418 .49052 m
.43015 .48602 L
s
.42996 .48741 m
.43015 .48602 L
s
.4167 .49307 m
.43015 .48602 L
s
.43015 .48602 m
.44312 .4794 L
s
.46378 .45979 m .47321 .45585 L .469 .45737 L .5 .5 .5 1 k
F
0 0 0 1 k
.46378 .45979 m
.469 .45737 L
s
.46078 .46106 m
.46378 .45979 L
s
.466 .45865 m
.469 .45737 L
s
.469 .45737 m
.47714 .45336 L
s
.51845 .49721 m .52046 .49145 L .51576 .49691 L .996 .25 0 .353 k
F
.52654 .49124 m .52046 .49145 L .52512 .49393 L .996 .111 0 .403 k
F
0 0 0 1 k
.52046 .49145 m
.52654 .49124 L
s
.51635 .48918 m
.52046 .49145 L
s
.52046 .49145 m
.52211 .48523 L
s
.52046 .49145 m
.52455 .48587 L
s
.51469 .49221 m
.52046 .49145 L
s
.52654 .49124 m
.53042 .48596 L
s
.64201 .51891 m .63292 .51133 L .63579 .51921 L .996 0 .104 0 k
F
0 0 0 1 k
.63579 .51921 m
.63861 .52324 L
s
.62512 .5215 m
.63579 .51921 L
s
.3259 .6175 m .32241 .61472 L .33272 .61306 L .996 0 .376 0 k
F
0 0 0 1 k
.3259 .6175 m
.33272 .61306 L
s
.33272 .61306 m
.3363 .61314 L
s
.3259 .6175 m
.32949 .61757 L
s
.31381 .62678 m
.3259 .6175 L
s
.57989 .51023 m .58601 .51804 L .58242 .51211 L .996 .242 0 .014 k
F
0 0 0 1 k
.57748 .50685 m
.57989 .51023 L
s
.57739 .50801 m
.57989 .51023 L
s
.6577 .54472 m .67293 .54095 L .65564 .54009 L .996 0 .12 0 k
F
0 0 0 1 k
.65564 .54009 m
.6577 .54472 L
s
.64784 .54061 m
.65564 .54009 L
s
.6499 .54524 m
.6577 .54472 L
s
.65736 .55463 m
.6577 .54472 L
s
.52444 .64814 m .51484 .65056 L .52181 .65348 L .245 .026 .078 .046 k
F
0 0 0 1 k
.51811 .66426 m
.52181 .65348 L
s
.50588 .65275 m .51484 .65056 L .50869 .64776 L .194 .034 .07 .062 k
F
0 0 0 1 k
.49794 .66264 m
.50588 .65275 L
s
.51801 .64021 m .51484 .65056 L .52187 .64018 L .244 .032 .076 .054 k
F
0 0 0 1 k
.51484 .65056 m
.52181 .65348 L
s
.50696 .66072 m
.51484 .65056 L
s
.51099 .66104 m
.51484 .65056 L
s
.50588 .65275 m
.51484 .65056 L
s
.55099 .58608 m .55188 .59672 L .55472 .58573 L .558 .038 .099 .046 k
F
0 0 0 1 k
.55099 .58608 m
.5513 .58065 L
s
.54404 .58411 m
.55099 .58608 L
s
.58887 .69328 m .59037 .68036 L .57995 .69334 L .461 0 .101 0 k
F
0 0 0 1 k
.57995 .69334 m
.58887 .69328 L
s
.57995 .69334 m
.58411 .68815 L
s
.58528 .69991 m
.58887 .69328 L
s
.57637 .69996 m
.57995 .69334 L
s
.56157 .69644 m
.57995 .69334 L
s
.43016 .71273 m .42483 .71177 L .42453 .7169 L .226 0 .131 0 k
F
0 0 0 1 k
.42453 .7169 m
.43016 .71273 L
s
.43016 .71273 m
.43176 .7143 L
s
.41337 .7259 m
.42453 .7169 L
s
.42453 .7169 m
.42613 .71847 L
s
.38027 .57861 m .38008 .57508 L .38573 .57474 L .816 0 .359 0 k
F
0 0 0 1 k
.38027 .57861 m
.38573 .57474 L
s
.38573 .57474 m
.38736 .57538 L
s
.38027 .57861 m
.38191 .57925 L
s
.36984 .58696 m
.38027 .57861 L
s
.51471 .62772 m .51199 .63769 L .51805 .62752 L .207 .042 .071 .07 k
F
0 0 0 1 k
.51471 .62772 m
.51805 .62752 L
s
.51805 .62752 m
.52001 .62246 L
s
.51471 .62772 m
.516 .62439 L
s
.45822 .53555 m .46171 .53347 L .46142 .53289 L .5 .5 .5 1 k
F
0 0 0 1 k
.45822 .53555 m
.46142 .53289 L
s
.45744 .53591 m
.45822 .53555 L
s
.46064 .53325 m
.46142 .53289 L
s
.46142 .53289 m
.46708 .52778 L
s
.52112 .50761 m .51666 .51224 L .51996 .51228 L .996 .324 0 .236 k
F
0 0 0 1 k
.52112 .50761 m
.52418 .49741 L
s
.50666 .63534 m .50949 .62563 L .50364 .63541 L .148 .059 .073 .07 k
F
.50277 .6285 m .50949 .62563 L .50485 .62377 L .151 .068 .076 .072 k
F
0 0 0 1 k
.50485 .62377 m
.50949 .62563 L
s
.50949 .62563 m
.51667 .62266 L
s
.50949 .62563 m
.51184 .61597 L
s
.50949 .62563 m
.51264 .6196 L
s
.50949 .62563 m
.51471 .62772 L
s
.50425 .62018 m
.50729 .61437 L
s
.50485 .62377 m
.50729 .61437 L
s
.44863 .48325 m .45801 .47863 L .44649 .48447 L .996 0 .621 0 k
F
0 0 0 1 k
.44312 .4794 m
.44872 .47656 L
s
.44017 .48805 m
.44649 .48447 L
s
.46585 .47514 m .45801 .47863 L .46062 .47756 L .5 .5 .5 1 k
F
0 0 0 1 k
.45801 .47863 m
.46636 .47409 L
s
.45129 .48207 m
.45801 .47863 L
s
.45608 .47939 m
.45801 .47863 L
s
.45801 .47863 m
.46894 .47313 L
s
.44649 .48447 m
.45801 .47863 L
s
.67626 .47598 m .68753 .47146 L .67177 .47226 L .996 0 .119 0 k
F
0 0 0 1 k
.67177 .47226 m
.67626 .47598 L
s
.66286 .46765 m
.67177 .47226 L
s
.67626 .47598 m
.68172 .48437 L
s
.66861 .47279 m
.67177 .47226 L
s
.66964 .47709 m
.67626 .47598 L
s
.52063 .44235 m .51645 .44568 L .52494 .44165 L .5 .5 .5 1 k
F
0 0 0 1 k
.52063 .44235 m
.52345 .4405 L
s
.51413 .44289 m
.52063 .44235 L
s
.54282 .43599 m .55385 .43453 L .54488 .43437 L .5 .5 .5 1 k
F
0 0 0 1 k
.54022 .43474 m
.54488 .43437 L
s
.54488 .43437 m
.54603 .43122 L
s
.50869 .64776 m .51199 .63769 L .50521 .64762 L .167 .039 .067 .067 k
F
0 0 0 1 k
.50588 .65275 m
.50869 .64776 L
s
.50869 .64776 m
.51484 .65056 L
s
.50091 .61357 m .49572 .61709 L .49911 .61821 L .102 .105 .104 .045 k
F
0 0 0 1 k
.50091 .61357 m
.50323 .61303 L
s
.50091 .61357 m
.50268 .60971 L
s
.57989 .46224 m .58372 .46526 L .58391 .46445 L .5 .5 .5 1 k
F
0 0 0 1 k
.58285 .46339 m
.58639 .46544 L
s
.57884 .46119 m
.57989 .46224 L
s
.57659 .46035 m
.57989 .46224 L
s
.47367 .67476 m .48103 .67362 L .47732 .67029 L .107 .025 .07 .046 k
F
.48665 .664 m .48103 .67362 L .48968 .66432 L .133 .023 .066 .053 k
F
0 0 0 1 k
.48103 .67362 m
.48968 .66432 L
s
.47459 .68338 m
.48103 .67362 L
s
.48103 .67362 m
.48542 .67719 L
s
.48103 .67362 m
.48924 .67225 L
s
.47174 .68259 m
.48103 .67362 L
s
.48968 .66432 m
.49794 .66264 L
s
.55472 .58573 m .56272 .58236 L .55503 .5803 L .613 .04 .102 .046 k
F
0 0 0 1 k
.55472 .58573 m
.55503 .5803 L
s
.55099 .58608 m
.55472 .58573 L
s
.5513 .58065 m
.55503 .5803 L
s
.55342 .56957 m
.55503 .5803 L
s
.53886 .46511 m .53993 .46117 L .53487 .4649 L .5 .5 .5 1 k
F
.54831 .46144 m .53993 .46117 L .54718 .46311 L F
0 0 0 1 k
.53993 .46117 m
.54831 .46144 L
s
.53349 .45924 m
.53993 .46117 L
s
.53993 .46117 m
.54061 .45682 L
s
.53993 .46117 m
.54413 .45757 L
s
.5319 .46145 m
.53993 .46117 L
s
.54831 .46144 m
.55213 .45826 L
s
.42044 .80474 m .40959 .79901 L .41187 .80785 L .624 0 .13 0 k
F
0 0 0 1 k
.41187 .80785 m
.41575 .81143 L
s
.39553 .81593 m
.41187 .80785 L
s
.52628 .65359 m .53723 .6511 L .52892 .64825 L .301 .026 .083 .042 k
F
0 0 0 1 k
.52181 .65348 m
.52628 .65359 L
s
.51811 .66426 m
.52628 .65359 L
s
.50521 .64762 m .49741 .64986 L .5024 .65261 L .147 .033 .064 .065 k
F
0 0 0 1 k
.5024 .65261 m
.50521 .64762 L
s
.50521 .64762 m
.50869 .64776 L
s
.5024 .65261 m
.50588 .65275 L
s
.49794 .66264 m
.5024 .65261 L
s
.43576 .70453 m .44154 .70509 L .44057 .70055 L .163 0 .107 0 k
F
.4503 .69598 m .44154 .70509 L .45246 .69699 L .157 0 .095 .002 k
F
0 0 0 1 k
.44154 .70509 m
.45246 .69699 L
s
.43176 .7143 m
.44154 .70509 L
s
.44154 .70509 m
.44845 .70541 L
s
.44154 .70509 m
.44307 .70995 L
s
.43016 .71273 m
.44154 .70509 L
s
.45246 .69699 m
.4597 .69692 L
s
.51072 .51911 m .50858 .5274 L .5124 .51747 L .996 .996 0 .205 k
F
0 0 0 1 k
.51072 .51911 m
.5124 .51747 L
s
.5083 .52045 m
.51072 .51911 L
s
.51072 .51911 m
.51209 .51436 L
s
.52413 .635 m .52617 .62464 L .52027 .63503 L .231 .039 .073 .066 k
F
.53474 .62164 m .52617 .62464 L .53307 .62697 L .289 .037 .08 .057 k
F
0 0 0 1 k
.52001 .62246 m
.52617 .62464 L
s
.52617 .62464 m
.52773 .61437 L
s
.52617 .62464 m
.53129 .61407 L
s
.51805 .62752 m
.52617 .62464 L
s
.51493 .5208 m .51666 .51224 L .51297 .52213 L .996 .571 0 .219 k
F
0 0 0 1 k
.5124 .51747 m
.51376 .51272 L
s
.51376 .51272 m
.51666 .51224 L
s
.51666 .51224 m
.51991 .5019 L
s
.51666 .51224 m
.51816 .50315 L
s
.51666 .51224 m
.52112 .50761 L
s
.5124 .51747 m
.51666 .51224 L
s
.52027 .63503 m .51199 .63769 L .51801 .64021 L .206 .036 .071 .064 k
F
0 0 0 1 k
.52027 .63503 m
.52617 .62464 L
s
.51484 .65056 m
.51905 .64433 L
s
.51484 .65056 m
.51801 .64021 L
s
.50424 .64019 m .51199 .63769 L .50666 .63534 L .17 .049 .07 .07 k
F
0 0 0 1 k
.50666 .63534 m
.51199 .63769 L
s
.50869 .64776 m
.51199 .63769 L
s
.51199 .63769 m
.51805 .62752 L
s
.51199 .63769 m
.51471 .62772 L
s
.50521 .64762 m
.51199 .63769 L
s
.51199 .63769 m
.51801 .64021 L
s
.51199 .63769 m
.52027 .63503 L
s
.50598 .6315 m
.50949 .62563 L
s
.50666 .63534 m
.50949 .62563 L
s
.51801 .64021 m
.52027 .63503 L
s
.50359 .62665 m
.50485 .62377 L
s
.7141 .5392 m .70231 .52957 L .70331 .54106 L .868 0 .131 0 k
F
0 0 0 1 k
.70824 .53441 m
.71378 .53359 L
s
.71378 .53359 m
.71655 .53894 L
s
.70331 .54106 m
.70611 .54662 L
s
.68403 .54692 m
.70331 .54106 L
s
.54075 .46865 m .54007 .47343 L .54427 .46884 L .996 .196 0 .488 k
F
0 0 0 1 k
.54075 .46865 m
.54427 .46884 L
s
.54427 .46884 m
.54527 .46638 L
s
.54075 .46865 m
.54175 .46619 L
s
.53464 .46728 m
.54075 .46865 L
s
.40249 .49699 m .39632 .50238 L .39457 .50045 L .996 0 .475 0 k
F
0 0 0 1 k
.38107 .51058 m
.39632 .50238 L
s
.39632 .50238 m
.39856 .50379 L
s
.39176 .50739 m
.39632 .50238 L
s
.39632 .50238 m
.40994 .49634 L
s
.52494 .44165 m .53568 .43934 L .52776 .43979 L .5 .5 .5 1 k
F
0 0 0 1 k
.52494 .44165 m
.52776 .43979 L
s
.52063 .44235 m
.52494 .44165 L
s
.52345 .4405 m
.52776 .43979 L
s
.52776 .43979 m
.53054 .43639 L
s
.65016 .70778 m .62456 .71285 L .64714 .71537 L .56 0 .116 0 k
F
0 0 0 1 k
.64598 .73059 m
.65437 .72092 L
s
.64598 .73059 m
.64714 .71537 L
s
.62548 .69873 m .62456 .71285 L .63645 .69802 L .558 0 .11 0 k
F
0 0 0 1 k
.60014 .71705 m
.62456 .71285 L
s
.62238 .72767 m
.62456 .71285 L
s
.61593 .72188 m
.62456 .71285 L
s
.60436 .70995 m
.62456 .71285 L
s
.62456 .71285 m
.64714 .71537 L
s
.53815 .43636 m .53568 .43934 L .54282 .43599 L .5 .5 .5 1 k
F
0 0 0 1 k
.53815 .43636 m
.54282 .43599 L
s
.54282 .43599 m
.54488 .43437 L
s
.53815 .43636 m
.54022 .43474 L
s
.53054 .43639 m
.53815 .43636 L
s
.54204 .49877 m .54761 .49801 L .5424 .49445 L .687 .102 .091 .2 k
F
0 0 0 1 k
.53985 .49398 m
.5424 .49445 L
s
.54157 .48518 m
.5424 .49445 L
s
.49911 .61821 m .49631 .6271 L .50142 .61766 L .119 .092 .093 .054 k
F
0 0 0 1 k
.49911 .61821 m
.50142 .61766 L
s
.49938 .62144 m
.50142 .61766 L
s
.49915 .6181 m
.50091 .61357 L
s
.49911 .61821 m
.49915 .6181 L
s
.50142 .61766 m
.50261 .61461 L
s
.50142 .61766 m
.50729 .61437 L
s
.52892 .64825 m .53128 .63754 L .52444 .64814 L .265 .03 .079 .049 k
F
0 0 0 1 k
.52444 .64814 m
.52892 .64825 L
s
.52628 .65359 m
.52892 .64825 L
s
.52181 .65348 m
.52444 .64814 L
s
.51484 .65056 m
.52444 .64814 L
s
.59711 .55181 m .59185 .54326 L .59226 .55101 L .996 0 .075 .004 k
F
0 0 0 1 k
.58355 .55133 m
.58952 .55362 L
s
.58355 .55133 m
.59226 .55101 L
s
.42822 .51727 m .42356 .5206 L .42241 .52026 L .996 0 .582 0 k
F
0 0 0 1 k
.42356 .5206 m
.43356 .51507 L
s
.42356 .5206 m
.42508 .52064 L
s
.42007 .52368 m
.42356 .5206 L
s
.41231 .52724 m
.42356 .5206 L
s
.48334 .51768 m .48792 .51244 L .48165 .51803 L .5 .5 .5 1 k
F
0 0 0 1 k
.47721 .52011 m
.48165 .51803 L
s
.49299 .51055 m .48792 .51244 L .49034 .51324 L .5 .5 .5 1 k
F
0 0 0 1 k
.48792 .51244 m
.492 .50704 L
s
.4859 .51174 m
.48792 .51244 L
s
.48336 .5145 m
.48792 .51244 L
s
.48792 .51244 m
.4938 .50677 L
s
.48165 .51803 m
.48792 .51244 L
s
.59352 .55516 m .59812 .56402 L .59837 .55596 L .996 0 .078 0 k
F
0 0 0 1 k
.58952 .55362 m
.59352 .55516 L
s
.59226 .55101 m
.59352 .55516 L
s
.62524 .46272 m .6364 .46812 L .6286 .46274 L .996 0 .039 0 k
F
0 0 0 1 k
.62174 .4608 m
.62524 .46272 L
s
.62294 .46232 m
.62524 .46272 L
s
.50859 .47534 m .51238 .47112 L .5053 .47575 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .47771 m
.5053 .47575 L
s
.52039 .46974 m .51238 .47112 L .51794 .47177 L .5 .5 .5 1 k
F
0 0 0 1 k
.51238 .47112 m
.51558 .46665 L
s
.50756 .47044 m
.51238 .47112 L
s
.50495 .47284 m
.51238 .47112 L
s
.51238 .47112 m
.51872 .46662 L
s
.5053 .47575 m
.51238 .47112 L
s
.52187 .64018 m .53128 .63754 L .52413 .635 L .268 .036 .078 .057 k
F
0 0 0 1 k
.52187 .64018 m
.52413 .635 L
s
.52027 .63503 m
.52413 .635 L
s
.51801 .64021 m
.52187 .64018 L
s
.51905 .64433 m
.52187 .64018 L
s
.52413 .635 m
.52617 .62464 L
s
.43526 .54036 m .44336 .53473 L .43499 .54127 L .996 0 .667 0 k
F
0 0 0 1 k
.4327 .54447 m
.43499 .54127 L
s
.48116 .82573 m .50181 .82847 L .48952 .82145 L .737 0 .15 0 k
F
0 0 0 1 k
.45929 .83324 m
.48116 .82573 L
s
.62329 .43877 m
.63151 .44293 L
s
.72845 .59386 m .75551 .58708 L .72736 .58757 L .85 0 .138 0 k
F
0 0 0 1 k
.72736 .58757 m
.72845 .59386 L
s
.72369 .60588 m
.72845 .59386 L
s
.71535 .59531 m
.72845 .59386 L
s
.49295 .65957 m .49741 .64986 L .48993 .65925 L .124 .04 .071 .056 k
F
0 0 0 1 k
.48968 .66432 m
.49295 .65957 L
s
.49295 .65957 m
.49794 .66264 L
s
.40764 .56088 m .39713 .56762 L .40709 .56008 L .996 0 .494 0 k
F
0 0 0 1 k
.40764 .56088 m
.41159 .56052 L
s
.49158 .56843 m .48926 .57674 L .49016 .57146 L .002 .099 .196 0 k
F
0 0 0 1 k
.49158 .56843 m
.49239 .56504 L
s
.49099 .57804 m
.49251 .57477 L
s
.49084 .57859 m
.49289 .57589 L
s
.49117 .57232 m
.49245 .56937 L
s
.49158 .56843 m
.49287 .56532 L
s
.38114 .51421 m .39617 .50795 L .38091 .51578 L .996 0 .475 0 k
F
0 0 0 1 k
.37296 .5195 m
.38091 .51578 L
s
.37725 .52033 m
.38091 .51578 L
s
.65965 .52833 m .64706 .53149 L .66298 .53252 L .996 0 .119 0 k
F
0 0 0 1 k
.64706 .53149 m
.65564 .54009 L
s
.63416 .53433 m
.64706 .53149 L
s
.63835 .53056 m
.64706 .53149 L
s
.64706 .53149 m
.64784 .54061 L
s
.63861 .52324 m
.64706 .53149 L
s
.21355 .79981 m .19521 .80007 L .21978 .79462 L .996 0 .289 0 k
F
0 0 0 1 k
.21355 .79981 m
.22404 .79811 L
s
.20682 .80981 m
.21355 .79981 L
s
.45706 .69265 m .46455 .68339 L .4549 .69164 L .119 .003 .087 .013 k
F
0 0 0 1 k
.45246 .69699 m
.45706 .69265 L
s
.45706 .69265 m
.4597 .69692 L
s
.49123 .59412 m .49273 .58705 L .48982 .59574 L .019 .152 .159 .005 k
F
.48941 .59268 m .49273 .58705 L .49044 .58895 L .011 .151 .165 .002 k
F
0 0 0 1 k
.49273 .58705 m
.49377 .58534 L
s
.49273 .58705 m
.49408 .58266 L
s
.49273 .58705 m
.49515 .58549 L
s
.49273 .58705 m
.49407 .58006 L
s
.50222 .62406 m .49631 .6271 L .50013 .62879 L .118 .083 .09 .053 k
F
0 0 0 1 k
.50091 .62703 m
.50222 .62406 L
s
.50222 .62406 m
.50485 .62377 L
s
.50222 .62406 m
.50425 .62018 L
s
.48421 .46579 m .47704 .46986 L .48747 .46492 L .5 .5 .5 1 k
F
0 0 0 1 k
.48421 .46579 m
.48826 .46358 L
s
.48042 .46637 m
.48421 .46579 L
s
.44695 .53126 m .44336 .53473 L .44265 .53428 L .996 0 .723 0 k
F
0 0 0 1 k
.44336 .53473 m
.45072 .52929 L
s
.4406 .538 m
.44336 .53473 L
s
.44336 .53473 m
.44431 .53504 L
s
.44336 .53473 m
.45158 .52832 L
s
.43499 .54127 m
.44336 .53473 L
s
.49186 .60044 m .49361 .59294 L .49036 .60175 L .032 .148 .148 .011 k
F
0 0 0 1 k
.49223 .58857 m
.49273 .58705 L
s
.49225 .58936 m
.49273 .58705 L
s
.49006 .59801 m .49361 .59294 L .49123 .59412 L .025 .149 .153 .008 k
F
0 0 0 1 k
.49148 .59598 m
.49361 .59294 L
s
.49123 .59412 m
.49361 .59294 L
s
.49361 .59294 m
.49492 .58902 L
s
.49361 .59294 m
.49587 .58982 L
s
.49361 .59294 m
.4949 .58668 L
s
.49361 .59294 m
.49617 .5921 L
s
.49245 .59793 m
.49361 .59294 L
s
.49241 .5962 m
.49361 .59294 L
s
.55314 .485 m .55469 .49074 L .55614 .48745 L .383 .268 .374 .161 k
F
0 0 0 1 k
.55597 .48506 m
.55851 .48762 L
s
.55851 .48762 m
.5619 .49102 L
s
.55597 .48506 m
.55614 .48745 L
s
.55297 .48261 m
.55314 .485 L
s
.55082 .48269 m
.55314 .485 L
s
.5606 .57167 m .56272 .58236 L .56428 .57139 L .734 .034 .106 .037 k
F
0 0 0 1 k
.56032 .56623 m
.5606 .57167 L
s
.55342 .56957 m
.5606 .57167 L
s
.50122 .64026 m .49741 .64986 L .50424 .64019 L .149 .044 .067 .067 k
F
0 0 0 1 k
.50424 .64019 m
.50666 .63534 L
s
.50424 .64019 m
.51199 .63769 L
s
.46893 .46633 m .47709 .46216 L .46592 .4678 L .5 .5 .5 1 k
F
0 0 0 1 k
.45808 .47182 m
.46592 .4678 L
s
.48623 .45839 m .47709 .46216 L .48151 .46062 L .5 .5 .5 1 k
F
0 0 0 1 k
.47709 .46216 m
.48424 .45799 L
s
.47348 .46342 m
.47709 .46216 L
s
.47709 .46216 m
.48749 .45686 L
s
.469 .46598 m
.47709 .46216 L
s
.46592 .4678 m
.47709 .46216 L
s
.2983 .7769 m .29612 .78785 L .30659 .77629 L .435 0 .121 0 k
F
0 0 0 1 k
.29656 .77903 m
.29816 .77763 L
s
.31534 .78304 m .29612 .78785 L .31337 .78831 L .447 0 .118 0 k
F
0 0 0 1 k
.29612 .78785 m
.30765 .78496 L
s
.29612 .78785 m
.31337 .78831 L
s
.27536 .79268 m
.29612 .78785 L
s
.29591 .79855 m
.29612 .78785 L
s
.28984 .79512 m
.29612 .78785 L
s
.31337 .78831 m
.3145 .79841 L
s
.3145 .79841 m
.31908 .79165 L
s
.60632 .47901 m .59711 .47367 L .60348 .47835 L .996 0 0 0 k
F
0 0 0 1 k
.59968 .47811 m
.60433 .47982 L
s
.59637 .47326 m
.59711 .47367 L
s
.59703 .47363 m
.59711 .47367 L
s
.60634 .47973 m .59711 .47367 L .60352 .47956 L .996 0 .003 0 k
F
0 0 0 1 k
.59709 .47367 m
.59711 .47367 L
s
.59968 .47811 m
.6021 .47826 L
s
.59711 .47367 m
.59711 .47367 L
s
.59711 .47367 m
.59711 .47367 L
s
.59975 .48056 m
.60352 .47956 L
s
.60372 .47587 m .59711 .47367 L .59929 .47329 L .996 0 0 .004 k
F
0 0 0 1 k
.59665 .47331 m
.59711 .47367 L
s
.597 .4736 m
.59711 .47367 L
s
.59611 .47295 m
.59711 .47367 L
s
.60374 .47659 m .59711 .47367 L .59932 .47451 L .996 .07 0 .091 k
F
0 0 0 1 k
.59033 .46966 m
.59711 .47367 L
s
.59711 .47367 m
.60352 .47956 L
s
.59711 .47367 m
.60264 .4773 L
s
.59711 .47367 m
.60263 .47687 L
s
.55763 .66258 m .54415 .66538 L .55502 .66849 L .393 .008 .093 .014 k
F
0 0 0 1 k
.5522 .68046 m
.55781 .67327 L
s
.5522 .68046 m
.55502 .66849 L
s
.54656 .65398 m .54415 .66538 L .55216 .65394 L .398 .013 .092 .021 k
F
0 0 0 1 k
.5314 .6678 m
.54415 .66538 L
s
.54093 .67706 m
.54415 .66538 L
s
.53487 .67674 m
.54415 .66538 L
s
.53448 .66224 m
.54415 .66538 L
s
.54415 .66538 m
.55502 .66849 L
s
.50013 .62879 m .49687 .63802 L .50277 .6285 L .134 .068 .079 .062 k
F
0 0 0 1 k
.50013 .62879 m
.50277 .6285 L
s
.50041 .63231 m
.50277 .6285 L
s
.50013 .62879 m
.50091 .62703 L
s
.50277 .6285 m
.50359 .62665 L
s
.50277 .6285 m
.50949 .62563 L
s
.58755 .4284 m .58489 .42692 L .58168 .42785 L .5 .5 .5 1 k
F
.59569 .42877 m .58489 .42692 L .59624 .42904 L F
0 0 0 1 k
.58489 .42692 m
.59569 .42877 L
s
.58489 .42692 m
.59169 .42819 L
s
.57462 .42474 m
.58489 .42692 L
s
.58201 .42493 m
.58489 .42692 L
s
.58489 .42692 m
.58692 .42621 L
s
.57421 .42573 m
.58489 .42692 L
s
.59569 .42877 m
.59697 .42858 L
s
.43067 .5444 m .42175 .55037 L .43094 .54349 L .996 0 .632 0 k
F
0 0 0 1 k
.43067 .5444 m
.43499 .54127 L
s
.43067 .5444 m
.4327 .54447 L
s
.50364 .63541 m .49687 .63802 L .50122 .64026 L .132 .058 .076 .061 k
F
0 0 0 1 k
.50122 .64026 m
.50274 .63721 L
s
.50274 .63721 m
.50364 .63541 L
s
.50151 .64406 m
.50424 .64019 L
s
.50122 .64026 m
.50424 .64019 L
s
.50364 .63541 m
.50666 .63534 L
s
.50364 .63541 m
.50598 .6315 L
s
.35344 .54794 m .35579 .5425 L .36123 .54368 L .996 0 .409 0 k
F
0 0 0 1 k
.35344 .54794 m
.36123 .54368 L
s
.3378 .55756 m
.35344 .54794 L
s
.36123 .54368 m
.36231 .54512 L
s
.35344 .54794 m
.35453 .54936 L
s
.52409 .4696 m .52656 .46554 L .52039 .46974 L .5 .5 .5 1 k
F
0 0 0 1 k
.51238 .47112 m
.52039 .46974 L
s
.53487 .4649 m .52656 .46554 L .53305 .46675 L .5 .5 .5 1 k
F
0 0 0 1 k
.52656 .46554 m
.53487 .4649 L
s
.52085 .46431 m
.52656 .46554 L
s
.52656 .46554 m
.52852 .46113 L
s
.52656 .46554 m
.5319 .46145 L
s
.51872 .46662 m
.52656 .46554 L
s
.52039 .46974 m
.52656 .46554 L
s
.53487 .4649 m
.53993 .46117 L
s
.50689 .50343 m .50985 .49788 L .50447 .50343 L .996 .996 0 .304 k
F
.51576 .49691 m .50985 .49788 L .51387 .49961 L .996 .489 0 .344 k
F
0 0 0 1 k
.50985 .49788 m
.51576 .49691 L
s
.50635 .49633 m
.50985 .49788 L
s
.50985 .49788 m
.51239 .49197 L
s
.50985 .49788 m
.51469 .49221 L
s
.50434 .49926 m
.50985 .49788 L
s
.51576 .49691 m
.52046 .49145 L
s
.53887 .62147 m .53959 .61091 L .53474 .62164 L .326 .04 .083 .058 k
F
0 0 0 1 k
.52617 .62464 m
.53474 .62164 L
s
.5482 .60767 m .53959 .61091 L .5472 .61308 L .4 .036 .089 .05 k
F
0 0 0 1 k
.53959 .61091 m
.53993 .60041 L
s
.53274 .60884 m
.53959 .61091 L
s
.53129 .61407 m
.53959 .61091 L
s
.53959 .61091 m
.54363 .60006 L
s
.53474 .62164 m
.53959 .61091 L
s
.4409 .48718 m .43003 .49223 L .44303 .48597 L .996 0 .588 0 k
F
0 0 0 1 k
.4409 .48718 m
.44649 .48447 L
s
.44017 .48805 m
.4409 .48718 L
s
.61172 .49106 m .617 .48914 L .6083 .48749 L .996 0 .032 0 k
F
0 0 0 1 k
.6083 .48749 m
.61172 .49106 L
s
.60823 .49102 m
.61166 .49396 L
s
.60487 .48471 m
.6083 .48749 L
s
.60482 .48746 m
.6083 .48749 L
s
.60823 .49102 m
.61172 .49106 L
s
.37335 .51267 m .37858 .50675 L .38131 .5088 L .996 0 .462 0 k
F
0 0 0 1 k
.37335 .51267 m
.38131 .5088 L
s
.38107 .51058 m
.38131 .5088 L
s
.38131 .5088 m
.39632 .50238 L
s
.36664 .51628 m
.37335 .51267 L
s
.37313 .51444 m
.37335 .51267 L
s
.58399 .46816 m .59179 .47098 L .58292 .46664 L .5 .5 .5 1 k
F
0 0 0 1 k
.58115 .465 m
.58292 .46664 L
s
.57892 .46497 m
.58292 .46664 L
s
.5866 .46743 m
.58867 .46885 L
s
.5903 .46841 m
.59049 .46843 L
s
.41202 .55663 m .42175 .55037 L .41257 .55744 L .996 0 .498 0 k
F
0 0 0 1 k
.40764 .56088 m
.41257 .55744 L
s
.41159 .56052 m
.41257 .55744 L
s
.66939 .51107 m .6828 .50608 L .66606 .5066 L .996 0 .119 0 k
F
0 0 0 1 k
.66606 .5066 m
.66939 .51107 L
s
.65537 .49867 m
.66606 .5066 L
s
.66939 .51107 m
.672 .52098 L
s
.65876 .50777 m
.66606 .5066 L
s
.66209 .51223 m
.66939 .51107 L
s
.44415 .54635 m .45111 .54108 L .44388 .54664 L .996 0 .92 0 k
F
0 0 0 1 k
.44181 .54849 m
.44388 .54664 L
s
.59293 .4467 m .59753 .44896 L .59766 .44827 L .5 .5 .5 1 k
F
0 0 0 1 k
.59293 .4467 m
.59766 .44827 L
s
.58903 .44537 m
.59293 .4467 L
s
.59165 .44585 m
.59293 .4467 L
s
.59637 .44742 m
.60055 .44894 L
s
.59637 .44742 m
.59766 .44827 L
s
.52204 .51136 m .52705 .50766 L .52319 .5067 L .996 .114 0 .272 k
F
0 0 0 1 k
.52112 .50761 m
.52319 .5067 L
s
.52319 .5067 m
.52418 .49741 L
s
.30469 .62395 m .32241 .61472 L .30895 .62424 L .996 0 .346 0 k
F
0 0 0 1 k
.30101 .62916 m
.30895 .62424 L
s
.30895 .62424 m
.31381 .62678 L
s
.44011 .4699 m .45106 .46542 L .43764 .47151 L .996 0 .537 0 k
F
0 0 0 1 k
.43033 .47581 m
.43764 .47151 L
s
.39814 .56413 m .39713 .56762 L .39239 .56784 L .996 0 .437 0 k
F
0 0 0 1 k
.38573 .57474 m
.39713 .56762 L
s
.38736 .57538 m
.39713 .56762 L
s
.39713 .56762 m
.40186 .56713 L
s
.39713 .56762 m
.39719 .57068 L
s
.39713 .56762 m
.40764 .56088 L
s
.64374 .62335 m .63929 .6127 L .63416 .62315 L .826 0 .121 0 k
F
0 0 0 1 k
.6335 .62864 m
.63416 .62315 L
s
.61575 .62504 m
.63416 .62315 L
s
.49235 .60784 m .49439 .59995 L .49071 .60884 L .048 .139 .136 .018 k
F
0 0 0 1 k
.49222 .59671 m
.49241 .5962 L
s
.49241 .59808 m
.49245 .59793 L
s
.49052 .60446 m .49439 .59995 L .49186 .60044 L .042 .142 .141 .015 k
F
0 0 0 1 k
.49207 .60265 m
.49439 .59995 L
s
.49186 .60044 m
.49439 .59995 L
s
.49439 .59995 m
.495 .59831 L
s
.49439 .59995 m
.49687 .59719 L
s
.49439 .59995 m
.49499 .5973 L
s
.49439 .59995 m
.49715 .5998 L
s
.49186 .60044 m
.49241 .59808 L
s
.49166 .59822 m
.49222 .59671 L
s
.49329 .60422 m
.49439 .59995 L
s
.49312 .60303 m
.49439 .59995 L
s
.49025 .65192 m .49741 .64986 L .49306 .64733 L .126 .053 .075 .057 k
F
0 0 0 1 k
.49741 .64986 m
.50122 .64026 L
s
.49741 .64986 m
.50151 .64406 L
s
.49295 .65957 m
.49741 .64986 L
s
.49741 .64986 m
.50521 .64762 L
s
.49741 .64986 m
.5024 .65261 L
s
.65068 .49021 m .6602 .48629 L .64684 .48636 L .996 0 .102 0 k
F
0 0 0 1 k
.64684 .48636 m
.65068 .49021 L
s
.65068 .49021 m
.65537 .49867 L
s
.64124 .48719 m
.64684 .48636 L
s
.63621 .47939 m
.64684 .48636 L
s
.64507 .49104 m
.65068 .49021 L
s
.48204 .81885 m .46445 .81552 L .47369 .82314 L .734 0 .147 0 k
F
0 0 0 1 k
.47369 .82314 m
.48116 .82573 L
s
.46789 .82721 m
.47369 .82314 L
s
.58018 .51662 m .57406 .50726 L .57768 .51599 L .996 .019 0 .11 k
F
0 0 0 1 k
.57389 .51695 m
.57768 .51599 L
s
.57674 .50725 m .57406 .50726 L .57959 .51133 L .996 .159 0 .044 k
F
0 0 0 1 k
.57086 .50769 m
.57406 .50726 L
s
.57091 .50459 m
.57406 .50726 L
s
.57063 .5015 m
.57406 .50726 L
s
.57004 .4991 m
.57406 .50726 L
s
.49508 .51034 m .4989 .50496 L .49299 .51055 L .996 .996 0 .408 k
F
0 0 0 1 k
.48792 .51244 m
.49299 .51055 L
s
.50447 .50343 m .4989 .50496 L .50217 .50613 L .996 .996 0 .335 k
F
0 0 0 1 k
.4989 .50496 m
.50447 .50343 L
s
.49611 .50393 m
.4989 .50496 L
s
.4989 .50496 m
.50226 .49933 L
s
.4989 .50496 m
.50434 .49926 L
s
.4938 .50677 m
.4989 .50496 L
s
.49299 .51055 m
.4989 .50496 L
s
.50447 .50343 m
.50985 .49788 L
s
.49044 .58895 m .49173 .58236 L .48909 .59088 L .009 .152 .169 .001 k
F
0 0 0 1 k
.49154 .5906 m
.49223 .58857 L
s
.49099 .59226 m
.49154 .5906 L
s
.49125 .59407 m
.49225 .58936 L
s
.49123 .59412 m
.49125 .59407 L
s
.48855 .58853 m .49173 .58236 L .48947 .58498 L .004 .145 .176 0 k
F
0 0 0 1 k
.49074 .58429 m
.49173 .58236 L
s
.49173 .58236 m
.49253 .58084 L
s
.49173 .58236 m
.49407 .58006 L
s
.49173 .58236 m
.49328 .57701 L
s
.49173 .58236 m
.49289 .57589 L
s
.49074 .59043 m
.49273 .58705 L
s
.48993 .65925 m .48282 .66101 L .48665 .664 L .112 .032 .071 .049 k
F
0 0 0 1 k
.48665 .664 m
.48993 .65925 L
s
.48993 .65925 m
.49741 .64986 L
s
.48993 .65925 m
.49295 .65957 L
s
.48665 .664 m
.48968 .66432 L
s
.48103 .67362 m
.48665 .664 L
s
.56428 .57139 m .57179 .56815 L .56399 .56595 L .8 .032 .104 .042 k
F
0 0 0 1 k
.56399 .56595 m
.56428 .57139 L
s
.5606 .57167 m
.56428 .57139 L
s
.56032 .56623 m
.56399 .56595 L
s
.56128 .55518 m
.56399 .56595 L
s
.53307 .62697 m .53128 .63754 L .53721 .6268 L .334 .033 .084 .049 k
F
0 0 0 1 k
.53307 .62697 m
.53474 .62164 L
s
.52617 .62464 m
.53307 .62697 L
s
.45427 .53903 m .45111 .54108 L .45057 .54174 L .5 .5 .5 1 k
F
0 0 0 1 k
.45111 .54108 m
.45744 .53591 L
s
.44864 .54301 m
.45111 .54108 L
s
.45111 .54108 m
.45185 .54037 L
s
.45111 .54108 m
.45822 .53555 L
s
.44388 .54664 m
.45111 .54108 L
s
.62527 .46374 m .63646 .46956 L .62862 .46346 L .996 0 .05 0 k
F
0 0 0 1 k
.61614 .46261 m
.62527 .46374 L
s
.62614 .46698 m
.63296 .46774 L
s
.63261 .4693 m
.63471 .46865 L
s
.6206 .46089 m
.62527 .46374 L
s
.62524 .46272 m
.62705 .46359 L
s
.69407 .58704 m .68548 .57604 L .68292 .58844 L .757 0 .123 0 k
F
0 0 0 1 k
.68292 .58844 m
.68394 .59455 L
s
.66224 .59368 m
.68292 .58844 L
s
.39696 .57922 m .39687 .57731 L .40164 .57596 L .996 0 .573 0 k
F
0 0 0 1 k
.39696 .57922 m
.40164 .57596 L
s
.40164 .57596 m
.40299 .57598 L
s
.39696 .57922 m
.39832 .57924 L
s
.38801 .58597 m
.39696 .57922 L
s
.31146 .5593 m .31027 .56571 L .30083 .5644 L .996 0 .332 0 k
F
.32985 .55682 m .31027 .56571 L .32851 .55503 L .996 0 .364 0 k
F
0 0 0 1 k
.31027 .56571 m
.32985 .55682 L
s
.31027 .56571 m
.31969 .56636 L
s
.31027 .56571 m
.31108 .57134 L
s
.29247 .57697 m
.31027 .56571 L
s
.2891 .5753 m
.31027 .56571 L
s
.32985 .55682 m
.3378 .55756 L
s
.43462 .51426 m .43981 .511 L .4396 .51138 L .996 0 .691 0 k
F
0 0 0 1 k
.43462 .51426 m
.4396 .51138 L
s
.42356 .5206 m
.43462 .51426 L
s
.43356 .51507 m
.43462 .51426 L
s
.4396 .51138 m
.44847 .50622 L
s
.43853 .5122 m
.4396 .51138 L
s
.56259 .48896 m
.56623 .49249 L
s
.54122 .63469 m .53128 .63754 L .5393 .64016 L .326 .027 .085 .042 k
F
0 0 0 1 k
.52187 .64018 m
.53128 .63754 L
s
.52444 .64814 m
.53128 .63754 L
s
.52413 .635 m
.53128 .63754 L
s
.52892 .64825 m
.53128 .63754 L
s
.53128 .63754 m
.53307 .62697 L
s
.2667 .53626 m .26981 .52742 L .27903 .5308 L .996 0 .327 0 k
F
0 0 0 1 k
.2667 .53626 m
.27903 .5308 L
s
.24218 .54918 m
.2667 .53626 L
s
.27903 .5308 m
.28103 .53347 L
s
.2667 .53626 m
.26872 .53891 L
s
.46245 .51957 m .45556 .52483 L .46387 .51854 L .5 .5 .5 1 k
F
0 0 0 1 k
.46245 .51957 m
.46603 .51672 L
s
.46184 .52017 m
.46228 .51974 L
s
.44016 .5494 m .43252 .55487 L .44043 .54911 L .996 0 .852 0 k
F
0 0 0 1 k
.44016 .5494 m
.44388 .54664 L
s
.44016 .5494 m
.44181 .54849 L
s
.75718 .50732 m .73655 .5147 L .76247 .51247 L .996 0 .15 0 k
F
.72298 .50558 m .73655 .5147 L .73315 .50351 L .996 0 .142 0 k
F
0 0 0 1 k
.72298 .50558 m
.73655 .5147 L
s
.72139 .51948 m
.73655 .5147 L
s
.71276 .51598 m
.73655 .5147 L
s
.73655 .5147 m
.73687 .51852 L
s
.73655 .5147 m
.75026 .52451 L
s
.7201 .50572 m
.72298 .50558 L
s
.49263 .55601 m .48992 .56191 L .49353 .55302 L .918 0 .924 0 k
F
0 0 0 1 k
.49263 .55601 m
.49353 .55302 L
s
.49209 .55657 m
.49353 .55302 L
s
.49353 .55302 m
.49507 .54927 L
s
.49353 .55302 m
.4946 .54993 L
s
.49318 .55545 m
.49417 .55225 L
s
.49263 .55601 m
.49417 .55225 L
s
.30028 .5411 m .30315 .5334 L .31088 .53603 L .996 0 .342 0 k
F
0 0 0 1 k
.30028 .5411 m
.30193 .54334 L
s
.27964 .55265 m
.30028 .5411 L
s
.25279 .59049 m .27756 .58033 L .25685 .59233 L .996 0 .313 0 k
F
0 0 0 1 k
.25317 .58455 m
.25721 .58667 L
s
.24517 .5982 m
.25685 .59233 L
s
.25685 .59233 m
.25983 .59819 L
s
.70438 .56063 m .68496 .56557 L .70718 .56592 L .977 0 .139 0 k
F
.67622 .55571 m .68496 .56557 L .68542 .55477 L .996 0 .131 0 k
F
0 0 0 1 k
.66553 .56986 m
.68496 .56557 L
s
.66467 .56453 m
.68496 .56557 L
s
.6826 .57599 m
.68496 .56557 L
s
.68496 .56557 m
.6935 .57604 L
s
.47333 .49218 m .48032 .48948 L .4772 .48967 L .5 .5 .5 1 k
F
0 0 0 1 k
.47333 .49218 m
.4772 .48967 L
s
.47109 .49288 m
.47333 .49218 L
s
.47496 .49037 m
.4772 .48967 L
s
.4772 .48967 m
.48325 .48507 L
s
.47335 .48325 m .48037 .47874 L .47075 .48448 L .5 .5 .5 1 k
F
0 0 0 1 k
.46398 .48814 m
.47075 .48448 L
s
.48823 .47531 m .48037 .47874 L .48417 .4777 L .5 .5 .5 1 k
F
0 0 0 1 k
.48037 .47874 m
.48654 .47422 L
s
.47339 .48225 m
.48037 .47874 L
s
.47725 .47961 m
.48037 .47874 L
s
.48037 .47874 m
.48934 .47324 L
s
.47075 .48448 m
.48037 .47874 L
s
.42038 .56368 m .41138 .56967 L .41995 .5635 L .996 0 .678 0 k
F
0 0 0 1 k
.42038 .56368 m
.42368 .5624 L
s
.49271 .61627 m .49509 .60802 L .49089 .61698 L .065 .126 .124 .026 k
F
0 0 0 1 k
.49216 .60535 m
.49312 .60303 L
s
.4908 .61198 m .49509 .60802 L .49235 .60784 L .061 .131 .128 .024 k
F
0 0 0 1 k
.49252 .6104 m
.49509 .60802 L
s
.49235 .60784 m
.49509 .60802 L
s
.49509 .60802 m
.4965 .60465 L
s
.49509 .60802 m
.49785 .6056 L
s
.49509 .60802 m
.49621 .60355 L
s
.49509 .60802 m
.49812 .60853 L
s
.49397 .61191 m
.49509 .60802 L
s
.49371 .61097 m
.49509 .60802 L
s
.49235 .60784 m
.49329 .60422 L
s
.56471 .46882 m .56293 .46457 L .56048 .46824 L .996 .057 0 .696 k
F
.57072 .46571 m .56293 .46457 L .57106 .46741 L .5 .5 .5 1 k
F
0 0 0 1 k
.56293 .46457 m
.57072 .46571 L
s
.56293 .46457 m
.56781 .46627 L
s
.55558 .46176 m
.56293 .46457 L
s
.56293 .46457 m
.56451 .46101 L
s
.56099 .45978 m
.56293 .46457 L
s
.5552 .46411 m
.56293 .46457 L
s
.31064 .54087 m .33183 .53268 L .31227 .54292 L .996 0 .358 0 k
F
0 0 0 1 k
.31088 .53603 m
.3125 .53829 L
s
.30028 .5411 m
.31088 .53603 L
s
.30169 .54782 m
.31227 .54292 L
s
.32945 .53408 m
.32953 .53388 L
s
.31111 .54883 m
.31227 .54292 L
s
.2793 .78661 m .28294 .77511 L .26961 .78736 L .445 0 .124 0 k
F
0 0 0 1 k
.26961 .78736 m
.2793 .78661 L
s
.26961 .78736 m
.27493 .78247 L
s
.2793 .78661 m
.29612 .78785 L
s
.24771 .79157 m
.26961 .78736 L
s
.27536 .79268 m
.2793 .78661 L
s
.26569 .79342 m
.26961 .78736 L
s
.5488 .64832 m .53723 .6511 L .54656 .65398 L .361 .017 .089 .027 k
F
0 0 0 1 k
.54415 .66538 m
.54895 .65852 L
s
.54415 .66538 m
.54656 .65398 L
s
.5393 .64016 m .53723 .6511 L .54411 .64007 L .368 .023 .088 .035 k
F
0 0 0 1 k
.53723 .6511 m
.5393 .64016 L
s
.53723 .6511 m
.54136 .64448 L
s
.52628 .65359 m
.53723 .6511 L
s
.53448 .66224 m
.53723 .6511 L
s
.52927 .66202 m
.53723 .6511 L
s
.52892 .64825 m
.53723 .6511 L
s
.53723 .6511 m
.54656 .65398 L
s
.53128 .63754 m
.5393 .64016 L
s
.46017 .46121 m .45106 .46542 L .45407 .4636 L .996 0 .52 0 k
F
0 0 0 1 k
.45106 .46542 m
.46378 .45979 L
s
.45106 .46542 m
.46078 .46106 L
s
.44327 .46953 m
.45106 .46542 L
s
.44884 .46682 m
.45106 .46542 L
s
.43764 .47151 m
.45106 .46542 L
s
.36839 .59284 m .36957 .59503 L .36201 .5967 L .996 0 .469 0 k
F
.38165 .58774 m .36957 .59503 L .37999 .58761 L .996 0 .523 0 k
F
0 0 0 1 k
.36957 .59503 m
.38165 .58774 L
s
.36957 .59503 m
.37692 .59308 L
s
.36957 .59503 m
.37191 .59673 L
s
.35961 .60269 m
.36957 .59503 L
s
.3566 .60278 m
.36957 .59503 L
s
.38165 .58774 m
.38801 .58597 L
s
.57251 .68376 m .59037 .68036 L .57557 .67753 L .462 .001 .099 .004 k
F
0 0 0 1 k
.56488 .68378 m
.57251 .68376 L
s
.56813 .68884 m
.57251 .68376 L
s
.67426 .56035 m .65781 .56527 L .67669 .56565 L .868 0 .124 0 k
F
0 0 0 1 k
.67622 .55571 m
.68496 .56557 L
s
.65031 .55535 m .65781 .56527 L .65812 .55438 L .925 0 .119 0 k
F
0 0 0 1 k
.65031 .55535 m
.65781 .56527 L
s
.65569 .57668 m
.65781 .56527 L
s
.64054 .56432 m
.65781 .56527 L
s
.64131 .56966 m
.65781 .56527 L
s
.65781 .56527 m
.66516 .57568 L
s
.65811 .55468 m
.67622 .55571 L
s
.63427 .55437 m
.65031 .55535 L
s
.49016 .57146 m .48771 .57582 L .49097 .56807 L .002 .098 .196 0 k
F
0 0 0 1 k
.49065 .57175 m
.49158 .56843 L
s
.49097 .56807 m
.49239 .56504 L
s
.49097 .56807 m
.4919 .56475 L
s
.45112 .49587 m .45787 .49184 L .45593 .49303 L .996 0 .721 0 k
F
0 0 0 1 k
.45112 .49587 m
.45593 .49303 L
s
.45593 .49303 m
.46398 .48814 L
s
.44926 .49709 m
.45112 .49587 L
s
.45407 .49426 m
.45593 .49303 L
s
.42418 .56054 m .43252 .55487 L .42461 .56072 L .996 0 .7 0 k
F
0 0 0 1 k
.42038 .56368 m
.42461 .56072 L
s
.42368 .5624 m
.42461 .56072 L
s
.21099 .59411 m .23991 .5826 L .21584 .59678 L .859 0 .262 0 k
F
0 0 0 1 k
.20225 .60359 m
.21584 .59678 L
s
.21584 .59678 m
.21952 .60462 L
s
.43112 .47429 m .41844 .47933 L .43358 .47269 L .996 0 .513 0 k
F
0 0 0 1 k
.43112 .47429 m
.43764 .47151 L
s
.43033 .47581 m
.43112 .47429 L
s
.58734 .44349 m .59745 .446 L .5869 .44271 L .5 .5 .5 1 k
F
0 0 0 1 k
.59286 .44413 m
.59469 .44487 L
s
.58198 .44136 m
.5869 .44271 L
s
.58314 .44029 m
.5869 .44271 L
s
.29675 .62887 m .29251 .62535 L .30469 .62395 L .996 0 .348 0 k
F
0 0 0 1 k
.29675 .62887 m
.30469 .62395 L
s
.30469 .62395 m
.30895 .62424 L
s
.29675 .62887 m
.30101 .62916 L
s
.28272 .6393 m
.29675 .62887 L
s
.59966 .54317 m .59185 .54326 L .60169 .54703 L .996 0 .061 0 k
F
0 0 0 1 k
.5867 .53475 m
.59185 .54326 L
s
.58381 .54341 m
.59185 .54326 L
s
.5864 .54085 m
.59185 .54326 L
s
.59185 .54326 m
.59226 .55101 L
s
.39093 .52943 m .37674 .53633 L .39118 .52799 L .996 0 .497 0 k
F
0 0 0 1 k
.39093 .52943 m
.39452 .53013 L
s
.67638 .47845 m .68763 .47343 L .67188 .47455 L .996 0 .119 0 k
F
0 0 0 1 k
.67188 .47455 m
.67638 .47845 L
s
.66528 .47587 m
.67188 .47455 L
s
.65938 .46783 m
.67188 .47455 L
s
.67638 .47845 m
.68186 .48731 L
s
.66977 .47977 m
.67638 .47845 L
s
.7944 .53261 m .77837 .52213 L .77939 .5356 L .889 0 .148 0 k
F
0 0 0 1 k
.77939 .5356 m
.78308 .54199 L
s
.75318 .54363 m
.77939 .5356 L
s
.53721 .6268 m .54684 .62378 L .53887 .62147 L .368 .035 .087 .051 k
F
0 0 0 1 k
.53721 .6268 m
.53887 .62147 L
s
.53128 .63754 m
.53721 .6268 L
s
.53307 .62697 m
.53721 .6268 L
s
.53474 .62164 m
.53887 .62147 L
s
.53887 .62147 m
.53959 .61091 L
s
.58103 .83809 m .55258 .83832 L .57302 .84418 L .868 0 .168 0 k
F
0 0 0 1 k
.56166 .8574 m
.57302 .84418 L
s
.59056 .53586 m .59763 .53603 L .58885 .53193 L .996 0 .023 .028 k
F
0 0 0 1 k
.58885 .53193 m
.59056 .53586 L
s
.58885 .53193 m
.59236 .53357 L
s
.59056 .53586 m
.59185 .54326 L
s
.5867 .53475 m
.59056 .53586 L
s
.585 .53082 m
.58885 .53193 L
s
.58664 .5286 m
.58885 .53193 L
s
.4549 .69164 m .44893 .69186 L .4503 .69598 L .145 0 .1 0 k
F
0 0 0 1 k
.4503 .69598 m
.4549 .69164 L
s
.4549 .69164 m
.45706 .69265 L
s
.4503 .69598 m
.45246 .69699 L
s
.44154 .70509 m
.4503 .69598 L
s
.60321 .57749 m .61529 .57635 L .60266 .57303 L .996 0 .099 0 k
F
0 0 0 1 k
.60266 .57303 m
.60321 .57749 L
s
.59676 .57238 m
.60266 .57303 L
s
.59731 .57683 m
.60321 .57749 L
s
.60084 .58627 m
.60321 .57749 L
s
.60835 .56324 m .59812 .56402 L .60984 .56744 L .996 0 .094 0 k
F
0 0 0 1 k
.59812 .56402 m
.60266 .57303 L
s
.59676 .57238 m
.59812 .56402 L
s
.58738 .56031 m
.59812 .56402 L
s
.58783 .56467 m
.59812 .56402 L
s
.59352 .55516 m
.59812 .56402 L
s
.49306 .64733 m .49687 .63802 L .49043 .64724 L .111 .067 .084 .049 k
F
0 0 0 1 k
.49306 .64733 m
.49741 .64986 L
s
.49064 .6405 m .49687 .63802 L .49306 .63603 L .112 .077 .088 .05 k
F
0 0 0 1 k
.49687 .63802 m
.50364 .63541 L
s
.49687 .63802 m
.50041 .63231 L
s
.49687 .63802 m
.50122 .64026 L
s
.49687 .63802 m
.50013 .62879 L
s
.49306 .64733 m
.49687 .63802 L
s
.56851 .55752 m .57179 .56815 L .57203 .55738 L .912 .002 .079 .064 k
F
0 0 0 1 k
.56764 .55216 m
.56851 .55752 L
s
.56128 .55518 m
.56851 .55752 L
s
.49294 .62568 m .49572 .61709 L .4909 .62611 L .081 .11 .111 .034 k
F
.49092 .62052 m .49572 .61709 L .49271 .61627 L .08 .117 .115 .033 k
F
0 0 0 1 k
.49271 .61627 m
.49572 .61709 L
s
.49572 .61709 m
.50091 .61357 L
s
.49572 .61709 m
.49832 .61161 L
s
.49572 .61709 m
.49812 .60853 L
s
.49572 .61709 m
.49911 .61821 L
s
.49257 .6134 m
.49371 .61097 L
s
.49271 .61627 m
.49397 .61191 L
s
.46766 .52833 m .46171 .53347 L .46891 .52794 L .5 .5 .5 1 k
F
0 0 0 1 k
.46766 .52833 m
.47076 .52565 L
s
.46708 .52778 m
.46766 .52833 L
s
.40671 .5296 m .4107 .52597 L .41256 .52637 L .996 0 .578 0 k
F
0 0 0 1 k
.40671 .5296 m
.41256 .52637 L
s
.41256 .52637 m
.42356 .5206 L
s
.39434 .53677 m
.40671 .5296 L
s
.41231 .52724 m
.41256 .52637 L
s
.40647 .53047 m
.40671 .5296 L
s
.24217 .55709 m .24105 .56573 L .22774 .56313 L .996 0 .306 0 k
F
0 0 0 1 k
.19791 .55776 m
.22894 .54647 L
s
.26771 .55547 m .24105 .56573 L .26567 .55288 L .996 0 .33 0 k
F
0 0 0 1 k
.24105 .56573 m
.26771 .55547 L
s
.21712 .57941 m
.24105 .56573 L
s
.24105 .56573 m
.24265 .5733 L
s
.24105 .56573 m
.25428 .56738 L
s
.21229 .57693 m
.24105 .56573 L
s
.24163 .56125 m
.26799 .55088 L
s
.26771 .55547 m
.2789 .5572 L
s
.47118 .67425 m .46455 .68339 L .47367 .67476 L .104 .014 .072 .038 k
F
0 0 0 1 k
.47367 .67476 m
.48103 .67362 L
s
.38318 .73879 m .3961 .73051 L .38351 .73638 L .497 0 .222 0 k
F
0 0 0 1 k
.3798 .74549 m
.38318 .73879 L
s
.41233 .56775 m .41138 .56967 L .4074 .57091 L .996 0 .616 0 k
F
0 0 0 1 k
.40164 .57596 m
.41138 .56967 L
s
.40299 .57598 m
.41138 .56967 L
s
.41138 .56967 m
.41536 .56826 L
s
.41135 .57127 m
.41138 .56967 L
s
.41138 .56967 m
.42038 .56368 L
s
.32215 .78713 m .34006 .78193 L .32413 .78185 L .471 0 .119 0 k
F
0 0 0 1 k
.31337 .78831 m
.32215 .78713 L
s
.31908 .79165 m
.32215 .78713 L
s
.37682 .73982 m .36268 .74768 L .3765 .74222 L .522 0 .218 0 k
F
0 0 0 1 k
.3765 .74222 m
.38318 .73879 L
s
.3765 .74222 m
.3798 .74549 L
s
.64501 .44768 m .6322 .44328 L .64104 .44828 L .996 0 .09 0 k
F
0 0 0 1 k
.63107 .44317 m
.6322 .44328 L
s
.62332 .4427 m
.6322 .44328 L
s
.62798 .44548 m
.6322 .44328 L
s
.64502 .44799 m .6322 .44328 L .64106 .4488 L .996 0 .091 0 k
F
0 0 0 1 k
.6322 .44328 m
.6322 .44328 L
s
.63574 .45039 m
.64055 .44847 L
s
.6322 .44328 m
.6322 .44328 L
s
.63577 .45144 m
.64106 .4488 L
s
.64147 .44326 m .6322 .44328 L .63534 .44115 L .996 0 .088 0 k
F
0 0 0 1 k
.62279 .43903 m
.6322 .44328 L
s
.63151 .44293 m
.6322 .44328 L
s
.62505 .44069 m
.6322 .44328 L
s
.64149 .44357 m .6322 .44328 L .63536 .44167 L .996 0 .088 0 k
F
0 0 0 1 k
.6322 .44328 m
.6322 .44328 L
s
.6322 .44328 m
.6322 .44328 L
s
.6322 .44328 m
.64106 .4488 L
s
.45828 .68397 m .46455 .68339 L .46222 .67981 L .085 .009 .078 .029 k
F
0 0 0 1 k
.4549 .69164 m
.46455 .68339 L
s
.45706 .69265 m
.46455 .68339 L
s
.46455 .68339 m
.47174 .68259 L
s
.46455 .68339 m
.46747 .68725 L
s
.46455 .68339 m
.47367 .67476 L
s
.55251 .60739 m .55188 .59672 L .5482 .60767 L .444 .038 .092 .05 k
F
0 0 0 1 k
.53959 .61091 m
.5482 .60767 L
s
.56032 .59337 m .55188 .59672 L .56 .5988 L .529 .033 .098 .041 k
F
0 0 0 1 k
.55099 .58608 m
.55188 .59672 L
s
.54452 .5947 m
.55188 .59672 L
s
.54363 .60006 m
.55188 .59672 L
s
.55188 .59672 m
.55472 .58573 L
s
.5482 .60767 m
.55188 .59672 L
s
.42959 .5077 m .43995 .5023 L .42838 .50906 L .996 0 .6 0 k
F
0 0 0 1 k
.42371 .51311 m
.42838 .50906 L
s
.48947 .58498 m .49058 .57892 L .48815 .58721 L .003 .146 .178 0 k
F
0 0 0 1 k
.49015 .58747 m
.49038 .58671 L
s
.49044 .58895 m
.49273 .58705 L
s
.48746 .58558 m .49058 .57892 L .4883 .58223 L .001 .131 .185 0 k
F
0 0 0 1 k
.48974 .58072 m
.49058 .57892 L
s
.49058 .57892 m
.49084 .57859 L
s
.49058 .57892 m
.49099 .57804 L
s
.48982 .58606 m
.49074 .58429 L
s
.48947 .58498 m
.49173 .58236 L
s
.49044 .58895 m
.49173 .58236 L
s
.49038 .58671 m
.49173 .58236 L
s
.49058 .57892 m
.49203 .57372 L
s
.49058 .57892 m
.4916 .57302 L
s
.48947 .58498 m
.49058 .57892 L
s
.49306 .63603 m .49631 .6271 L .49075 .6362 L .097 .09 .098 .042 k
F
0 0 0 1 k
.49306 .63603 m
.49687 .63802 L
s
.49086 .63003 m .49631 .6271 L .49294 .62568 L .097 .099 .102 .042 k
F
0 0 0 1 k
.49294 .62568 m
.49631 .6271 L
s
.49631 .6271 m
.50222 .62406 L
s
.49631 .6271 m
.49938 .62144 L
s
.49631 .6271 m
.49911 .61821 L
s
.49631 .6271 m
.50013 .62879 L
s
.49306 .63603 m
.49631 .6271 L
s
.49298 .63256 m
.49631 .6271 L
s
.49283 .6225 m
.49572 .61709 L
s
.49294 .62568 m
.49572 .61709 L
s
.47732 .67029 m .48282 .66101 L .47484 .66977 L .092 .034 .079 .038 k
F
0 0 0 1 k
.47367 .67476 m
.47732 .67029 L
s
.47732 .67029 m
.48103 .67362 L
s
.48903 .56578 m .49169 .56024 L .48823 .56861 L .432 0 .507 0 k
F
0 0 0 1 k
.49214 .55707 m
.49263 .55601 L
s
.49016 .57146 m
.49158 .56843 L
s
.49016 .57146 m
.49097 .56807 L
s
.48932 .56805 m .49169 .56024 L .4908 .56479 L .098 0 .229 0 k
F
0 0 0 1 k
.49027 .56492 m
.49169 .56024 L
s
.4908 .56479 m
.49169 .56024 L
s
.4908 .56479 m
.492 .56238 L
s
.49132 .56465 m
.49183 .56342 L
s
.49169 .56024 m
.49289 .55716 L
s
.49169 .56024 m
.49275 .55799 L
s
.49169 .56024 m
.49318 .55545 L
s
.49169 .56024 m
.49263 .55601 L
s
.53203 .47496 m .54007 .47343 L .53362 .47242 L .996 .417 0 .402 k
F
0 0 0 1 k
.53024 .47265 m
.53362 .47242 L
s
.53362 .47242 m
.53464 .46728 L
s
.61405 .43334 m .62487 .43687 L .61251 .43329 L .996 0 .051 0 k
F
0 0 0 1 k
.60693 .43164 m
.61251 .43329 L
s
.60626 .43215 m
.61251 .43329 L
s
.54807 .48809 m .55469 .49074 L .54845 .48553 L .505 .2 .204 .188 k
F
0 0 0 1 k
.55314 .485 m
.55614 .48745 L
s
.54541 .48374 m
.54845 .48553 L
s
.54735 .47923 m
.54845 .48553 L
s
.64306 .62885 m .66365 .62606 L .64374 .62335 L .836 0 .122 0 k
F
0 0 0 1 k
.64306 .62885 m
.64374 .62335 L
s
.63416 .62315 m
.64374 .62335 L
s
.6335 .62864 m
.64306 .62885 L
s
.63595 .64013 m
.64306 .62885 L
s
.39801 .52435 m .41088 .51813 L .39776 .52579 L .996 0 .512 0 k
F
0 0 0 1 k
.39093 .52943 m
.39776 .52579 L
s
.39452 .53013 m
.39776 .52579 L
s
.34728 .75553 m .36268 .74768 L .34893 .75246 L .778 0 .295 0 k
F
0 0 0 1 k
.34079 .76341 m
.34728 .75553 L
s
.64209 .5091 m .63292 .51133 L .64593 .51268 L .996 0 .1 0 k
F
0 0 0 1 k
.62416 .50397 m
.63292 .51133 L
s
.62422 .51 m
.63292 .51133 L
s
.62324 .51341 m
.63292 .51133 L
s
.63292 .51133 m
.63579 .51921 L
s
.39486 .48986 m .37893 .49596 L .39641 .48799 L .996 0 .47 0 k
F
0 0 0 1 k
.39486 .48986 m
.39662 .49153 L
s
.42432 .80833 m .43838 .80041 L .42044 .80474 L .644 0 .134 0 k
F
0 0 0 1 k
.42044 .80474 m
.42432 .80833 L
s
.41187 .80785 m
.42044 .80474 L
s
.41575 .81143 m
.42432 .80833 L
s
.42432 .80833 m
.429 .81692 L
s
.48762 .65184 m .48282 .66101 L .49025 .65192 L .112 .047 .076 .049 k
F
0 0 0 1 k
.49025 .65192 m
.49306 .64733 L
s
.49025 .65192 m
.49741 .64986 L
s
.57512 .46237 m .58372 .46526 L .57478 .4611 L .5 .5 .5 1 k
F
0 0 0 1 k
.58285 .46339 m
.58391 .46445 L
s
.57989 .46224 m
.58142 .46345 L
s
.57989 .46224 m
.58391 .46445 L
s
.5706 .45944 m
.57478 .4611 L
s
.57165 .45753 m
.57478 .4611 L
s
.78116 .55915 m .7542 .56785 L .78489 .56576 L .844 0 .144 0 k
F
.74231 .5563 m .7542 .56785 L .75507 .55386 L .862 0 .139 0 k
F
0 0 0 1 k
.74231 .5563 m
.7542 .56785 L
s
.75039 .58269 m
.7542 .56785 L
s
.72734 .57553 m
.7542 .56785 L
s
.72623 .56896 m
.7542 .56785 L
s
.7542 .56785 m
.76575 .58029 L
s
.7546 .56144 m
.77812 .56014 L
s
.71629 .55742 m
.74231 .5563 L
s
.38042 .53125 m .37674 .53633 L .37243 .53515 L .996 0 .443 0 k
F
0 0 0 1 k
.36123 .54368 m
.37674 .53633 L
s
.37674 .53633 m
.38128 .53702 L
s
.37462 .54093 m
.37674 .53633 L
s
.36231 .54512 m
.37674 .53633 L
s
.37674 .53633 m
.39093 .52943 L
s
.6874 .73185 m .72133 .72466 L .69104 .72358 L .603 0 .124 0 k
F
0 0 0 1 k
.67236 .73303 m
.6874 .73185 L
s
.68077 .73895 m
.6874 .73185 L
s
.57557 .67753 m .57684 .66532 L .56793 .67755 L .436 .003 .097 .006 k
F
0 0 0 1 k
.56793 .67755 m
.57557 .67753 L
s
.56793 .67755 m
.57149 .67266 L
s
.57251 .68376 m
.57557 .67753 L
s
.56488 .68378 m
.56793 .67755 L
s
.5522 .68046 m
.56793 .67755 L
s
.561 .4492 m .56048 .4461 L .5561 .44918 L .5 .5 .5 1 k
F
.57011 .44628 m .56048 .4461 L .56969 .44754 L F
0 0 0 1 k
.56048 .4461 m
.57011 .44628 L
s
.55222 .44463 m
.56048 .4461 L
s
.56048 .4461 m
.56382 .4432 L
s
.55966 .44276 m
.56048 .4461 L
s
.5511 .44651 m
.56048 .4461 L
s
.57011 .44628 m
.5729 .44385 L
s
.51334 .81822 m .50181 .82847 L .52206 .8201 L .777 0 .153 0 k
F
0 0 0 1 k
.50181 .82847 m
.51611 .83542 L
s
.47972 .83666 m
.50181 .82847 L
s
.48841 .83943 m
.50181 .82847 L
s
.48116 .82573 m
.50181 .82847 L
s
.58242 .51211 m .58628 .51411 L .58 .50872 L .996 .254 0 .014 k
F
0 0 0 1 k
.58 .50872 m
.58242 .51211 L
s
.58 .50872 m
.58251 .51087 L
s
.57748 .50685 m
.58 .50872 L
s
.57757 .50568 m
.58 .50872 L
s
.57989 .51023 m
.58242 .51211 L
s
.57989 .51023 m
.58233 .51335 L
s
.48747 .46492 m .49673 .462 L .49152 .4627 L .5 .5 .5 1 k
F
0 0 0 1 k
.48747 .46492 m
.49152 .4627 L
s
.48421 .46579 m
.48747 .46492 L
s
.48826 .46358 m
.49152 .4627 L
s
.49152 .4627 m
.49728 .45877 L
s
.36099 .55035 m .37651 .54324 L .36208 .55149 L .996 0 .449 0 k
F
0 0 0 1 k
.35429 .55554 m
.36208 .55149 L
s
.361 .55535 m
.36208 .55149 L
s
.42257 .51223 m .41088 .51813 L .42377 .51087 L .996 0 .572 0 k
F
0 0 0 1 k
.42257 .51223 m
.42838 .50906 L
s
.42257 .51223 m
.42371 .51311 L
s
.46387 .51854 m .46895 .51496 L .46745 .51568 L .5 .5 .5 1 k
F
0 0 0 1 k
.46387 .51854 m
.46745 .51568 L
s
.46245 .51957 m
.46387 .51854 L
s
.46603 .51672 m
.46745 .51568 L
s
.46745 .51568 m
.47344 .51055 L
s
.57203 .55738 m .57887 .55444 L .57115 .55201 L .964 0 .063 .084 k
F
0 0 0 1 k
.57115 .55201 m
.57203 .55738 L
s
.56851 .55752 m
.57203 .55738 L
s
.56764 .55216 m
.57115 .55201 L
s
.56742 .54133 m
.57115 .55201 L
s
.41795 .49749 m .43003 .49223 L .41657 .49892 L .996 0 .532 0 k
F
0 0 0 1 k
.41124 .50302 m
.41657 .49892 L
s
.42432 .54687 m .42175 .55037 L .41928 .55018 L .996 0 .566 0 k
F
0 0 0 1 k
.42175 .55037 m
.43067 .5444 L
s
.42175 .55037 m
.42438 .55035 L
s
.42015 .55356 m
.42175 .55037 L
s
.41257 .55744 m
.42175 .55037 L
s
.40432 .48466 m .41844 .47933 L .40276 .48653 L .996 0 .482 0 k
F
0 0 0 1 k
.39486 .48986 m
.40276 .48653 L
s
.39662 .49153 m
.40276 .48653 L
s
.40981 .50206 m .39617 .50795 L .41117 .50064 L .996 0 .515 0 k
F
0 0 0 1 k
.40981 .50206 m
.41657 .49892 L
s
.40981 .50206 m
.41124 .50302 L
s
.34135 .75548 m .32479 .76277 L .33971 .75854 L .763 0 .276 0 k
F
0 0 0 1 k
.33971 .75854 m
.34728 .75553 L
s
.33971 .75854 m
.34079 .76341 L
s
.27183 .63548 m .29251 .62535 L .27688 .63604 L .996 0 .324 0 k
F
0 0 0 1 k
.26765 .64151 m
.27688 .63604 L
s
.27688 .63604 m
.28272 .6393 L
s
.51141 .44154 m .51642 .43858 L .50691 .44255 L .5 .5 .5 1 k
F
0 0 0 1 k
.49673 .44539 m
.50691 .44255 L
s
.52736 .43638 m .51642 .43858 L .52409 .43782 L .5 .5 .5 1 k
F
0 0 0 1 k
.51642 .43858 m
.52059 .43543 L
s
.50978 .43911 m
.51642 .43858 L
s
.5063 .44108 m
.51642 .43858 L
s
.51642 .43858 m
.52489 .43494 L
s
.50691 .44255 m
.51642 .43858 L
s
.36674 .58276 m .38008 .57508 L .3687 .58358 L .73 0 .31 0 k
F
0 0 0 1 k
.36233 .5878 m
.3687 .58358 L
s
.3687 .58358 m
.36984 .58696 L
s
.41131 .4947 m .41822 .48944 L .41808 .49142 L .996 0 .531 0 k
F
0 0 0 1 k
.41131 .4947 m
.41808 .49142 L
s
.39632 .50238 m
.41131 .4947 L
s
.41808 .49142 m
.43015 .48602 L
s
.4167 .49307 m
.41808 .49142 L
s
.40994 .49634 m
.41131 .4947 L
s
.54603 .63461 m .54684 .62378 L .54122 .63469 L .356 .03 .087 .044 k
F
0 0 0 1 k
.5393 .64016 m
.54122 .63469 L
s
.53128 .63754 m
.54122 .63469 L
s
.40787 .72227 m .3961 .73051 L .40854 .72406 L .316 0 .164 0 k
F
0 0 0 1 k
.40854 .72406 m
.41337 .7259 L
s
.47643 .6626 m .48282 .66101 L .47956 .65828 L .09 .051 .084 .038 k
F
0 0 0 1 k
.47732 .67029 m
.48282 .66101 L
s
.48282 .66101 m
.48993 .65925 L
s
.48282 .66101 m
.48665 .664 L
s
.48282 .66101 m
.49025 .65192 L
s
.4463 .49815 m .43995 .5023 L .44068 .50104 L .996 0 .6 0 k
F
0 0 0 1 k
.43995 .5023 m
.45112 .49587 L
s
.43995 .5023 m
.44926 .49709 L
s
.43475 .50629 m
.43995 .5023 L
s
.43973 .50326 m
.43995 .5023 L
s
.42838 .50906 m
.43995 .5023 L
s
.22018 .78888 m .23857 .77545 L .23057 .78878 L .466 0 .137 0 k
F
0 0 0 1 k
.22018 .78888 m
.23057 .78878 L
s
.23057 .78878 m
.24771 .79157 L
s
.22421 .79566 m
.23057 .78878 L
s
.49043 .64724 m .48425 .64944 L .48762 .65184 L .095 .06 .086 .04 k
F
0 0 0 1 k
.48762 .65184 m
.49043 .64724 L
s
.48282 .66101 m
.48762 .65184 L
s
.48762 .65184 m
.49025 .65192 L
s
.49043 .64724 m
.49306 .64733 L
s
.49043 .64724 m
.49687 .63802 L
s
.5472 .61308 m .54684 .62378 L .5515 .61281 L .448 .031 .093 .042 k
F
0 0 0 1 k
.5472 .61308 m
.5482 .60767 L
s
.53959 .61091 m
.5472 .61308 L
s
.32095 .60127 m .32281 .60597 L .31227 .60634 L .763 0 .279 0 k
F
.33931 .59684 m .32281 .60597 L .33694 .59579 L .811 0 .309 0 k
F
0 0 0 1 k
.32281 .60597 m
.32624 .60995 L
s
.32281 .60597 m
.33306 .60513 L
s
.30933 .61654 m
.32281 .60597 L
s
.30511 .61575 m
.32281 .60597 L
s
.41429 .72031 m .42483 .71177 L .41362 .71852 L .273 0 .159 0 k
F
0 0 0 1 k
.40854 .72406 m
.41429 .72031 L
s
.41337 .7259 m
.41429 .72031 L
s
.62587 .50579 m .61681 .49836 L .6211 .50622 L .996 0 .084 0 k
F
0 0 0 1 k
.61337 .50882 m
.6211 .50622 L
s
.57871 .50639 m .57215 .49969 L .57668 .5042 L .5 .5 .5 1 k
F
0 0 0 1 k
.57421 .50142 m
.57727 .50469 L
s
.57202 .49946 m
.57215 .49969 L
s
.57174 .49906 m
.57215 .49969 L
s
.57875 .50821 m .57215 .49969 L .57674 .50725 L .996 .184 0 .041 k
F
0 0 0 1 k
.57004 .4991 m
.57215 .49969 L
s
.57406 .50726 m
.57768 .51599 L
s
.57406 .50726 m
.57773 .51287 L
s
.57406 .50726 m
.57738 .5097 L
s
.57406 .50726 m
.57674 .50725 L
s
.57683 .50418 m .57215 .49969 L .57365 .50065 L .996 .765 0 .024 k
F
0 0 0 1 k
.57185 .49927 m
.57215 .49969 L
s
.57149 .49875 m
.57215 .49969 L
s
.57204 .49956 m
.57215 .49969 L
s
.57687 .50601 m .57215 .49969 L .57371 .5037 L .179 .002 .965 .464 k
F
0 0 0 1 k
.57215 .49969 m
.57215 .49969 L
s
.56732 .49591 m
.57215 .49969 L
s
.57528 .50485 m
.57674 .50725 L
s
.57565 .50304 m
.57668 .5042 L
s
.57215 .49969 m
.57668 .5042 L
s
.57215 .49969 m
.57258 .5001 L
s
.62302 .49608 m .61681 .49836 L .62706 .49958 L .996 0 .072 0 k
F
0 0 0 1 k
.60722 .4967 m
.61681 .49836 L
s
.60998 .50067 m
.61681 .49836 L
s
.61666 .49367 m
.62089 .49686 L
s
.61166 .49396 m
.61681 .49836 L
s
.61172 .49106 m
.61681 .49836 L
s
.61681 .49836 m
.6211 .50622 L
s
.47484 .66977 m .46861 .67103 L .47118 .67425 L .082 .018 .078 .033 k
F
0 0 0 1 k
.47118 .67425 m
.47484 .66977 L
s
.47484 .66977 m
.48282 .66101 L
s
.47484 .66977 m
.47732 .67029 L
s
.46455 .68339 m
.47118 .67425 L
s
.47118 .67425 m
.47367 .67476 L
s
.26259 .64096 m .25743 .63652 L .27183 .63548 L .996 0 .325 0 k
F
0 0 0 1 k
.26259 .64096 m
.27183 .63548 L
s
.27183 .63548 m
.27688 .63604 L
s
.26259 .64096 m
.26765 .64151 L
s
.24634 .6527 m
.26259 .64096 L
s
.49263 .61645 m
.49271 .61627 L
s
.46891 .52794 m .47334 .52585 L .47202 .52527 L .5 .5 .5 1 k
F
0 0 0 1 k
.46891 .52794 m
.47202 .52527 L
s
.46766 .52833 m
.46891 .52794 L
s
.47076 .52565 m
.47202 .52527 L
s
.47202 .52527 m
.47721 .52011 L
s
.4348 .55287 m .43252 .55487 L .43047 .55575 L .996 0 .738 0 k
F
0 0 0 1 k
.43252 .55487 m
.44016 .5494 L
s
.43105 .55665 m
.43252 .55487 L
s
.43252 .55487 m
.43468 .55387 L
s
.42461 .56072 m
.43252 .55487 L
s
.43094 .54349 m .43405 .53995 L .43526 .54036 L .996 0 .694 0 k
F
0 0 0 1 k
.43094 .54349 m
.43526 .54036 L
s
.42175 .55037 m
.43094 .54349 L
s
.43067 .5444 m
.43094 .54349 L
s
.43526 .54036 m
.44336 .53473 L
s
.43499 .54127 m
.43526 .54036 L
s
.56275 .49823 m .56833 .50056 L .56203 .49488 L .329 .246 .275 .147 k
F
0 0 0 1 k
.55918 .49303 m
.56203 .49488 L
s
.56079 .49172 m
.56203 .49488 L
s
.56468 .49337 m
.56614 .49624 L
s
.54503 .4863 m .54547 .49201 L .54807 .48809 L .518 .188 .196 .215 k
F
0 0 0 1 k
.54807 .48809 m
.54845 .48553 L
s
.54503 .4863 m
.54541 .48374 L
s
.53947 .48176 m
.54503 .4863 L
s
.49221 .62721 m
.49294 .62568 L
s
.65604 .54937 m .64741 .54024 L .64823 .55034 L .918 0 .116 0 k
F
0 0 0 1 k
.64823 .55034 m
.65031 .55535 L
s
.63427 .55437 m
.64823 .55034 L
s
.24109 .59638 m .23947 .58902 L .25279 .59049 L .996 0 .314 0 k
F
0 0 0 1 k
.24109 .59638 m
.25279 .59049 L
s
.21915 .60971 m
.24109 .59638 L
s
.24372 .58949 m
.25317 .58455 L
s
.25279 .59049 m
.25685 .59233 L
s
.24109 .59638 m
.24517 .5982 L
s
.58764 .43187 m .58497 .43014 L .58176 .43155 L .5 .5 .5 1 k
F
.59576 .43143 m .58497 .43014 L .59632 .43189 L F
0 0 0 1 k
.58497 .43014 m
.59576 .43143 L
s
.58497 .43014 m
.59177 .43119 L
s
.57429 .4295 m
.58497 .43014 L
s
.5747 .42833 m
.58497 .43014 L
s
.58208 .42789 m
.58497 .43014 L
s
.58497 .43014 m
.58698 .42893 L
s
.59576 .43143 m
.59703 .43074 L
s
.6141 .43493 m .6249 .43792 L .61255 .43468 L .996 0 .068 0 k
F
0 0 0 1 k
.61004 .4341 m
.61255 .43468 L
s
.61757 .43628 m
.61913 .4364 L
s
.62371 .43777 m
.62387 .43765 L
s
.60698 .43324 m
.61255 .43468 L
s
.54411 .64007 m .55533 .63711 L .54603 .63461 L .395 .025 .09 .037 k
F
0 0 0 1 k
.54411 .64007 m
.54603 .63461 L
s
.54122 .63469 m
.54347 .63033 L
s
.54122 .63469 m
.54603 .63461 L
s
.5393 .64016 m
.54411 .64007 L
s
.54136 .64448 m
.54411 .64007 L
s
.17913 .78727 m .19581 .79208 L .16984 .79496 L .53 0 .155 0 k
F
0 0 0 1 k
.1462 .81043 m
.16984 .79496 L
s
.21632 .77808 m .19581 .79208 L .20714 .77739 L .494 0 .15 0 k
F
0 0 0 1 k
.19581 .79208 m
.22018 .78888 L
s
.1746 .80691 m
.19581 .79208 L
s
.18845 .80401 m
.19581 .79208 L
s
.19581 .79208 m
.21384 .79576 L
s
.16984 .79496 m
.19581 .79208 L
s
.21384 .79576 m
.22018 .78888 L
s
.52864 .47519 m .52667 .47997 L .53203 .47496 L .996 .996 0 .385 k
F
0 0 0 1 k
.52864 .47519 m
.53203 .47496 L
s
.53203 .47496 m
.53362 .47242 L
s
.52864 .47519 m
.53024 .47265 L
s
.52315 .47458 m
.52864 .47519 L
s
.57998 .46649 m .58383 .47015 L .58399 .46816 L .5 .5 .5 1 k
F
0 0 0 1 k
.57998 .46649 m
.58399 .46816 L
s
.57892 .46497 m
.57998 .46649 L
s
.57669 .46494 m
.57998 .46649 L
s
.58292 .46664 m
.58646 .46838 L
s
.58292 .46664 m
.58399 .46816 L
s
.56156 .66848 m .57684 .66532 L .56417 .66257 L .441 .008 .096 .013 k
F
0 0 0 1 k
.55502 .66849 m
.56156 .66848 L
s
.55781 .67327 m
.56156 .66848 L
s
.58628 .8453 m .619 .84391 L .59433 .83921 L .867 0 .17 0 k
F
0 0 0 1 k
.57302 .84418 m
.58628 .8453 L
s
.56166 .8574 m
.58628 .8453 L
s
.58241 .44214 m .58531 .44418 L .58734 .44349 L .5 .5 .5 1 k
F
0 0 0 1 k
.5869 .44271 m
.59111 .44402 L
s
.59111 .44402 m
.59688 .44582 L
s
.5869 .44271 m
.58734 .44349 L
s
.58198 .44136 m
.58241 .44214 L
s
.57856 .44099 m
.58241 .44214 L
s
.71951 .51857 m .70202 .52431 L .72405 .52332 L .996 0 .142 0 k
F
0 0 0 1 k
.71299 .52004 m
.71554 .51987 L
s
.71577 .52557 m
.72216 .52341 L
s
.6904 .51559 m .70202 .52431 L .69904 .5142 L .996 0 .132 0 k
F
0 0 0 1 k
.6904 .51559 m
.70202 .52431 L
s
.68177 .52451 m
.70202 .52431 L
s
.68416 .52947 m
.70202 .52431 L
s
.70202 .52431 m
.7025 .52973 L
s
.70202 .52431 m
.71378 .53359 L
s
.67175 .51563 m
.6904 .51559 L
s
.19738 .60094 m .19525 .59129 L .21099 .59411 L .886 0 .267 0 k
F
0 0 0 1 k
.19738 .60094 m
.20225 .60359 L
s
.17195 .61667 m
.19738 .60094 L
s
.17582 .66746 m .1682 .66063 L .18826 .6606 L .996 0 .29 0 k
F
0 0 0 1 k
.17582 .66746 m
.18294 .66873 L
s
.15418 .6825 m
.17582 .66746 L
s
.69507 .59317 m .718 .58672 L .69407 .58704 L .773 0 .124 0 k
F
0 0 0 1 k
.69407 .58704 m
.69507 .59317 L
s
.68292 .58844 m
.69407 .58704 L
s
.71424 .58903 m
.72736 .58757 L
s
.71424 .58903 m
.71457 .58768 L
s
.68394 .59455 m
.69507 .59317 L
s
.69052 .60665 m
.69507 .59317 L
s
.35209 .50657 m .35807 .49991 L .36138 .50252 L .996 0 .425 0 k
F
0 0 0 1 k
.35209 .50657 m
.36138 .50252 L
s
.36116 .50458 m
.36826 .50114 L
s
.36116 .50458 m
.36138 .50252 L
s
.35189 .50861 m
.35209 .50657 L
s
.34426 .51041 m
.35209 .50657 L
s
.48834 .64067 m .48425 .64944 L .49064 .6405 L .096 .072 .091 .041 k
F
0 0 0 1 k
.49064 .6405 m
.49306 .63603 L
s
.49064 .6405 m
.49687 .63802 L
s
.5745 .54402 m .57887 .55444 L .57777 .54408 L .996 0 .046 .075 k
F
0 0 0 1 k
.57306 .53882 m
.5745 .54402 L
s
.56742 .54133 m
.5745 .54402 L
s
.37673 .78807 m .38319 .79546 L .38456 .78617 L .533 0 .12 0 k
F
.39843 .78895 m .38319 .79546 L .40055 .7927 L .559 0 .12 0 k
F
0 0 0 1 k
.38254 .80506 m
.38319 .79546 L
s
.36639 .80228 m
.38319 .79546 L
s
.3654 .79772 m
.38319 .79546 L
s
.38319 .79546 m
.3915 .80235 L
s
.49 .5679 m .48771 .57582 L .48852 .57117 L .015 .028 .202 .004 k
F
0 0 0 1 k
.49 .5679 m
.4908 .56479 L
s
.49 .5679 m
.49132 .56465 L
s
.48967 .57116 m
.49097 .56807 L
s
.53948 .49829 m .53975 .50675 L .54204 .49877 L .761 .069 .055 .24 k
F
0 0 0 1 k
.53948 .49829 m
.54204 .49877 L
s
.54204 .49877 m
.5424 .49445 L
s
.53948 .49829 m
.53985 .49398 L
s
.53484 .49564 m
.53948 .49829 L
s
.76709 .59915 m .75551 .58708 L .75162 .60118 L .842 0 .144 0 k
F
0 0 0 1 k
.75162 .60118 m
.75284 .6081 L
s
.72862 .60649 m
.75162 .60118 L
s
.60744 .48097 m .61692 .48678 L .61028 .48163 L .996 0 0 0 k
F
0 0 0 1 k
.60549 .47968 m
.60744 .48097 L
s
.60433 .47982 m
.60744 .48097 L
s
.40709 .56008 m .40884 .55651 L .41202 .55663 L .996 0 .519 0 k
F
0 0 0 1 k
.40709 .56008 m
.41202 .55663 L
s
.41202 .55663 m
.42175 .55037 L
s
.39713 .56762 m
.40709 .56008 L
s
.41202 .55663 m
.41257 .55744 L
s
.40709 .56008 m
.40764 .56088 L
s
.62894 .50402 m .63706 .50209 L .62569 .50049 L .996 0 .074 0 k
F
0 0 0 1 k
.62569 .50049 m
.62894 .50402 L
s
.624 .49921 m
.62569 .50049 L
s
.62091 .50044 m
.62569 .50049 L
s
.62416 .50397 m
.62894 .50402 L
s
.63366 .59767 m .61853 .59945 L .63442 .60253 L .994 0 .121 0 k
F
.61437 .58972 m .61853 .59945 L .6213 .59014 L .996 0 .112 0 k
F
0 0 0 1 k
.61437 .58972 m
.61853 .59945 L
s
.61417 .60913 m
.61853 .59945 L
s
.60408 .596 m
.61853 .59945 L
s
.60361 .60083 m
.61853 .59945 L
s
.61853 .59945 m
.62234 .60958 L
s
.60084 .58627 m
.61437 .58972 L
s
.23332 .64768 m .25743 .63652 L .23932 .64857 L .996 0 .305 0 k
F
0 0 0 1 k
.2286 .65467 m
.23932 .64857 L
s
.23932 .64857 m
.24634 .6527 L
s
.55686 .62061 m .54684 .62378 L .55571 .62612 L .429 .025 .092 .036 k
F
0 0 0 1 k
.54603 .63461 m
.54684 .62378 L
s
.54347 .63033 m
.54684 .62378 L
s
.53721 .6268 m
.54684 .62378 L
s
.53887 .62147 m
.54684 .62378 L
s
.54684 .62378 m
.5472 .61308 L
s
.48155 .45214 m .47321 .45585 L .48535 .45095 L .5 .5 .5 1 k
F
0 0 0 1 k
.48155 .45214 m
.48625 .45005 L
s
.47714 .45336 m
.48155 .45214 L
s
.56417 .66257 m .56525 .65093 L .55763 .66258 L .41 .01 .093 .017 k
F
0 0 0 1 k
.55763 .66258 m
.56417 .66257 L
s
.55763 .66258 m
.56068 .65792 L
s
.56156 .66848 m
.56417 .66257 L
s
.55502 .66849 m
.55763 .66258 L
s
.54415 .66538 m
.55763 .66258 L
s
.57107 .42893 m .57036 .42718 L .5653 .42888 L .5 .5 .5 1 k
F
.58168 .42785 m .57036 .42718 L .58123 .42838 L F
0 0 0 1 k
.57036 .42718 m
.58168 .42785 L
s
.5606 .42587 m
.57036 .42718 L
s
.56924 .42498 m
.57036 .42718 L
s
.57036 .42718 m
.57421 .42573 L
s
.55934 .4271 m
.57036 .42718 L
s
.58168 .42785 m
.58489 .42692 L
s
.18826 .6606 m .21633 .64827 L .19538 .66189 L .996 0 .29 0 k
F
0 0 0 1 k
.18826 .6606 m
.19538 .66189 L
s
.18294 .66873 m
.19538 .66189 L
s
.17582 .66746 m
.18826 .6606 L
s
.19603 .65356 m
.21387 .64099 L
s
.19538 .66189 m
.20382 .66707 L
s
.49784 .54157 m .49475 .54862 L .49616 .54578 L .5 .5 .5 1 k
F
0 0 0 1 k
.49602 .54572 m
.49619 .5453 L
s
.49784 .54157 m
.5016 .53174 L
s
.5544 .64829 m .55533 .63711 L .5488 .64832 L .384 .02 .09 .03 k
F
0 0 0 1 k
.54656 .65398 m
.5488 .64832 L
s
.53723 .6511 m
.5488 .64832 L
s
.44043 .54911 m .44318 .54706 L .44415 .54635 L .996 0 .917 0 k
F
0 0 0 1 k
.44043 .54911 m
.44415 .54635 L
s
.43252 .55487 m
.44043 .54911 L
s
.44016 .5494 m
.44043 .54911 L
s
.44415 .54635 m
.45111 .54108 L
s
.44388 .54664 m
.44415 .54635 L
s
.35609 .78137 m .35982 .78976 L .36386 .77992 L .488 0 .116 0 k
F
.37587 .78391 m .35982 .78976 L .37673 .78807 L .512 0 .116 0 k
F
0 0 0 1 k
.35982 .78976 m
.37673 .78807 L
s
.35627 .79996 m
.35982 .78976 L
s
.34927 .7934 m
.35982 .78976 L
s
.35982 .78976 m
.3654 .79772 L
s
.34275 .79087 m
.35982 .78976 L
s
.37673 .78807 m
.38319 .79546 L
s
.57093 .46072 m .57332 .46389 L .57512 .46237 L .5 .5 .5 1 k
F
0 0 0 1 k
.57478 .4611 m
.57835 .46276 L
s
.57835 .46276 m
.58322 .46503 L
s
.57478 .4611 m
.57512 .46237 L
s
.57072 .46571 m
.57175 .46263 L
s
.5706 .45944 m
.57093 .46072 L
s
.56767 .45922 m
.57093 .46072 L
s
.49075 .6362 m .48534 .63885 L .48834 .64067 L .077 .085 .101 .031 k
F
0 0 0 1 k
.48808 .64407 m
.49064 .6405 L
s
.48834 .64067 m
.49064 .6405 L
s
.49075 .6362 m
.49306 .63603 L
s
.49075 .6362 m
.49298 .63256 L
s
.22259 .6538 m .21633 .64827 L .23332 .64768 L .996 0 .306 0 k
F
0 0 0 1 k
.22259 .6538 m
.23332 .64768 L
s
.20382 .66707 m
.22259 .6538 L
s
.23332 .64768 m
.23932 .64857 L
s
.22259 .6538 m
.2286 .65467 L
s
.55614 .48745 m
.56205 .49128 L
s
.46069 .47034 m .45094 .47486 L .4637 .46888 L .996 0 .597 0 k
F
0 0 0 1 k
.46069 .47034 m
.46592 .4678 L
s
.45808 .47182 m
.46069 .47034 L
s
.56229 .82669 m .55258 .83832 L .57369 .82783 L .845 0 .163 0 k
F
0 0 0 1 k
.52625 .83739 m
.55258 .83832 L
s
.54086 .8508 m
.55258 .83832 L
s
.52906 .84874 m
.55258 .83832 L
s
.55258 .83832 m
.57302 .84418 L
s
.49738 .54343 m .50083 .53688 L .49905 .53922 L .5 .5 .5 1 k
F
0 0 0 1 k
.49784 .54157 m
.49905 .53922 L
s
.49905 .53922 m
.5016 .53174 L
s
.5515 .61281 m .5611 .60953 L .55251 .60739 L .487 .033 .095 .043 k
F
0 0 0 1 k
.5515 .61281 m
.55251 .60739 L
s
.54684 .62378 m
.5515 .61281 L
s
.5472 .61308 m
.5515 .61281 L
s
.5482 .60767 m
.55251 .60739 L
s
.55188 .59672 m
.55251 .60739 L
s
.48651 .48506 m .48032 .48948 L .48931 .48446 L .5 .5 .5 1 k
F
0 0 0 1 k
.48651 .48506 m
.49001 .4827 L
s
.48325 .48507 m
.48651 .48506 L
s
.55216 .65394 m .56525 .65093 L .5544 .64829 L .418 .016 .093 .024 k
F
0 0 0 1 k
.55216 .65394 m
.5544 .64829 L
s
.5488 .64832 m
.55141 .64384 L
s
.5488 .64832 m
.5544 .64829 L
s
.54656 .65398 m
.55216 .65394 L
s
.54895 .65852 m
.55216 .65394 L
s
.66881 .6374 m .66365 .62606 L .65756 .6375 L .819 0 .128 0 k
F
0 0 0 1 k
.65675 .64345 m
.65756 .6375 L
s
.63595 .64013 m
.65756 .6375 L
s
.39326 .72805 m .3961 .73051 L .39897 .72475 L .435 0 .211 0 k
F
0 0 0 1 k
.38318 .73879 m
.3961 .73051 L
s
.3961 .73051 m
.40028 .73279 L
s
.39356 .73672 m
.3961 .73051 L
s
.3961 .73051 m
.40854 .72406 L
s
.56468 .59304 m .56272 .58236 L .56032 .59337 L .578 .035 .1 .041 k
F
0 0 0 1 k
.55188 .59672 m
.56032 .59337 L
s
.57075 .57904 m .56272 .58236 L .57113 .58443 L .682 .028 .104 .032 k
F
0 0 0 1 k
.5606 .57167 m
.56272 .58236 L
s
.55503 .5803 m
.56272 .58236 L
s
.55472 .58573 m
.56272 .58236 L
s
.56272 .58236 m
.56428 .57139 L
s
.56032 .59337 m
.56272 .58236 L
s
.4883 .58223 m .48926 .57674 L .48696 .58475 L .001 .131 .186 0 k
F
0 0 0 1 k
.48926 .57674 m
.49117 .57232 L
s
.48926 .57674 m
.4916 .57302 L
s
.48688 .58071 m .48926 .57674 L .48612 .58384 L .002 .102 .192 0 k
F
0 0 0 1 k
.48871 .57797 m
.48926 .57674 L
s
.48896 .57724 m
.48926 .57674 L
s
.48871 .58292 m
.48974 .58072 L
s
.4883 .58223 m
.49058 .57892 L
s
.48912 .58389 m
.49058 .57892 L
s
.4883 .58223 m
.48926 .57674 L
s
.48788 .58154 m
.48926 .57674 L
s
.48926 .57674 m
.49065 .57175 L
s
.48926 .57674 m
.49016 .57146 L
s
.36178 .74379 m .36268 .74768 L .36826 .74087 L .719 0 .292 0 k
F
0 0 0 1 k
.36268 .74768 m
.3765 .74222 L
s
.36268 .74768 m
.3651 .75144 L
s
.3573 .75503 m
.36268 .74768 L
s
.34728 .75553 m
.36268 .74768 L
s
.62437 .51017 m .63317 .51811 L .62914 .50974 L .996 0 .087 0 k
F
0 0 0 1 k
.62894 .50402 m
.63292 .51133 L
s
.6211 .50622 m
.62437 .51017 L
s
.61337 .50882 m
.62437 .51017 L
s
.49036 .60175 m .48685 .6065 L .48901 .60577 L .013 .14 .155 .003 k
F
0 0 0 1 k
.49036 .60175 m
.49186 .60044 L
s
.49036 .60175 m
.49166 .59822 L
s
.48901 .60577 m .48688 .61305 L .49052 .60446 L .021 .137 .147 .006 k
F
0 0 0 1 k
.49052 .60446 m
.49186 .60044 L
s
.49052 .60446 m
.49207 .60265 L
s
.48864 .59963 m .48685 .6065 L .49006 .59801 L .01 .141 .16 .002 k
F
0 0 0 1 k
.48901 .60577 m
.49036 .60175 L
s
.48895 .60365 m
.49036 .60175 L
s
.48906 .60789 m
.49052 .60446 L
s
.48901 .60577 m
.49052 .60446 L
s
.49006 .59801 m
.49123 .59412 L
s
.49006 .59801 m
.49148 .59598 L
s
.38603 .48998 m .37893 .49596 L .37677 .49352 L .996 0 .433 0 k
F
0 0 0 1 k
.36138 .50252 m
.37893 .49596 L
s
.36826 .50114 m
.37893 .49596 L
s
.37893 .49596 m
.38166 .49776 L
s
.37373 .5015 m
.37893 .49596 L
s
.37893 .49596 m
.39486 .48986 L
s
.7169 .54478 m .73802 .53764 L .7141 .5392 L .884 0 .132 0 k
F
0 0 0 1 k
.7141 .5392 m
.7169 .54478 L
s
.70331 .54106 m
.7141 .5392 L
s
.70611 .54662 m
.7169 .54478 L
s
.71629 .55742 m
.7169 .54478 L
s
.47517 .50987 m .46895 .51496 L .47712 .50883 L .5 .5 .5 1 k
F
0 0 0 1 k
.47517 .50987 m
.47853 .50708 L
s
.47344 .51055 m
.47517 .50987 L
s
.49071 .60884 m .48688 .61305 L .48916 .61298 L .025 .133 .143 .008 k
F
0 0 0 1 k
.49071 .60884 m
.49235 .60784 L
s
.49071 .60884 m
.49216 .60535 L
s
.64654 .45079 m .6597 .45584 L .65052 .4502 L .996 0 .089 0 k
F
0 0 0 1 k
.64184 .44864 m
.64654 .45079 L
s
.64499 .45073 m
.64654 .45079 L
s
.48982 .59574 m .48655 .60104 L .48864 .59963 L .006 .142 .166 0 k
F
0 0 0 1 k
.48812 .60314 m
.48878 .6014 L
s
.48982 .59574 m
.49123 .59412 L
s
.48982 .59574 m
.49099 .59226 L
s
.43436 .70331 m .42483 .71177 L .43576 .70453 L .192 0 .121 0 k
F
0 0 0 1 k
.43576 .70453 m
.44154 .70509 L
s
.48883 .63046 m .48534 .63885 L .49086 .63003 L .077 .095 .105 .031 k
F
0 0 0 1 k
.48933 .63884 m
.49075 .6362 L
s
.48834 .64067 m
.48933 .63884 L
s
.49086 .63003 m
.49221 .62721 L
s
.49086 .63003 m
.49631 .6271 L
s
.48916 .61298 m .48665 .62065 L .4908 .61198 L .038 .128 .134 .013 k
F
0 0 0 1 k
.48916 .61298 m
.4908 .61198 L
s
.48894 .61586 m
.48914 .61544 L
s
.48914 .61544 m
.4908 .61198 L
s
.48824 .60985 m
.48906 .60789 L
s
.48918 .61053 m
.49071 .60884 L
s
.48916 .61298 m
.49071 .60884 L
s
.4908 .61198 m
.49235 .60784 L
s
.4908 .61198 m
.49252 .6104 L
s
.6286 .46274 m .63286 .46123 L .62392 .46018 L .996 0 .039 0 k
F
0 0 0 1 k
.62303 .46017 m
.62392 .46018 L
s
.61957 .45823 m
.62392 .46018 L
s
.4909 .62611 m .48614 .62926 L .48883 .63046 L .058 .105 .115 .022 k
F
0 0 0 1 k
.48866 .63356 m
.49086 .63003 L
s
.48883 .63046 m
.49086 .63003 L
s
.4909 .62611 m
.49294 .62568 L
s
.4909 .62611 m
.49283 .6225 L
s
.49089 .61698 m .48665 .62065 L .4891 .62123 L .04 .122 .13 .014 k
F
0 0 0 1 k
.49089 .61698 m
.49271 .61627 L
s
.49089 .61698 m
.49257 .6134 L
s
.72862 .49873 m .71391 .49082 L .71845 .50081 L .996 0 .141 0 k
F
0 0 0 1 k
.71845 .50081 m
.72298 .50558 L
s
.70106 .5067 m
.71845 .50081 L
s
.4891 .62123 m .48614 .62926 L .49092 .62052 L .057 .114 .12 .022 k
F
0 0 0 1 k
.4891 .62123 m
.49092 .62052 L
s
.48932 .62343 m
.49092 .62052 L
s
.48812 .61758 m
.48894 .61586 L
s
.48919 .61845 m
.49089 .61698 L
s
.4891 .62123 m
.49089 .61698 L
s
.48914 .62982 m
.4909 .62611 L
s
.48883 .63046 m
.48914 .62982 L
s
.49092 .62052 m
.49263 .61645 L
s
.49092 .62052 m
.49572 .61709 L
s
.62802 .69169 m .60616 .69616 L .62548 .69873 L .537 0 .108 0 k
F
0 0 0 1 k
.62456 .71285 m
.63168 .70397 L
s
.62456 .71285 m
.62548 .69873 L
s
.60689 .68294 m .60616 .69616 L .61627 .68241 L .541 0 .105 0 k
F
0 0 0 1 k
.58528 .69991 m
.60616 .69616 L
s
.60436 .70995 m
.60616 .69616 L
s
.59882 .70451 m
.60616 .69616 L
s
.58887 .69328 m
.60616 .69616 L
s
.60616 .69616 m
.62548 .69873 L
s
.44057 .70055 m .44893 .69186 L .43918 .69933 L .159 0 .115 0 k
F
0 0 0 1 k
.43576 .70453 m
.44057 .70055 L
s
.44057 .70055 m
.44154 .70509 L
s
.57777 .54408 m .58375 .54162 L .57632 .53887 L .996 0 .036 .083 k
F
0 0 0 1 k
.57632 .53887 m
.57777 .54408 L
s
.5745 .54402 m
.57625 .54818 L
s
.5745 .54402 m
.57777 .54408 L
s
.57306 .53882 m
.57632 .53887 L
s
.57446 .5347 m
.57632 .53887 L
s
.75741 .51061 m .73679 .51846 L .76271 .51595 L .963 0 .147 0 k
F
.72319 .50909 m .73679 .51846 L .73336 .50683 L .996 0 .141 0 k
F
0 0 0 1 k
.72319 .50909 m
.73679 .51846 L
s
.73679 .51846 m
.73784 .53098 L
s
.73655 .5147 m
.74963 .51357 L
s
.73679 .51846 m
.75053 .52852 L
s
.72044 .51955 m
.73679 .51846 L
s
.72365 .5229 m
.73679 .51846 L
s
.70127 .51052 m
.72319 .50909 L
s
.48805 .59462 m .48655 .60104 L .48941 .59268 L .004 .14 .171 0 k
F
0 0 0 1 k
.48864 .59963 m
.49006 .59801 L
s
.48878 .6014 m
.49006 .59801 L
s
.48941 .59268 m
.49044 .58895 L
s
.48941 .59268 m
.49074 .59043 L
s
.45582 .50237 m .46389 .4976 L .45396 .50325 L .5 .5 .5 1 k
F
0 0 0 1 k
.44847 .50622 m
.45396 .50325 L
s
.47067 .49473 m .46389 .4976 L .46616 .49719 L .5 .5 .5 1 k
F
0 0 0 1 k
.46389 .4976 m
.47109 .49288 L
s
.45807 .50046 m
.46389 .4976 L
s
.4622 .49781 m
.46389 .4976 L
s
.46389 .4976 m
.47333 .49218 L
s
.45396 .50325 m
.46389 .4976 L
s
.59837 .55596 m .60782 .55534 L .59711 .55181 L .996 0 .074 .001 k
F
0 0 0 1 k
.59711 .55181 m
.59837 .55596 L
s
.59711 .55181 m
.60139 .55322 L
s
.59812 .56402 m
.59837 .55596 L
s
.59185 .54326 m
.59711 .55181 L
s
.59352 .55516 m
.59837 .55596 L
s
.59226 .55101 m
.59711 .55181 L
s
.43737 .48803 m .43003 .49223 L .43082 .49081 L .996 0 .522 0 k
F
0 0 0 1 k
.41657 .49892 m
.43003 .49223 L
s
.43003 .49223 m
.4409 .48718 L
s
.42986 .49323 m
.43003 .49223 L
s
.42406 .49623 m
.43003 .49223 L
s
.38546 .58406 m .39687 .57731 L .3871 .5842 L .996 0 .524 0 k
F
0 0 0 1 k
.38165 .58774 m
.3871 .5842 L
s
.3871 .5842 m
.38801 .58597 L
s
.51996 .51228 m .5184 .52073 L .52204 .51136 L .996 .235 0 .258 k
F
0 0 0 1 k
.51996 .51228 m
.52204 .51136 L
s
.52204 .51136 m
.52319 .5067 L
s
.51666 .51224 m
.51996 .51228 L
s
.51996 .51228 m
.52112 .50761 L
s
.44303 .48597 m .45085 .48195 L .44863 .48325 L .996 0 .61 0 k
F
0 0 0 1 k
.44303 .48597 m
.44863 .48325 L
s
.43003 .49223 m
.44303 .48597 L
s
.4409 .48718 m
.44303 .48597 L
s
.44649 .48447 m
.44863 .48325 L
s
.44863 .48325 m
.45801 .47863 L
s
.41995 .5635 m .42153 .56149 L .42418 .56054 L .996 0 .703 0 k
F
0 0 0 1 k
.41995 .5635 m
.42418 .56054 L
s
.42418 .56054 m
.43252 .55487 L
s
.41138 .56967 m
.41995 .5635 L
s
.42418 .56054 m
.42461 .56072 L
s
.41995 .5635 m
.42038 .56368 L
s
.58743 .44722 m .59753 .44896 L .58699 .44617 L .5 .5 .5 1 k
F
0 0 0 1 k
.58321 .44337 m
.58699 .44617 L
s
.58207 .44515 m
.58699 .44617 L
s
.59293 .4467 m
.59476 .4476 L
s
.64485 .52294 m .65628 .51998 L .64201 .51891 L .996 0 .104 0 k
F
0 0 0 1 k
.64201 .51891 m
.64485 .52294 L
s
.63292 .51133 m
.64201 .51891 L
s
.64485 .52294 m
.64706 .53149 L
s
.63579 .51921 m
.64201 .51891 L
s
.63861 .52324 m
.64485 .52294 L
s
.62862 .46346 m .63286 .46123 L .62394 .46061 L .996 0 .047 0 k
F
0 0 0 1 k
.62394 .46061 m
.62862 .46346 L
s
.61307 .45532 m
.62394 .46061 L
s
.6206 .46089 m
.62394 .46061 L
s
.62524 .46272 m
.62742 .46273 L
s
.62392 .46018 m
.62483 .46068 L
s
.62527 .46374 m
.62862 .46346 L
s
.4915 .47415 m .49727 .47001 L .48823 .47531 L .5 .5 .5 1 k
F
0 0 0 1 k
.48037 .47874 m
.48823 .47531 L
s
.50601 .46697 m .49727 .47001 L .50251 .46913 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .47001 m
.50226 .46576 L
s
.49283 .47074 m
.49727 .47001 L
s
.48934 .47324 m
.49727 .47001 L
s
.49727 .47001 m
.50554 .46494 L
s
.48823 .47531 m
.49727 .47001 L
s
.61306 .45093 m .60678 .44973 L .60746 .4492 L .996 0 .048 0 k
F
.61568 .45415 m .60678 .44973 L .61816 .45401 L .996 0 .031 0 k
F
0 0 0 1 k
.60065 .44799 m
.60678 .44973 L
s
.60561 .4502 m
.60678 .44973 L
s
.6005 .44716 m
.60678 .44973 L
s
.5976 .44602 m
.60678 .44973 L
s
.48909 .59088 m .48597 .59671 L .48805 .59462 L .003 .14 .176 0 k
F
0 0 0 1 k
.48864 .59963 m
.48982 .59574 L
s
.48909 .59088 m
.49044 .58895 L
s
.48909 .59088 m
.49015 .58747 L
s
.49186 .55571 m .49475 .54862 L .49351 .55184 L .996 0 .996 0 k
F
0 0 0 1 k
.49351 .55184 m
.49521 .54769 L
s
.494 .55082 m
.49408 .55064 L
s
.40233 .50306 m .39617 .50795 L .3944 .50639 L .996 0 .474 0 k
F
0 0 0 1 k
.39162 .51247 m
.39617 .50795 L
s
.39617 .50795 m
.39842 .509 L
s
.38091 .51578 m
.39617 .50795 L
s
.39617 .50795 m
.40981 .50206 L
s
.64657 .45151 m .65974 .45685 L .65054 .45071 L .996 0 .093 0 k
F
0 0 0 1 k
.63577 .45144 m
.64657 .45151 L
s
.64758 .4559 m
.65728 .45585 L
s
.65712 .45694 m
.6585 .45635 L
s
.64106 .4488 m
.64657 .45151 L
s
.64654 .45079 m
.64778 .45126 L
s
.53861 .4906 m .54547 .49201 L .53952 .48795 L .673 .115 .102 .273 k
F
0 0 0 1 k
.54503 .4863 m
.54807 .48809 L
s
.53651 .48674 m
.53952 .48795 L
s
.53947 .48176 m
.53952 .48795 L
s
.60847 .43168 m .61395 .43238 L .61405 .43334 L .996 0 .055 0 k
F
0 0 0 1 k
.60847 .43168 m
.61405 .43334 L
s
.61251 .43329 m
.61744 .43472 L
s
.61251 .43329 m
.61405 .43334 L
s
.60693 .43164 m
.60847 .43168 L
s
.60386 .43044 m
.60847 .43168 L
s
.32413 .78185 m .32439 .77205 L .31534 .78304 L .448 0 .115 0 k
F
0 0 0 1 k
.31534 .78304 m
.32413 .78185 L
s
.31534 .78304 m
.31895 .77865 L
s
.32215 .78713 m
.32931 .78505 L
s
.32215 .78713 m
.32413 .78185 L
s
.31337 .78831 m
.31534 .78304 L
s
.30765 .78496 m
.31534 .78304 L
s
.51881 .48225 m .52667 .47997 L .52094 .47965 L .996 .996 0 .361 k
F
0 0 0 1 k
.5178 .48021 m
.52094 .47965 L
s
.52094 .47965 m
.52315 .47458 L
s
.69104 .72358 m .68891 .70823 L .67595 .72477 L .587 0 .122 0 k
F
0 0 0 1 k
.67595 .72477 m
.69104 .72358 L
s
.67595 .72477 m
.68112 .71818 L
s
.6874 .73185 m
.70094 .72898 L
s
.6874 .73185 m
.69104 .72358 L
s
.67236 .73303 m
.67595 .72477 L
s
.64598 .73059 m
.67595 .72477 L
s
.42066 .71062 m .42483 .71177 L .42557 .70702 L .227 0 .148 0 k
F
0 0 0 1 k
.41429 .72031 m
.42483 .71177 L
s
.42483 .71177 m
.43016 .71273 L
s
.42453 .7169 m
.42483 .71177 L
s
.42483 .71177 m
.43576 .70453 L
s
.47956 .65828 m .48425 .64944 L .47739 .65803 L .074 .061 .093 .029 k
F
0 0 0 1 k
.47956 .65828 m
.48282 .66101 L
s
.47868 .65148 m .48425 .64944 L .48135 .6473 L .073 .075 .099 .029 k
F
0 0 0 1 k
.48425 .64944 m
.48762 .65184 L
s
.48425 .64944 m
.49043 .64724 L
s
.48425 .64944 m
.48808 .64407 L
s
.48425 .64944 m
.48834 .64067 L
s
.47956 .65828 m
.48425 .64944 L
s
.50451 .53054 m .50083 .53688 L .50287 .53498 L .996 .996 0 .355 k
F
0 0 0 1 k
.50451 .53054 m
.5083 .52045 L
s
.53243 .43564 m .53562 .43315 L .52736 .43638 L .5 .5 .5 1 k
F
0 0 0 1 k
.51642 .43858 m
.52736 .43638 L
s
.54701 .43177 m .53562 .43315 L .54462 .43289 L .5 .5 .5 1 k
F
0 0 0 1 k
.53562 .43315 m
.53809 .43036 L
s
.5277 .43322 m
.53562 .43315 L
s
.52489 .43494 m
.53562 .43315 L
s
.53562 .43315 m
.54274 .43022 L
s
.52736 .43638 m
.53562 .43315 L
s
.66799 .64335 m .69219 .63963 L .66881 .6374 L .825 0 .129 0 k
F
0 0 0 1 k
.66799 .64335 m
.66881 .6374 L
s
.65756 .6375 m
.66881 .6374 L
s
.65675 .64345 m
.66799 .64335 L
s
.65957 .65578 m
.66799 .64335 L
s
.69515 .50974 m .6826 .50203 L .68652 .51114 L .996 0 .131 0 k
F
0 0 0 1 k
.68652 .51114 m
.6904 .51559 L
s
.67175 .51563 m
.68652 .51114 L
s
.47712 .50883 m .48317 .50533 L .48047 .50603 L .5 .5 .5 1 k
F
0 0 0 1 k
.47712 .50883 m
.48047 .50603 L
s
.47517 .50987 m
.47712 .50883 L
s
.47853 .50708 m
.48047 .50603 L
s
.48047 .50603 m
.48573 .50098 L
s
.36036 .58699 m .36 .58286 L .36674 .58276 L .832 0 .34 0 k
F
0 0 0 1 k
.36036 .58699 m
.36674 .58276 L
s
.36674 .58276 m
.3687 .58358 L
s
.36036 .58699 m
.36233 .5878 L
s
.34822 .59619 m
.36036 .58699 L
s
.30689 .76995 m .32479 .76277 L .31023 .7662 L .996 0 .332 0 k
F
0 0 0 1 k
.29904 .77685 m
.30689 .76995 L
s
.5025 .45838 m .49673 .462 L .50634 .45769 L .5 .5 .5 1 k
F
0 0 0 1 k
.5025 .45838 m
.50599 .45641 L
s
.49728 .45877 m
.5025 .45838 L
s
.49255 .5545 m .48992 .56191 L .4909 .55837 L .996 0 .996 0 k
F
0 0 0 1 k
.49255 .5545 m
.494 .55082 L
s
.49255 .5545 m
.49351 .55184 L
s
.48875 .56734 m
.49169 .56024 L
s
.47873 .52071 m .47334 .52585 L .48042 .52037 L .5 .5 .5 1 k
F
0 0 0 1 k
.47873 .52071 m
.48165 .51803 L
s
.47721 .52011 m
.47873 .52071 L
s
.37318 .51794 m .3784 .51251 L .38114 .51421 L .996 0 .475 0 k
F
0 0 0 1 k
.37318 .51794 m
.38114 .51421 L
s
.38114 .51421 m
.39617 .50795 L
s
.38091 .51578 m
.38114 .51421 L
s
.37296 .5195 m
.37318 .51794 L
s
.36646 .5214 m
.37318 .51794 L
s
.60749 .48265 m .617 .48914 L .61032 .48283 L .996 0 .005 0 k
F
0 0 0 1 k
.59975 .48056 m
.60749 .48265 L
s
.6082 .48437 m
.61124 .48521 L
s
.61161 .48749 m
.61409 .48716 L
s
.60352 .47956 m
.60749 .48265 L
s
.41626 .51348 m .41088 .51813 L .40946 .51681 L .996 0 .525 0 k
F
0 0 0 1 k
.39776 .52579 m
.41088 .51813 L
s
.41088 .51813 m
.41273 .51906 L
s
.40688 .52246 m
.41088 .51813 L
s
.41088 .51813 m
.42257 .51223 L
s
.47426 .66235 m .46861 .67103 L .47643 .6626 L .079 .036 .084 .032 k
F
0 0 0 1 k
.47643 .6626 m
.47956 .65828 L
s
.47643 .6626 m
.48282 .66101 L
s
.79472 .53659 m .77865 .52585 L .7797 .53976 L .845 0 .144 0 k
F
0 0 0 1 k
.7797 .53976 m
.78341 .54632 L
s
.75316 .54834 m
.7797 .53976 L
s
.4564 .68326 m .44893 .69186 L .45828 .68397 L .112 .002 .091 .01 k
F
0 0 0 1 k
.45828 .68397 m
.46455 .68339 L
s
.30004 .54578 m .30288 .53858 L .31064 .54087 L .996 0 .361 0 k
F
0 0 0 1 k
.31064 .54087 m
.31227 .54292 L
s
.30004 .54578 m
.30169 .54782 L
s
.2789 .5572 m
.30004 .54578 L
s
.48852 .57117 m .48592 .5761 L .48932 .56805 L .016 .022 .199 .004 k
F
0 0 0 1 k
.48852 .57117 m
.48932 .56805 L
s
.48932 .56805 m
.49027 .56492 L
s
.48932 .56805 m
.4908 .56479 L
s
.488 .57481 m
.48909 .57107 L
s
.48909 .57107 m
.49 .5679 L
s
.48852 .57117 m
.49 .5679 L
s
.46222 .67981 m .46861 .67103 L .46034 .6791 L .065 .01 .084 .025 k
F
0 0 0 1 k
.45828 .68397 m
.46222 .67981 L
s
.46222 .67981 m
.46455 .68339 L
s
.55251 .43139 m .55377 .42929 L .54701 .43177 L .5 .5 .5 1 k
F
0 0 0 1 k
.53562 .43315 m
.54701 .43177 L
s
.5653 .42888 m .55377 .42929 L .56385 .42969 L .5 .5 .5 1 k
F
0 0 0 1 k
.55377 .42929 m
.5653 .42888 L
s
.54481 .42875 m
.55377 .42929 L
s
.55377 .42929 m
.55446 .42683 L
s
.55377 .42929 m
.55934 .4271 L
s
.54274 .43022 m
.55377 .42929 L
s
.54701 .43177 m
.55377 .42929 L
s
.5653 .42888 m
.57036 .42718 L
s
.48722 .59077 m .48597 .59671 L .48855 .58853 L .001 .135 .18 0 k
F
0 0 0 1 k
.48777 .59748 m
.48826 .59603 L
s
.48826 .59603 m
.48941 .59268 L
s
.48851 .59786 m
.48982 .59574 L
s
.48855 .58853 m
.48947 .58498 L
s
.48855 .58853 m
.48982 .58606 L
s
.78444 .55979 m .79822 .57191 L .79952 .5569 L .913 0 .15 0 k
F
0 0 0 1 k
.78161 .55994 m
.78444 .55979 L
s
.76528 .57359 m
.79822 .57191 L
s
.76808 .58014 m
.79822 .57191 L
s
.54513 .45331 m .54628 .45002 L .54045 .4537 L .5 .5 .5 1 k
F
.5561 .44918 m .54628 .45002 L .55483 .45065 L F
0 0 0 1 k
.54628 .45002 m
.5561 .44918 L
s
.53868 .44933 m
.54628 .45002 L
s
.54628 .45002 m
.54695 .44634 L
s
.54628 .45002 m
.5511 .44651 L
s
.53687 .45137 m
.54628 .45002 L
s
.46625 .4871 m .45787 .49184 L .46884 .48587 L .5 .5 .5 1 k
F
0 0 0 1 k
.46625 .4871 m
.47075 .48448 L
s
.46398 .48814 m
.46625 .4871 L
s
.59248 .52575 m .58601 .51804 L .589 .52447 L .996 0 0 .053 k
F
0 0 0 1 k
.58334 .52361 m
.58812 .52628 L
s
.58334 .52361 m
.589 .52447 L
s
.59054 .51956 m .58601 .51804 L .59342 .52273 L .996 .098 0 .015 k
F
0 0 0 1 k
.581 .51679 m
.58601 .51804 L
s
.58183 .51501 m
.58601 .51804 L
s
.58233 .51335 m
.58601 .51804 L
s
.58242 .51211 m
.58601 .51804 L
s
.58601 .51804 m
.589 .52447 L
s
.48875 .61423 m
.48916 .61298 L
s
.48794 .61671 m
.48875 .61423 L
s
.48836 .608 m
.48901 .60577 L
s
.48812 .60882 m
.48836 .608 L
s
.6483 .47366 m .6364 .46812 L .64343 .47422 L .996 0 .094 0 k
F
0 0 0 1 k
.6361 .47654 m
.64343 .47422 L
s
.42694 .47422 m .41844 .47933 L .4193 .47709 L .996 0 .467 0 k
F
0 0 0 1 k
.41844 .47933 m
.43112 .47429 L
s
.41155 .48419 m
.41844 .47933 L
s
.4183 .48104 m
.41844 .47933 L
s
.40276 .48653 m
.41844 .47933 L
s
.44792 .53021 m .45556 .52483 L .44695 .53126 L .996 0 .79 0 k
F
0 0 0 1 k
.44336 .53473 m
.44695 .53126 L
s
.46036 .52123 m .45556 .52483 L .4562 .52413 L .996 0 .828 0 k
F
0 0 0 1 k
.45948 .52184 m
.46245 .51957 L
s
.45158 .52832 m
.45556 .52483 L
s
.45528 .52541 m
.45556 .52483 L
s
.45983 .5216 m
.46387 .51854 L
s
.44695 .53126 m
.45556 .52483 L
s
.48931 .48446 m .49727 .48209 L .49281 .48211 L .5 .5 .5 1 k
F
0 0 0 1 k
.48931 .48446 m
.49281 .48211 L
s
.48651 .48506 m
.48931 .48446 L
s
.49001 .4827 m
.49281 .48211 L
s
.49281 .48211 m
.49781 .47771 L
s
.50442 .53308 m .50858 .5274 L .50606 .52865 L .996 .996 0 .228 k
F
0 0 0 1 k
.50451 .53054 m
.50606 .52865 L
s
.50606 .52865 m
.5083 .52045 L
s
.49004 .457 m .49673 .45336 L .48623 .45839 L .5 .5 .5 1 k
F
0 0 0 1 k
.47709 .46216 m
.48623 .45839 L
s
.50693 .45004 m .49673 .45336 L .50287 .45194 L .5 .5 .5 1 k
F
0 0 0 1 k
.49153 .45453 m
.49673 .45336 L
s
.48749 .45686 m
.49673 .45336 L
s
.49673 .45336 m
.50249 .44964 L
s
.49673 .45336 m
.50632 .44867 L
s
.48623 .45839 m
.49673 .45336 L
s
.51566 .48282 m .51245 .48762 L .51881 .48225 L .5 .5 .5 1 k
F
0 0 0 1 k
.51566 .48282 m
.51881 .48225 L
s
.51881 .48225 m
.52094 .47965 L
s
.51566 .48282 m
.5178 .48021 L
s
.51094 .48279 m
.51566 .48282 L
s
.56 .5988 m .5611 .60953 L .56436 .59847 L .577 .028 .1 .034 k
F
0 0 0 1 k
.56 .5988 m
.56032 .59337 L
s
.55188 .59672 m
.56 .5988 L
s
.48806 .60188 m
.48864 .59963 L
s
.75146 .54227 m .73769 .53245 L .7387 .54447 L .92 0 .143 0 k
F
0 0 0 1 k
.71661 .55079 m
.7387 .54447 L
s
.7387 .54447 m
.74192 .55027 L
s
.57841 .53156 m .58375 .54162 L .58133 .53189 L .996 0 .013 .076 k
F
0 0 0 1 k
.57644 .52663 m
.57841 .53156 L
s
.57166 .52844 m
.57841 .53156 L
s
.68302 .54983 m .67293 .54095 L .67381 .55079 L .996 0 .13 0 k
F
0 0 0 1 k
.67381 .55079 m
.67622 .55571 L
s
.65811 .55446 m
.67381 .55079 L
s
.57457 .44286 m .58531 .44418 L .57499 .44185 L .5 .5 .5 1 k
F
0 0 0 1 k
.58241 .44214 m
.58734 .44349 L
s
.57 .44103 m
.57499 .44185 L
s
.57281 .43926 m
.57499 .44185 L
s
.44876 .81139 m .46445 .81552 L .45674 .80794 L .68 0 .14 0 k
F
0 0 0 1 k
.429 .81692 m
.44876 .81139 L
s
.57191 .49923 m .56821 .49441 L .56848 .4963 L .995 0 .996 .33 k
F
.57365 .50065 m .56821 .49441 L .57511 .50193 L .996 .821 0 .027 k
F
0 0 0 1 k
.56726 .49282 m
.56821 .49441 L
s
.56604 .49118 m
.56821 .49441 L
s
.56448 .48992 m
.56821 .49441 L
s
.56623 .49249 m
.56821 .49441 L
s
.57215 .49969 m
.57365 .50065 L
s
.57258 .5001 m
.57496 .50238 L
s
.57215 .49969 m
.57275 .5003 L
s
.57275 .5003 m
.57608 .5037 L
s
.57215 .49969 m
.57611 .50479 L
s
.5356 .48939 m .53492 .495 L .53861 .4906 L .725 .094 .076 .325 k
F
0 0 0 1 k
.5356 .48939 m
.53861 .4906 L
s
.53861 .4906 m
.53952 .48795 L
s
.5356 .48939 m
.53651 .48674 L
s
.53042 .48596 m
.5356 .48939 L
s
.38351 .73638 m .38144 .73348 L .37682 .73982 L .618 0 .26 0 k
F
0 0 0 1 k
.37682 .73982 m
.38351 .73638 L
s
.36268 .74768 m
.37682 .73982 L
s
.38351 .73638 m
.3961 .73051 L
s
.3765 .74222 m
.37682 .73982 L
s
.38318 .73879 m
.38351 .73638 L
s
.48815 .58721 m .48509 .59353 L .48722 .59077 L .001 .135 .183 0 k
F
0 0 0 1 k
.48805 .59462 m
.48909 .59088 L
s
.48784 .59321 m
.48909 .59088 L
s
.48759 .59368 m
.48784 .59321 L
s
.48805 .59462 m
.48941 .59268 L
s
.48752 .5918 m
.48855 .58853 L
s
.48815 .58721 m
.48912 .58389 L
s
.48815 .58721 m
.48947 .58498 L
s
.44391 .69188 m .44893 .69186 L .44803 .68806 L .125 0 .107 0 k
F
0 0 0 1 k
.44057 .70055 m
.44893 .69186 L
s
.44893 .69186 m
.4549 .69164 L
s
.44893 .69186 m
.4503 .69598 L
s
.44893 .69186 m
.45828 .68397 L
s
.41362 .71852 m .41001 .71696 L .40787 .72227 L .364 0 .189 0 k
F
0 0 0 1 k
.40787 .72227 m
.41362 .71852 L
s
.41362 .71852 m
.42483 .71177 L
s
.3961 .73051 m
.40787 .72227 L
s
.41362 .71852 m
.41429 .72031 L
s
.40787 .72227 m
.40854 .72406 L
s
.49185 .55541 m .49475 .54862 L .49079 .55778 L .5 .5 .5 1 k
F
0 0 0 1 k
.49475 .54862 m
.49702 .54286 L
s
.49475 .54862 m
.49744 .54175 L
s
.49475 .54862 m
.49784 .54157 L
s
.49351 .55184 m
.49475 .54862 L
s
.76829 .60609 m .80027 .5977 L .76709 .59915 L .846 0 .144 0 k
F
0 0 0 1 k
.76709 .59915 m
.76829 .60609 L
s
.7631 .61817 m
.76829 .60609 L
s
.75284 .6081 m
.76829 .60609 L
s
.22808 .55843 m .19694 .56995 L .22559 .55497 L .996 0 .295 0 k
F
0 0 0 1 k
.22808 .55843 m
.23521 .56001 L
s
.19694 .56995 m
.2126 .57279 L
s
.19694 .56995 m
.19798 .57464 L
s
.63892 .53145 m .64741 .54024 L .64515 .53068 L .996 0 .109 0 k
F
0 0 0 1 k
.62543 .53045 m
.63892 .53145 L
s
.33762 .55038 m .35579 .5425 L .33895 .55218 L .996 0 .367 0 k
F
0 0 0 1 k
.32985 .55682 m
.33895 .55218 L
s
.3378 .55756 m
.33895 .55218 L
s
.33679 .52053 m .33205 .52764 L .3259 .52508 L .996 0 .365 0 k
F
.35145 .51989 m .33205 .52764 L .35165 .51769 L .996 0 .405 0 k
F
0 0 0 1 k
.33205 .52764 m
.35145 .51989 L
s
.33205 .52764 m
.33851 .52948 L
s
.32968 .53351 m
.33205 .52764 L
s
.3125 .53829 m
.33205 .52764 L
s
.31088 .53603 m
.33205 .52764 L
s
.35145 .51989 m
.35658 .52169 L
s
.6423 .52625 m .63317 .51811 L .63608 .52703 L .996 0 .107 0 k
F
0 0 0 1 k
.63608 .52703 m
.63892 .53145 L
s
.62543 .53045 m
.63608 .52703 L
s
.56417 .46217 m .57332 .46389 L .56456 .46069 L .5 .5 .5 1 k
F
0 0 0 1 k
.57175 .46263 m
.57247 .46358 L
s
.57093 .46072 m
.57512 .46237 L
s
.56033 .45957 m
.56456 .46069 L
s
.5628 .45699 m
.56456 .46069 L
s
.34637 .60186 m .34789 .60462 L .33893 .6061 L .996 0 .428 0 k
F
0 0 0 1 k
.32281 .60597 m
.33931 .59684 L
s
.36201 .5967 m .34789 .60462 L .36002 .5964 L .996 0 .476 0 k
F
0 0 0 1 k
.34789 .60462 m
.36201 .5967 L
s
.34789 .60462 m
.35075 .60679 L
s
.34789 .60462 m
.3566 .60278 L
s
.33272 .61306 m
.34789 .60462 L
s
.3363 .61314 m
.34789 .60462 L
s
.33931 .59684 m
.34822 .59619 L
s
.36201 .5967 m
.36957 .59503 L
s
.48854 .50038 m .48317 .50533 L .49095 .49941 L .5 .5 .5 1 k
F
0 0 0 1 k
.48854 .50038 m
.49157 .49764 L
s
.48573 .50098 m
.48854 .50038 L
s
.47683 .80666 m .46445 .81552 L .48326 .80909 L .716 0 .142 0 k
F
0 0 0 1 k
.46445 .81552 m
.47369 .82314 L
s
.44427 .82168 m
.46445 .81552 L
s
.45703 .82048 m
.46445 .81552 L
s
.44876 .81139 m
.46445 .81552 L
s
.61312 .45283 m .60683 .45122 L .60753 .4514 L .5 .5 .5 1 k
F
.6157 .45488 m .60683 .45122 L .61819 .45504 L .996 0 .034 0 k
F
0 0 0 1 k
.60683 .45122 m
.6157 .45488 L
s
.60683 .45122 m
.61364 .45351 L
s
.61291 .45277 m
.61468 .45365 L
s
.61289 .45276 m
.61291 .45277 L
s
.60678 .44973 m
.61289 .45276 L
s
.60055 .44894 m
.60683 .45122 L
s
.59766 .44827 m
.60683 .45122 L
s
.60508 .45118 m
.60683 .45122 L
s
.61307 .45532 m
.61484 .45453 L
s
.61562 .45417 m
.61568 .45415 L
s
.61468 .45365 m
.61568 .45415 L
s
.61307 .45532 m
.6157 .45488 L
s
.46316 .67212 m .46861 .67103 L .46652 .6681 L .06 .028 .091 .022 k
F
0 0 0 1 k
.46861 .67103 m
.47643 .6626 L
s
.46861 .67103 m
.47484 .66977 L
s
.46861 .67103 m
.47118 .67425 L
s
.46222 .67981 m
.46861 .67103 L
s
.35319 .5544 m .35552 .54966 L .36099 .55035 L .996 0 .453 0 k
F
0 0 0 1 k
.35319 .5544 m
.36099 .55035 L
s
.36099 .55035 m
.36208 .55149 L
s
.35319 .5544 m
.35429 .55554 L
s
.33755 .56347 m
.35319 .5544 L
s
.69816 .6518 m .69219 .63963 L .68495 .65227 L .819 0 .135 0 k
F
0 0 0 1 k
.68395 .65877 m
.68495 .65227 L
s
.65957 .65578 m
.68495 .65227 L
s
.48042 .52037 m .48567 .51841 L .48334 .51768 L .5 .5 .5 1 k
F
0 0 0 1 k
.48042 .52037 m
.48334 .51768 L
s
.47873 .52071 m
.48042 .52037 L
s
.48165 .51803 m
.48334 .51768 L
s
.48334 .51768 m
.48792 .51244 L
s
.79808 .53903 m .82766 .52894 L .7944 .53261 L .895 0 .149 0 k
F
0 0 0 1 k
.78308 .54199 m
.79808 .53903 L
s
.79006 .53348 m
.7944 .53261 L
s
.79772 .54332 m
.79808 .53903 L
s
.45513 .53865 m .46171 .53347 L .45427 .53903 L .5 .5 .5 1 k
F
0 0 0 1 k
.45111 .54108 m
.45427 .53903 L
s
.4659 .53135 m .46171 .53347 L .46231 .53402 L .5 .5 .5 1 k
F
0 0 0 1 k
.46171 .53347 m
.46766 .52833 L
s
.45822 .53555 m
.46171 .53347 L
s
.46142 .53289 m
.46171 .53347 L
s
.46171 .53347 m
.46891 .52794 L
s
.45427 .53903 m
.46171 .53347 L
s
.31113 .5661 m .30997 .57181 L .30049 .57097 L .996 0 .366 0 k
F
.32957 .56321 m .30997 .57181 L .32821 .56171 L .996 0 .404 0 k
F
0 0 0 1 k
.30997 .57181 m
.32957 .56321 L
s
.29217 .58248 m
.30997 .57181 L
s
.30997 .57181 m
.31943 .57199 L
s
.30997 .57181 m
.31082 .57676 L
s
.28878 .58109 m
.30997 .57181 L
s
.32957 .56321 m
.33755 .56347 L
s
.30185 .76867 m .28294 .77511 L .29853 .77242 L .996 0 .312 0 k
F
0 0 0 1 k
.29853 .77242 m
.30689 .76995 L
s
.29656 .77903 m
.29853 .77242 L
s
.47739 .65803 m .47196 .65977 L .47426 .66235 L .061 .043 .093 .023 k
F
0 0 0 1 k
.47426 .66235 m
.47739 .65803 L
s
.46861 .67103 m
.47426 .66235 L
s
.47426 .66235 m
.47643 .6626 L
s
.47739 .65803 m
.47956 .65828 L
s
.47739 .65803 m
.48425 .64944 L
s
.48666 .60056 m
.48778 .59578 L
s
.48778 .59578 m
.48805 .59462 L
s
.48761 .59507 m
.48805 .59462 L
s
.21978 .79462 m .23802 .78387 L .23029 .79292 L .996 0 .3 0 k
F
0 0 0 1 k
.21978 .79462 m
.23029 .79292 L
s
.21355 .79981 m
.21978 .79462 L
s
.23029 .79292 m
.24771 .79157 L
s
.22404 .79811 m
.23029 .79292 L
s
.56701 .63389 m .55533 .63711 L .56568 .63957 L .454 .015 .095 .022 k
F
.55571 .62612 m .55533 .63711 L .56072 .62588 L .471 .021 .095 .029 k
F
0 0 0 1 k
.55533 .63711 m
.55571 .62612 L
s
.55533 .63711 m
.55857 .63037 L
s
.54603 .63461 m
.55533 .63711 L
s
.54411 .64007 m
.55533 .63711 L
s
.55141 .64384 m
.55533 .63711 L
s
.5544 .64829 m
.55533 .63711 L
s
.54684 .62378 m
.55571 .62612 L
s
.64175 .46617 m .6364 .46812 L .64727 .46867 L .996 0 .086 0 k
F
0 0 0 1 k
.6292 .46316 m
.6364 .46812 L
s
.62527 .46374 m
.62606 .46415 L
s
.63431 .46789 m
.6364 .46812 L
s
.63512 .46852 m
.6364 .46812 L
s
.63166 .46582 m
.6364 .46812 L
s
.6364 .46812 m
.64343 .47422 L
s
.48135 .6473 m .48534 .63885 L .47944 .64733 L .056 .084 .108 .021 k
F
0 0 0 1 k
.48135 .6473 m
.48425 .64944 L
s
.48046 .64139 m .48534 .63885 L .48275 .63733 L .055 .096 .113 .02 k
F
0 0 0 1 k
.48534 .63885 m
.49075 .6362 L
s
.48534 .63885 m
.48866 .63356 L
s
.48534 .63885 m
.48834 .64067 L
s
.48534 .63885 m
.48883 .63046 L
s
.48135 .6473 m
.48534 .63885 L
s
.4818 .64394 m
.48534 .63885 L
s
.49807 .54437 m .50083 .53688 L .49669 .54641 L .5 .5 .5 1 k
F
0 0 0 1 k
.50083 .53688 m
.50451 .53054 L
s
.50083 .53688 m
.50468 .52691 L
s
.49905 .53922 m
.50083 .53688 L
s
.50083 .53688 m
.50334 .52917 L
s
.32655 .75732 m .32479 .76277 L .3337 .75489 L .996 0 .345 0 k
F
0 0 0 1 k
.32479 .76277 m
.33971 .75854 L
s
.31588 .77128 m
.32479 .76277 L
s
.32473 .76816 m
.32479 .76277 L
s
.30689 .76995 m
.32479 .76277 L
s
.44915 .50593 m .43981 .511 L .451 .50505 L .5 .5 .5 1 k
F
0 0 0 1 k
.44915 .50593 m
.45396 .50325 L
s
.44847 .50622 m
.44915 .50593 L
s
.50498 .49048 m .51245 .48762 L .50761 .48781 L .5 .5 .5 1 k
F
0 0 0 1 k
.50479 .48862 m
.50761 .48781 L
s
.50761 .48781 m
.51094 .48279 L
s
.53467 .83222 m .5447 .82125 L .5245 .83025 L .815 0 .161 0 k
F
0 0 0 1 k
.5245 .83025 m
.53467 .83222 L
s
.53467 .83222 m
.55258 .83832 L
s
.50181 .82847 m
.5245 .83025 L
s
.52625 .83739 m
.53467 .83222 L
s
.51611 .83542 m
.5245 .83025 L
s
.597 .47087 m .59172 .46853 L .59224 .46884 L .5 .5 .5 1 k
F
.59929 .47329 m .59172 .46853 L .60137 .47365 L .996 0 0 .006 k
F
0 0 0 1 k
.58639 .46544 m
.59172 .46853 L
s
.59049 .46843 m
.59172 .46853 L
s
.58391 .46445 m
.59172 .46853 L
s
.49095 .49941 m .49781 .49614 L .49399 .49667 L .5 .5 .5 1 k
F
0 0 0 1 k
.49095 .49941 m
.49399 .49667 L
s
.48854 .50038 m
.49095 .49941 L
s
.49157 .49764 m
.49399 .49667 L
s
.49399 .49667 m
.49834 .49166 L
s
.52607 .51608 m .52705 .50766 L .52362 .5168 L .996 .159 0 .276 k
F
.53223 .50472 m .52705 .50766 L .5314 .50902 L .996 .069 0 .3 k
F
0 0 0 1 k
.52705 .50766 m
.53223 .50472 L
s
.52319 .5067 m
.52705 .50766 L
s
.52705 .50766 m
.52993 .49824 L
s
.52705 .50766 m
.52779 .4986 L
s
.52204 .51136 m
.52705 .50766 L
s
.53223 .50472 m
.53484 .49564 L
s
.21054 .60019 m .23947 .58902 L .21541 .60257 L .996 0 .295 0 k
F
0 0 0 1 k
.21099 .59411 m
.21584 .59678 L
s
.20182 .60913 m
.21541 .60257 L
s
.21541 .60257 m
.21915 .60971 L
s
.55263 .47254 m .55227 .46823 L .54846 .47243 L .996 .443 0 .498 k
F
.56048 .46824 m .55227 .46823 L .56008 .47012 L .5 .5 .5 1 k
F
0 0 0 1 k
.55227 .46823 m
.56048 .46824 L
s
.54527 .46638 m
.55227 .46823 L
s
.55227 .46823 m
.5552 .46411 L
s
.55163 .46343 m
.55227 .46823 L
s
.54427 .46884 m
.55227 .46823 L
s
.56048 .46824 m
.56293 .46457 L
s
.60852 .43349 m .61402 .43447 L .6141 .43493 L .996 0 .074 0 k
F
0 0 0 1 k
.60852 .43349 m
.6141 .43493 L
s
.60392 .43239 m
.60852 .43349 L
s
.60698 .43324 m
.60852 .43349 L
s
.61255 .43468 m
.61748 .43597 L
s
.61255 .43468 m
.6141 .43493 L
s
.15907 .79417 m .14192 .78813 L .16835 .78648 L .532 0 .16 0 k
F
0 0 0 1 k
.15907 .79417 m
.16984 .79496 L
s
.1462 .81043 m
.15907 .79417 L
s
.64816 .4773 m .66007 .48351 L .65304 .47674 L .996 0 .095 0 k
F
0 0 0 1 k
.64343 .47422 m
.64816 .4773 L
s
.64453 .47707 m
.64816 .4773 L
s
.48535 .45095 m .49616 .4474 L .49006 .44886 L .5 .5 .5 1 k
F
0 0 0 1 k
.48535 .45095 m
.49006 .44886 L
s
.48155 .45214 m
.48535 .45095 L
s
.48625 .45005 m
.49006 .44886 L
s
.49006 .44886 m
.49673 .44539 L
s
.57505 .57871 m .57179 .56815 L .57075 .57904 L .745 .03 .106 .032 k
F
0 0 0 1 k
.56272 .58236 m
.57075 .57904 L
s
.57922 .56503 m .57179 .56815 L .58029 .57029 L .87 .01 .097 .037 k
F
0 0 0 1 k
.56851 .55752 m
.57179 .56815 L
s
.56399 .56595 m
.57179 .56815 L
s
.56428 .57139 m
.57179 .56815 L
s
.57179 .56815 m
.57203 .55738 L
s
.57075 .57904 m
.57179 .56815 L
s
.50216 .49129 m .49781 .49614 L .50498 .49048 L .5 .5 .5 1 k
F
0 0 0 1 k
.50216 .49129 m
.50498 .49048 L
s
.50498 .49048 m
.50761 .48781 L
s
.50216 .49129 m
.50479 .48862 L
s
.49834 .49166 m
.50216 .49129 L
s
.43358 .47269 m .44266 .46781 L .44011 .4699 L .996 0 .53 0 k
F
0 0 0 1 k
.43358 .47269 m
.44011 .4699 L
s
.41844 .47933 m
.43358 .47269 L
s
.44011 .4699 m
.45106 .46542 L
s
.43112 .47429 m
.43358 .47269 L
s
.43764 .47151 m
.44011 .4699 L
s
.50634 .45769 m .5165 .45531 L .50983 .45572 L .5 .5 .5 1 k
F
0 0 0 1 k
.50634 .45769 m
.50983 .45572 L
s
.5025 .45838 m
.50634 .45769 L
s
.50599 .45641 m
.50983 .45572 L
s
.50983 .45572 m
.51417 .45213 L
s
.43918 .69933 m .43456 .69898 L .43436 .70331 L .196 0 .135 0 k
F
0 0 0 1 k
.43436 .70331 m
.43918 .69933 L
s
.43918 .69933 m
.44893 .69186 L
s
.42483 .71177 m
.43436 .70331 L
s
.43918 .69933 m
.44057 .70055 L
s
.43436 .70331 m
.43576 .70453 L
s
.40055 .7927 m .40959 .79901 L .40824 .79039 L .579 0 .124 0 k
F
0 0 0 1 k
.38319 .79546 m
.40055 .7927 L
s
.42363 .79195 m .40959 .79901 L .42697 .79525 L .608 0 .125 0 k
F
0 0 0 1 k
.40959 .79901 m
.41187 .80785 L
s
.39397 .80645 m
.40959 .79901 L
s
.3915 .80235 m
.40959 .79901 L
s
.40959 .79901 m
.42044 .80474 L
s
.40055 .7927 m
.40959 .79901 L
s
.5599 .49638 m .56256 .50376 L .56275 .49823 L .366 .246 .281 .155 k
F
0 0 0 1 k
.56203 .49488 m
.56454 .49715 L
s
.55918 .49303 m
.5599 .49638 L
s
.55756 .49435 m
.5599 .49638 L
s
.50987 .46598 m .51422 .46217 L .50601 .46697 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .47001 m
.50601 .46697 L
s
.52359 .4597 m .51422 .46217 L .52075 .46163 L .5 .5 .5 1 k
F
0 0 0 1 k
.51422 .46217 m
.51786 .45815 L
s
.50855 .46259 m
.51422 .46217 L
s
.50554 .46494 m
.51422 .46217 L
s
.51422 .46217 m
.52154 .45758 L
s
.50601 .46697 m
.51422 .46217 L
s
.39118 .52799 m .39576 .52294 L .39801 .52435 L .996 0 .516 0 k
F
0 0 0 1 k
.39118 .52799 m
.39801 .52435 L
s
.39801 .52435 m
.41088 .51813 L
s
.37674 .53633 m
.39118 .52799 L
s
.39776 .52579 m
.39801 .52435 L
s
.39093 .52943 m
.39118 .52799 L
s
.69714 .65831 m .72562 .65347 L .69816 .6518 L .822 0 .136 0 k
F
0 0 0 1 k
.69714 .65831 m
.69816 .6518 L
s
.68495 .65227 m
.69816 .6518 L
s
.68395 .65877 m
.69714 .65831 L
s
.68715 .67213 m
.69714 .65831 L
s
.56188 .62036 m .5611 .60953 L .55686 .62061 L .465 .028 .094 .037 k
F
0 0 0 1 k
.55571 .62612 m
.55686 .62061 L
s
.54684 .62378 m
.55686 .62061 L
s
.42377 .51087 m .42978 .50631 L .42959 .5077 L .996 0 .594 0 k
F
0 0 0 1 k
.42377 .51087 m
.42959 .5077 L
s
.42959 .5077 m
.43995 .5023 L
s
.41088 .51813 m
.42377 .51087 L
s
.42257 .51223 m
.42377 .51087 L
s
.42838 .50906 m
.42959 .5077 L
s
.58133 .53189 m .58629 .53007 L .57936 .52695 L .996 0 .003 .09 k
F
0 0 0 1 k
.57841 .53156 m
.58054 .53558 L
s
.57841 .53156 m
.58133 .53189 L
s
.57644 .52663 m
.57936 .52695 L
s
.57717 .52294 m
.57936 .52695 L
s
.29064 .61071 m .29299 .61632 L .28052 .61631 L .789 0 .271 0 k
F
.31227 .60634 m .29299 .61632 L .30942 .605 L .827 0 .295 0 k
F
0 0 0 1 k
.29299 .61632 m
.29716 .62107 L
s
.29299 .61632 m
.30511 .61575 L
s
.27734 .6281 m
.29299 .61632 L
s
.27232 .62703 m
.29299 .61632 L
s
.48952 .82145 m .50103 .81183 L .48204 .81885 L .752 0 .15 0 k
F
0 0 0 1 k
.48204 .81885 m
.48952 .82145 L
s
.46445 .81552 m
.48204 .81885 L
s
.48952 .82145 m
.50181 .82847 L
s
.48116 .82573 m
.48952 .82145 L
s
.47369 .82314 m
.48204 .81885 L
s
.52792 .45897 m .53071 .45543 L .52359 .4597 L .5 .5 .5 1 k
F
0 0 0 1 k
.51422 .46217 m
.52359 .4597 L
s
.54045 .4537 m .53071 .45543 L .53836 .4554 L .5 .5 .5 1 k
F
0 0 0 1 k
.53071 .45543 m
.54045 .4537 L
s
.52398 .45538 m
.53071 .45543 L
s
.53071 .45543 m
.53291 .4516 L
s
.53071 .45543 m
.53687 .45137 L
s
.52154 .45758 m
.53071 .45543 L
s
.52359 .4597 m
.53071 .45543 L
s
.54045 .4537 m
.54628 .45002 L
s
.62065 .58551 m .61529 .57635 L .61372 .5851 L .996 0 .111 0 k
F
0 0 0 1 k
.61372 .5851 m
.61437 .58972 L
s
.60084 .58627 m
.61372 .5851 L
s
.48613 .5881 m .48509 .59353 L .48746 .58558 L .001 .125 .186 0 k
F
0 0 0 1 k
.48736 .58579 m
.48746 .58558 L
s
.48732 .58606 m
.48746 .58558 L
s
.48722 .59077 m
.48855 .58853 L
s
.48729 .59253 m
.48752 .5918 L
s
.4872 .59282 m
.48729 .59253 L
s
.48733 .5889 m
.48815 .58721 L
s
.48722 .59077 m
.48815 .58721 L
s
.48746 .58558 m
.4883 .58223 L
s
.48746 .58558 m
.48871 .58292 L
s
.56436 .59847 m .57368 .59507 L .56468 .59304 L .623 .03 .102 .035 k
F
0 0 0 1 k
.56436 .59847 m
.56468 .59304 L
s
.56 .5988 m
.56436 .59847 L
s
.56032 .59337 m
.56468 .59304 L
s
.56272 .58236 m
.56468 .59304 L
s
.46034 .6791 m .45514 .67985 L .4564 .68326 L .099 0 .098 .006 k
F
0 0 0 1 k
.4564 .68326 m
.46034 .6791 L
s
.46034 .6791 m
.46861 .67103 L
s
.44893 .69186 m
.4564 .68326 L
s
.46034 .6791 m
.46222 .67981 L
s
.4564 .68326 m
.45828 .68397 L
s
.48275 .63733 m .48614 .62926 L .48105 .63763 L .038 .103 .122 .013 k
F
0 0 0 1 k
.48275 .63733 m
.48534 .63885 L
s
.48181 .63229 m .48614 .62926 L .48377 .62835 L .037 .112 .127 .013 k
F
0 0 0 1 k
.48614 .62926 m
.48932 .62343 L
s
.48614 .62926 m
.4909 .62611 L
s
.48614 .62926 m
.48883 .63046 L
s
.48614 .62926 m
.4891 .62123 L
s
.48275 .63733 m
.48614 .62926 L
s
.48308 .63428 m
.48614 .62926 L
s
.4852 .58038 m .48771 .57582 L .48449 .58328 L .008 .051 .195 .001 k
F
0 0 0 1 k
.4876 .57292 m
.48852 .57117 L
s
.48551 .58348 m .48771 .57582 L .48688 .58071 L .002 .101 .191 0 k
F
0 0 0 1 k
.48688 .58071 m
.48771 .57582 L
s
.48738 .581 m
.48871 .57797 L
s
.48688 .58071 m
.48896 .57724 L
s
.48771 .57582 m
.48967 .57116 L
s
.48771 .57582 m
.49016 .57146 L
s
.48771 .57582 m
.488 .57481 L
s
.48771 .57582 m
.48852 .57117 L
s
.73121 .67384 m .76475 .66767 L .7325 .66666 L .825 0 .143 0 k
F
0 0 0 1 k
.71572 .67472 m
.73121 .67384 L
s
.71932 .6893 m
.73121 .67384 L
s
.37999 .58761 m .37976 .58527 L .38546 .58406 L .996 0 .532 0 k
F
0 0 0 1 k
.37999 .58761 m
.38546 .58406 L
s
.38546 .58406 m
.3871 .5842 L
s
.37999 .58761 m
.38165 .58774 L
s
.36957 .59503 m
.37999 .58761 L
s
.60904 .67637 m .59037 .68036 L .60689 .68294 L .517 0 .104 0 k
F
0 0 0 1 k
.60616 .69616 m
.61222 .68792 L
s
.60616 .69616 m
.60689 .68294 L
s
.59097 .6679 m .59037 .68036 L .59898 .66749 L .524 0 .102 0 k
F
0 0 0 1 k
.57251 .68376 m
.59037 .68036 L
s
.58411 .68815 m
.59037 .68036 L
s
.58887 .69328 m
.59037 .68036 L
s
.57557 .67753 m
.59037 .68036 L
s
.59037 .68036 m
.60689 .68294 L
s
.5825 .4462 m .58541 .4486 L .58743 .44722 L .5 .5 .5 1 k
F
0 0 0 1 k
.58699 .44617 m
.5912 .44729 L
s
.58699 .44617 m
.58743 .44722 L
s
.58207 .44515 m
.5825 .4462 L
s
.57866 .44526 m
.5825 .4462 L
s
.56958 .44203 m .5707 .4443 L .57457 .44286 L .5 .5 .5 1 k
F
0 0 0 1 k
.57457 .44286 m
.57499 .44185 L
s
.56958 .44203 m
.57 .44103 L
s
.56038 .44006 m
.56958 .44203 L
s
.7325 .66666 m .72562 .65347 L .71697 .66756 L .824 0 .142 0 k
F
0 0 0 1 k
.71697 .66756 m
.7325 .66666 L
s
.73121 .67384 m
.7325 .66666 L
s
.71572 .67472 m
.71697 .66756 L
s
.68715 .67213 m
.71697 .66756 L
s
.52801 .49464 m .53492 .495 L .52943 .49195 L .996 .02 0 .414 k
F
0 0 0 1 k
.52654 .49124 m
.52943 .49195 L
s
.52943 .49195 m
.53042 .48596 L
s
.34893 .75246 m .34903 .7481 L .34135 .75548 L .947 0 .328 0 k
F
0 0 0 1 k
.34135 .75548 m
.34893 .75246 L
s
.32479 .76277 m
.34135 .75548 L
s
.34893 .75246 m
.36268 .74768 L
s
.33971 .75854 m
.34135 .75548 L
s
.34728 .75553 m
.34893 .75246 L
s
.4637 .46888 m .47315 .4645 L .46893 .46633 L .5 .5 .5 1 k
F
0 0 0 1 k
.4637 .46888 m
.46893 .46633 L
s
.46069 .47034 m
.4637 .46888 L
s
.46893 .46633 m
.47709 .46216 L
s
.46887 .47392 m .47704 .46986 L .46585 .47514 L .5 .5 .5 1 k
F
0 0 0 1 k
.45801 .47863 m
.46585 .47514 L
s
.4862 .46666 m .47704 .46986 L .48148 .46876 L .5 .5 .5 1 k
F
0 0 0 1 k
.46894 .47313 m
.47704 .46986 L
s
.47343 .47068 m
.47704 .46986 L
s
.47704 .46986 m
.48421 .46579 L
s
.47704 .46986 m
.48747 .46492 L
s
.46585 .47514 m
.47704 .46986 L
s
.45152 .80492 m .43838 .80041 L .44355 .80837 L .675 0 .136 0 k
F
0 0 0 1 k
.44355 .80837 m
.44876 .81139 L
s
.429 .81692 m
.44355 .80837 L
s
.27835 .54247 m .30315 .5334 L .28034 .54529 L .996 0 .315 0 k
F
0 0 0 1 k
.30004 .54578 m
.31064 .54087 L
s
.26799 .55088 m
.28034 .54529 L
s
.27956 .55027 m
.28034 .54529 L
s
.55993 .46104 m .56079 .46438 L .56417 .46217 L .5 .5 .5 1 k
F
0 0 0 1 k
.56417 .46217 m
.56456 .46069 L
s
.55993 .46104 m
.56033 .45957 L
s
.55213 .45826 m
.55993 .46104 L
s
.44265 .53428 m .43405 .53995 L .44361 .53324 L .996 0 .72 0 k
F
0 0 0 1 k
.44265 .53428 m
.44695 .53126 L
s
.44265 .53428 m
.44336 .53473 L
s
.72882 .50187 m .71408 .49371 L .71865 .50415 L .996 0 .139 0 k
F
0 0 0 1 k
.71865 .50415 m
.72319 .50909 L
s
.70127 .51052 m
.71865 .50415 L
s
.72802 .59844 m .718 .58672 L .71488 .60032 L .756 0 .129 0 k
F
0 0 0 1 k
.71488 .60032 m
.71602 .60696 L
s
.69052 .60665 m
.71488 .60032 L
s
.5795 .50708 m .58628 .51411 L .58154 .50927 L .5 .5 .5 1 k
F
0 0 0 1 k
.57668 .5042 m
.5795 .50708 L
s
.57727 .50469 m
.5795 .50708 L
s
.48377 .62835 m .48665 .62065 L .48224 .62894 L .023 .117 .136 .007 k
F
0 0 0 1 k
.48377 .62835 m
.48614 .62926 L
s
.48277 .62421 m .48665 .62065 L .48445 .62038 L .022 .123 .14 .006 k
F
0 0 0 1 k
.48665 .62065 m
.48812 .61758 L
s
.48665 .62065 m
.48919 .61845 L
s
.48665 .62065 m
.4891 .62123 L
s
.48665 .62065 m
.48794 .61671 L
s
.59133 .52807 m .59763 .53603 L .59481 .52935 L .996 0 0 .047 k
F
0 0 0 1 k
.589 .52447 m
.59133 .52807 L
s
.58812 .52628 m
.59133 .52807 L
s
.54873 .50598 m .54761 .49801 L .54569 .5055 L .764 .071 .054 .255 k
F
.55321 .49818 m .54761 .49801 L .55339 .50175 L .603 .149 .139 .202 k
F
0 0 0 1 k
.54761 .49801 m
.55321 .49818 L
s
.54761 .49801 m
.55107 .50025 L
s
.5424 .49445 m
.54761 .49801 L
s
.54761 .49801 m
.54887 .49054 L
s
.54653 .49041 m
.54761 .49801 L
s
.54204 .49877 m
.54761 .49801 L
s
.55321 .49818 m
.55406 .4913 L
s
.57525 .46853 m .58383 .47015 L .5749 .46682 L .5 .5 .5 1 k
F
0 0 0 1 k
.5726 .46376 m
.5749 .46682 L
s
.57072 .46571 m
.5749 .46682 L
s
.57998 .46649 m
.58152 .46795 L
s
.61568 .45415 m
.61611 .45434 L
s
.33915 .77266 m .34006 .78193 L .34667 .77168 L .446 0 .113 0 k
F
.35652 .77685 m .34006 .78193 L .35609 .78137 L .466 0 .112 0 k
F
0 0 0 1 k
.34006 .78193 m
.34993 .77889 L
s
.34006 .78193 m
.35609 .78137 L
s
.34006 .78193 m
.34275 .79087 L
s
.33368 .7926 m
.34006 .78193 L
s
.32931 .78505 m
.34006 .78193 L
s
.32413 .78185 m
.34006 .78193 L
s
.35609 .78137 m
.35982 .78976 L
s
.24085 .53706 m .26981 .52742 L .2433 .54041 L .996 0 .303 0 k
F
0 0 0 1 k
.22894 .54647 m
.2433 .54041 L
s
.24218 .54918 m
.2433 .54041 L
s
.64838 .4755 m .63646 .46956 L .64352 .47635 L .996 0 .096 0 k
F
0 0 0 1 k
.63621 .47939 m
.64352 .47635 L
s
.48745 .56922 m .48992 .56191 L .48903 .56578 L .512 0 .563 0 k
F
0 0 0 1 k
.48796 .57126 m
.48932 .56805 L
s
.48903 .56578 m
.49169 .56024 L
s
.49034 .51324 m .48567 .51841 L .49243 .51303 L .5 .5 .5 1 k
F
0 0 0 1 k
.49034 .51324 m
.49299 .51055 L
s
.48792 .51244 m
.49034 .51324 L
s
.57094 .60615 m .5611 .60953 L .57059 .61165 L .547 .022 .099 .028 k
F
0 0 0 1 k
.56 .5988 m
.5611 .60953 L
s
.5515 .61281 m
.5611 .60953 L
s
.55251 .60739 m
.5611 .60953 L
s
.55686 .62061 m
.5611 .60953 L
s
.5611 .60953 m
.56436 .59847 L
s
.61028 .48163 m .61389 .48143 L .60632 .47901 L .996 0 0 0 k
F
0 0 0 1 k
.60744 .48097 m
.61123 .48329 L
s
.60465 .47862 m
.60632 .47901 L
s
.60263 .47687 m
.60632 .47901 L
s
.47676 .65151 m .47196 .65977 L .47868 .65148 L .059 .06 .099 .022 k
F
0 0 0 1 k
.47868 .65148 m
.48135 .6473 L
s
.47868 .65148 m
.48425 .64944 L
s
.50227 .47794 m .49727 .48209 L .50557 .47754 L .5 .5 .5 1 k
F
0 0 0 1 k
.50227 .47794 m
.5053 .47575 L
s
.49781 .47771 m
.50227 .47794 L
s
.64177 .46688 m .63646 .46956 L .64731 .46966 L .996 0 .091 0 k
F
0 0 0 1 k
.6262 .46888 m
.63646 .46956 L
s
.63022 .47223 m
.63646 .46956 L
s
.6364 .46812 m
.63791 .46883 L
s
.62606 .46415 m
.63646 .46956 L
s
.62862 .46346 m
.63646 .46956 L
s
.63646 .46956 m
.64352 .47635 L
s
.6364 .46812 m
.63904 .46826 L
s
.48445 .62038 m .48688 .61305 L .48305 .62126 L .013 .126 .149 .003 k
F
0 0 0 1 k
.48525 .62327 m
.48665 .62065 L
s
.484 .62562 m
.48525 .62327 L
s
.48541 .62396 m
.48665 .62065 L
s
.48377 .62835 m
.48541 .62396 L
s
.48445 .62038 m
.48665 .62065 L
s
.48432 .62278 m
.48665 .62065 L
s
.48336 .61714 m .48688 .61305 L .48481 .61344 L .011 .13 .152 .002 k
F
0 0 0 1 k
.48688 .61305 m
.48824 .60985 L
s
.48688 .61305 m
.48918 .61053 L
s
.48688 .61305 m
.48916 .61298 L
s
.48688 .61305 m
.48812 .60882 L
s
.57116 .43341 m .57044 .43142 L .56538 .43358 L .5 .5 .5 1 k
F
.58176 .43155 m .57044 .43142 L .58131 .43226 L F
0 0 0 1 k
.57044 .43142 m
.58176 .43155 L
s
.56068 .4305 m
.57044 .43142 L
s
.56932 .42899 m
.57044 .43142 L
s
.57044 .43142 m
.57429 .4295 L
s
.55942 .43189 m
.57044 .43142 L
s
.58176 .43155 m
.58497 .43014 L
s
.65812 .55438 m .67334 .54953 L .65604 .54937 L .947 0 .118 0 k
F
0 0 0 1 k
.65604 .54937 m
.65812 .55438 L
s
.64823 .55034 m
.65604 .54937 L
s
.65031 .55535 m
.65812 .55438 L
s
.65781 .56527 m
.65812 .55438 L
s
.49616 .54578 m .49323 .55282 L .49738 .54343 L .5 .5 .5 1 k
F
0 0 0 1 k
.49616 .54578 m
.49738 .54343 L
s
.49738 .54343 m
.50083 .53688 L
s
.49738 .54343 m
.49905 .53922 L
s
.49616 .54578 m
.49784 .54157 L
s
.49475 .54862 m
.49616 .54578 L
s
.38114 .57106 m .38008 .57508 L .37442 .57508 L .996 0 .408 0 k
F
.39239 .56784 m .38008 .57508 L .39168 .56688 L .996 0 .46 0 k
F
0 0 0 1 k
.38008 .57508 m
.39239 .56784 L
s
.3687 .58358 m
.38008 .57508 L
s
.38008 .57508 m
.38573 .57474 L
s
.38008 .57508 m
.38027 .57861 L
s
.36674 .58276 m
.38008 .57508 L
s
.39239 .56784 m
.39713 .56762 L
s
.48703 .56787 m .48992 .56191 L .48621 .57044 L .996 0 .996 0 k
F
0 0 0 1 k
.48992 .56191 m
.49209 .55657 L
s
.48992 .56191 m
.49214 .55707 L
s
.48992 .56191 m
.49255 .5545 L
s
.48903 .56578 m
.48992 .56191 L
s
.48696 .58475 m .4839 .59151 L .48613 .5881 L .001 .125 .187 0 k
F
0 0 0 1 k
.48613 .5881 m
.48696 .58475 L
s
.48696 .58475 m
.4883 .58223 L
s
.48696 .58475 m
.48788 .58154 L
s
.48693 .58973 m
.48733 .5889 L
s
.48652 .58876 m
.48653 .5887 L
s
.48653 .5887 m
.48732 .58606 L
s
.48613 .5881 m
.48736 .58579 L
s
.52512 .49393 m .52332 .49941 L .52801 .49464 L .996 .067 0 .433 k
F
0 0 0 1 k
.52512 .49393 m
.52801 .49464 L
s
.52801 .49464 m
.52943 .49195 L
s
.52512 .49393 m
.52654 .49124 L
s
.52046 .49145 m
.52512 .49393 L
s
.57889 .64757 m .56525 .65093 L .57734 .65347 L .476 .007 .098 .011 k
F
.56568 .63957 m .56525 .65093 L .57153 .63931 L .491 .012 .097 .017 k
F
0 0 0 1 k
.56525 .65093 m
.56568 .63957 L
s
.56525 .65093 m
.56902 .64396 L
s
.55216 .65394 m
.56525 .65093 L
s
.56068 .65792 m
.56525 .65093 L
s
.5544 .64829 m
.56525 .65093 L
s
.56417 .66257 m
.56525 .65093 L
s
.55533 .63711 m
.56568 .63957 L
s
.46884 .48587 m .47698 .48198 L .47335 .48325 L .5 .5 .5 1 k
F
0 0 0 1 k
.46884 .48587 m
.47335 .48325 L
s
.46625 .4871 m
.46884 .48587 L
s
.47075 .48448 m
.47335 .48325 L
s
.47335 .48325 m
.48037 .47874 L
s
.48481 .61344 m .48685 .6065 L .4835 .61461 L .006 .13 .16 0 k
F
0 0 0 1 k
.48484 .61136 m
.48487 .6113 L
s
.48481 .61344 m
.48508 .61251 L
s
.48564 .61571 m
.48688 .61305 L
s
.48423 .61874 m
.48564 .61571 L
s
.48577 .61642 m
.48688 .61305 L
s
.48445 .62038 m
.48577 .61642 L
s
.48481 .61344 m
.48688 .61305 L
s
.48477 .61551 m
.48688 .61305 L
s
.4836 .61113 m .48685 .6065 L .48484 .60755 L .005 .132 .164 0 k
F
0 0 0 1 k
.48685 .6065 m
.48812 .60314 L
s
.48685 .6065 m
.48895 .60365 L
s
.48685 .6065 m
.48901 .60577 L
s
.48685 .6065 m
.48806 .60188 L
s
.45057 .54174 m .44318 .54706 L .45142 .54137 L .5 .5 .5 1 k
F
0 0 0 1 k
.45057 .54174 m
.45427 .53903 L
s
.45057 .54174 m
.45111 .54108 L
s
.39073 .53657 m .37651 .54324 L .39096 .53544 L .996 0 .516 0 k
F
0 0 0 1 k
.39073 .53657 m
.39434 .53677 L
s
.65999 .53597 m .64741 .54024 L .66334 .54055 L .996 0 .12 0 k
F
0 0 0 1 k
.64741 .54024 m
.65604 .54937 L
s
.64741 .54024 m
.64823 .55034 L
s
.63274 .5394 m
.64741 .54024 L
s
.63452 .54419 m
.64741 .54024 L
s
.63892 .53145 m
.64741 .54024 L
s
.69066 .52051 m .70231 .52957 L .69929 .51885 L .996 0 .131 0 k
F
0 0 0 1 k
.672 .52098 m
.69066 .52051 L
s
.3091 .51382 m .30375 .52195 L .29639 .51865 L .996 0 .345 0 k
F
.32642 .51383 m .30375 .52195 L .32658 .51125 L .996 0 .379 0 k
F
0 0 0 1 k
.30375 .52195 m
.32642 .51383 L
s
.30375 .52195 m
.31743 .51554 L
s
.30375 .52195 m
.31146 .52434 L
s
.30091 .52927 m
.30375 .52195 L
s
.27903 .5308 m
.30375 .52195 L
s
.28103 .53347 m
.30375 .52195 L
s
.32642 .51383 m
.33256 .51616 L
s
.4909 .55837 m .48794 .56463 L .49186 .55571 L .996 0 .996 0 k
F
0 0 0 1 k
.4909 .55837 m
.49186 .55571 L
s
.4903 .55927 m
.49186 .55571 L
s
.48844 .5663 m
.48992 .56191 L
s
.48992 .56191 m
.4909 .55837 L
s
.48808 .56613 m
.48992 .56191 L
s
.49186 .55571 m
.49351 .55184 L
s
.49186 .55571 m
.49475 .54862 L
s
.4909 .55837 m
.49255 .5545 L
s
.71978 .52317 m .70231 .52957 L .72435 .52817 L .992 0 .14 0 k
F
0 0 0 1 k
.70231 .52957 m
.70331 .54106 L
s
.68205 .5302 m
.70231 .52957 L
s
.68446 .53539 m
.70231 .52957 L
s
.70202 .52431 m
.71872 .52356 L
s
.70231 .52957 m
.7141 .5392 L
s
.69066 .52051 m
.70231 .52957 L
s
.49243 .51303 m .49835 .51137 L .49508 .51034 L .996 .996 0 .396 k
F
0 0 0 1 k
.49243 .51303 m
.49508 .51034 L
s
.49034 .51324 m
.49243 .51303 L
s
.49299 .51055 m
.49508 .51034 L
s
.49508 .51034 m
.4989 .50496 L
s
.59279 .6617 m .57684 .66532 L .59097 .6679 L .496 .001 .101 .002 k
F
0 0 0 1 k
.59037 .68036 m
.59553 .67264 L
s
.59037 .68036 m
.59097 .6679 L
s
.57734 .65347 m .57684 .66532 L .58418 .65316 L .508 .004 .1 .007 k
F
0 0 0 1 k
.57684 .66532 m
.57734 .65347 L
s
.57684 .66532 m
.58124 .65803 L
s
.56156 .66848 m
.57684 .66532 L
s
.57149 .67266 m
.57684 .66532 L
s
.57557 .67753 m
.57684 .66532 L
s
.56417 .66257 m
.57684 .66532 L
s
.57684 .66532 m
.59097 .6679 L
s
.56525 .65093 m
.57734 .65347 L
s
.48823 .56861 m .48592 .5761 L .48665 .57206 L .132 0 .247 0 k
F
0 0 0 1 k
.48823 .56861 m
.48903 .56578 L
s
.48823 .56861 m
.48875 .56734 L
s
.48639 .58042 m
.48771 .57582 L
s
.36097 .5135 m .37858 .50675 L .36075 .51572 L .996 0 .412 0 k
F
0 0 0 1 k
.35145 .51989 m
.36075 .51572 L
s
.35658 .52169 m
.36075 .51572 L
s
.61032 .48283 m .61389 .48143 L .60634 .47973 L .996 0 .002 0 k
F
0 0 0 1 k
.60634 .47973 m
.61032 .48283 L
s
.60264 .4773 m
.60634 .47973 L
s
.60352 .47956 m
.60634 .47973 L
s
.60744 .48097 m
.60814 .48113 L
s
.60632 .47901 m
.60796 .48009 L
s
.60749 .48265 m
.61129 .48524 L
s
.60749 .48265 m
.61032 .48283 L
s
.64231 .51473 m .63317 .51811 L .64617 .51871 L .996 0 .104 0 k
F
0 0 0 1 k
.62437 .51017 m
.63317 .51811 L
s
.62109 .51702 m
.63317 .51811 L
s
.62351 .52135 m
.63317 .51811 L
s
.63317 .51811 m
.63608 .52703 L
s
.65999 .71445 m .68891 .70823 L .66303 .70685 L .582 0 .116 0 k
F
0 0 0 1 k
.64714 .71537 m
.65999 .71445 L
s
.65437 .72092 m
.65999 .71445 L
s
.41117 .50064 m .41808 .49589 L .41795 .49749 L .996 0 .527 0 k
F
0 0 0 1 k
.41117 .50064 m
.41795 .49749 L
s
.39617 .50795 m
.41117 .50064 L
s
.41795 .49749 m
.43003 .49223 L
s
.40981 .50206 m
.41117 .50064 L
s
.41657 .49892 m
.41795 .49749 L
s
.67047 .49473 m .6826 .50203 L .67712 .49369 L .996 0 .12 0 k
F
0 0 0 1 k
.66636 .49467 m
.67047 .49473 L
s
.56072 .62588 m .57193 .62255 L .56188 .62036 L .503 .023 .096 .031 k
F
0 0 0 1 k
.56072 .62588 m
.56188 .62036 L
s
.5611 .60953 m
.56188 .62036 L
s
.55686 .62061 m
.56188 .62036 L
s
.55571 .62612 m
.56072 .62588 L
s
.55857 .63037 m
.56072 .62588 L
s
.47944 .64733 m .47468 .64956 L .47676 .65151 L .041 .066 .109 .014 k
F
0 0 0 1 k
.47676 .65151 m
.47944 .64733 L
s
.47599 .6548 m
.47868 .65148 L
s
.47676 .65151 m
.47868 .65148 L
s
.47944 .64733 m
.48135 .6473 L
s
.47944 .64733 m
.4818 .64394 L
s
.52069 .4521 m .5165 .45531 L .52502 .45167 L .5 .5 .5 1 k
F
0 0 0 1 k
.52069 .4521 m
.52352 .45037 L
s
.51417 .45213 m
.52069 .4521 L
s
.58012 .52055 m .58629 .53007 L .58263 .52119 L .996 .013 0 .103 k
F
0 0 0 1 k
.57936 .52695 m
.58133 .53189 L
s
.58601 .51804 m
.58989 .52266 L
s
.57768 .51599 m
.58012 .52055 L
s
.57389 .51695 m
.58012 .52055 L
s
.67261 .48998 m .66007 .48351 L .66596 .49103 L .996 0 .119 0 k
F
0 0 0 1 k
.66596 .49103 m
.67047 .49473 L
s
.6552 .49453 m
.66596 .49103 L
s
.48484 .60755 m .48655 .60104 L .4836 .60902 L .003 .131 .17 0 k
F
0 0 0 1 k
.48574 .60919 m
.48685 .6065 L
s
.48487 .6113 m
.48574 .60919 L
s
.48584 .60992 m
.48685 .6065 L
s
.48508 .61251 m
.48584 .60992 L
s
.48484 .60755 m
.48685 .6065 L
s
.4849 .60928 m
.48685 .6065 L
s
.48349 .6062 m .48655 .60104 L .48455 .60277 L .002 .131 .173 0 k
F
0 0 0 1 k
.48655 .60104 m
.48777 .59748 L
s
.48655 .60104 m
.48851 .59786 L
s
.48655 .60104 m
.48864 .59963 L
s
.48655 .60104 m
.48666 .60056 L
s
.48484 .60755 m
.48528 .60588 L
s
.48478 .60583 m
.48514 .60486 L
s
.38018 .53886 m .37651 .54324 L .37218 .54257 L .996 0 .473 0 k
F
0 0 0 1 k
.36099 .55035 m
.37651 .54324 L
s
.36208 .55149 m
.37651 .54324 L
s
.37651 .54324 m
.38109 .54344 L
s
.37441 .54716 m
.37651 .54324 L
s
.37651 .54324 m
.39073 .53657 L
s
.37651 .54324 m
.38518 .53856 L
s
.62914 .50974 m .63723 .50664 L .62587 .50579 L .996 0 .083 0 k
F
0 0 0 1 k
.62587 .50579 m
.62914 .50974 L
s
.62914 .50974 m
.63317 .51811 L
s
.62437 .51017 m
.62914 .50974 L
s
.61681 .49836 m
.62587 .50579 L
s
.6211 .50622 m
.62587 .50579 L
s
.51656 .49992 m .52332 .49941 L .51845 .49721 L .996 .196 0 .381 k
F
0 0 0 1 k
.51576 .49691 m
.51845 .49721 L
s
.51845 .49721 m
.52046 .49145 L
s
.19692 .60677 m .19472 .59785 L .21054 .60019 L .996 0 .296 0 k
F
0 0 0 1 k
.19692 .60677 m
.21054 .60019 L
s
.20153 .59886 m
.21099 .59411 L
s
.21054 .60019 m
.21541 .60257 L
s
.19692 .60677 m
.20182 .60913 L
s
.1715 .62187 m
.19692 .60677 L
s
.39744 .56316 m .40884 .55651 L .39814 .56413 L .996 0 .467 0 k
F
0 0 0 1 k
.39239 .56784 m
.39814 .56413 L
s
.39713 .56762 m
.39814 .56413 L
s
.55963 .44409 m .5707 .4443 L .56089 .44285 L .5 .5 .5 1 k
F
0 0 0 1 k
.56958 .44203 m
.57457 .44286 L
s
.556 .4425 m
.56089 .44285 L
s
.56038 .44006 m
.56089 .44285 L
s
.50557 .47754 m .51428 .47567 L .50859 .47534 L .5 .5 .5 1 k
F
0 0 0 1 k
.50557 .47754 m
.50859 .47534 L
s
.50227 .47794 m
.50557 .47754 L
s
.5053 .47575 m
.50859 .47534 L
s
.50859 .47534 m
.51238 .47112 L
s
.34439 .59116 m .36 .58286 L .34675 .59222 L .759 0 .299 0 k
F
0 0 0 1 k
.33931 .59684 m
.34675 .59222 L
s
.34675 .59222 m
.34822 .59619 L
s
.39781 .53199 m .4107 .52597 L .39756 .53312 L .996 0 .528 0 k
F
0 0 0 1 k
.39073 .53657 m
.39756 .53312 L
s
.39434 .53677 m
.39756 .53312 L
s
.60206 .43013 m .61395 .43238 L .60149 .42986 L .5 .5 .5 1 k
F
0 0 0 1 k
.59569 .42877 m
.60149 .42986 L
s
.59697 .42858 m
.60149 .42986 L
s
.59709 .474 m .59179 .47098 L .59233 .47247 L .5 .5 .5 1 k
F
.59932 .47451 m .59179 .47098 L .60142 .47533 L .996 .043 0 .087 k
F
0 0 0 1 k
.59179 .47098 m
.59932 .47451 L
s
.59179 .47098 m
.59756 .47359 L
s
.59825 .47264 m
.59929 .47329 L
s
.59172 .46853 m
.59825 .47264 L
s
.59255 .46897 m
.59751 .4716 L
s
.59033 .46966 m
.59179 .47098 L
s
.58867 .46885 m
.59179 .47098 L
s
.58646 .46838 m
.59179 .47098 L
s
.58399 .46816 m
.59179 .47098 L
s
.59711 .47367 m
.59742 .47362 L
s
.59756 .47359 m
.59929 .47329 L
s
.59711 .47367 m
.59857 .47415 L
s
.59711 .47367 m
.60108 .47542 L
s
.59711 .47367 m
.59932 .47451 L
s
.27912 .56641 m .27792 .57407 L .2667 .57204 L .996 0 .311 0 k
F
.30083 .5644 m .27792 .57407 L .29918 .56215 L .996 0 .337 0 k
F
0 0 0 1 k
.27792 .57407 m
.30083 .5644 L
s
.27792 .57407 m
.2891 .5753 L
s
.27792 .57407 m
.279 .58043 L
s
.25721 .58667 m
.27792 .57407 L
s
.25317 .58455 m
.27792 .57407 L
s
.30083 .5644 m
.31027 .56571 L
s
.50217 .50613 m .49835 .51137 L .50459 .50613 L .996 .996 0 .336 k
F
0 0 0 1 k
.50217 .50613 m
.50447 .50343 L
s
.4989 .50496 m
.50217 .50613 L
s
.64826 .4797 m .6602 .48629 L .65313 .47885 L .996 0 .099 0 k
F
0 0 0 1 k
.64816 .4773 m
.65163 .47911 L
s
.6517 .48633 m
.65703 .48454 L
s
.64671 .48312 m
.6549 .48336 L
s
.64352 .47635 m
.64826 .4797 L
s
.63621 .47939 m
.64826 .4797 L
s
.55135 .46375 m .56079 .46438 L .55248 .46208 L .5 .5 .5 1 k
F
0 0 0 1 k
.55993 .46104 m
.56417 .46217 L
s
.54831 .46144 m
.55248 .46208 L
s
.55213 .45826 m
.55248 .46208 L
s
.39641 .48799 m .4044 .48218 L .40432 .48466 L .996 0 .478 0 k
F
0 0 0 1 k
.39641 .48799 m
.40432 .48466 L
s
.39641 .48799 m
.3996 .48567 L
s
.40432 .48466 m
.41844 .47933 L
s
.37893 .49596 m
.39641 .48799 L
s
.40276 .48653 m
.40432 .48466 L
s
.39486 .48986 m
.39641 .48799 L
s
.51387 .49961 m .51102 .50496 L .51656 .49992 L .996 .364 0 .376 k
F
0 0 0 1 k
.51387 .49961 m
.51656 .49992 L
s
.51656 .49992 m
.51845 .49721 L
s
.51387 .49961 m
.51576 .49691 L
s
.50985 .49788 m
.51387 .49961 L
s
.56494 .49649 m .56234 .49147 L .56137 .49419 L .463 .231 .515 .255 k
F
.56848 .4963 m .56234 .49147 L .56935 .49788 L .996 0 .996 .334 k
F
0 0 0 1 k
.56234 .49147 m
.56848 .4963 L
s
.56234 .49147 m
.56654 .49531 L
s
.5619 .49102 m
.56234 .49147 L
s
.56077 .48808 m
.56234 .49147 L
s
.56234 .49147 m
.56259 .48896 L
s
.56205 .49128 m
.56234 .49147 L
s
.5599 .49638 m
.56275 .49823 L
s
.56203 .49488 m
.56275 .49823 L
s
.56821 .49441 m
.56848 .4963 L
s
.56821 .49441 m
.57042 .4973 L
s
.56821 .49441 m
.56855 .49479 L
s
.56855 .49479 m
.57235 .49892 L
s
.56821 .49441 m
.56839 .49462 L
s
.56839 .49462 m
.57365 .50065 L
s
.50459 .50613 m .51102 .50496 L .50689 .50343 L .996 .862 0 .324 k
F
0 0 0 1 k
.50459 .50613 m
.50689 .50343 L
s
.50217 .50613 m
.50459 .50613 L
s
.50447 .50343 m
.50689 .50343 L
s
.50689 .50343 m
.50985 .49788 L
s
.4074 .57091 m .39687 .57731 L .40684 .57064 L .996 0 .618 0 k
F
0 0 0 1 k
.4074 .57091 m
.41138 .56967 L
s
.48346 .62897 m
.48377 .62835 L
s
.52502 .45167 m .53579 .45 L .52784 .44994 L .5 .5 .5 1 k
F
0 0 0 1 k
.52502 .45167 m
.52784 .44994 L
s
.52069 .4521 m
.52502 .45167 L
s
.52352 .45037 m
.52784 .44994 L
s
.52784 .44994 m
.53063 .44666 L
s
.51297 .52213 m .50858 .5274 L .51146 .52658 L .996 .996 0 .212 k
F
0 0 0 1 k
.51297 .52213 m
.51666 .51224 L
s
.67371 .46108 m .6597 .45584 L .66796 .46228 L .996 0 .12 0 k
F
0 0 0 1 k
.6593 .46581 m
.66796 .46228 L
s
.46652 .6681 m .47196 .65977 L .46486 .66769 L .045 .029 .099 .016 k
F
0 0 0 1 k
.46652 .6681 m
.46861 .67103 L
s
.47875 .64169 m .47468 .64956 L .48046 .64139 L .038 .081 .115 .013 k
F
0 0 0 1 k
.48046 .64139 m
.48275 .63733 L
s
.48046 .64139 m
.48534 .63885 L
s
.57113 .58443 m .57368 .59507 L .57543 .5841 L .741 .023 .106 .025 k
F
0 0 0 1 k
.57075 .57904 m
.57113 .58443 L
s
.56272 .58236 m
.57113 .58443 L
s
.51144 .44882 m .51645 .44568 L .50693 .45004 L .5 .5 .5 1 k
F
0 0 0 1 k
.49673 .45336 m
.50693 .45004 L
s
.52741 .44298 m .51645 .44568 L .52413 .44457 L .5 .5 .5 1 k
F
0 0 0 1 k
.51645 .44568 m
.52063 .44235 L
s
.5098 .44658 m
.51645 .44568 L
s
.50632 .44867 m
.51645 .44568 L
s
.51645 .44568 m
.52494 .44165 L
s
.46719 .66137 m .47196 .65977 L .47006 .65749 L .04 .049 .106 .014 k
F
0 0 0 1 k
.47196 .65977 m
.47426 .66235 L
s
.47196 .65977 m
.47739 .65803 L
s
.47196 .65977 m
.47599 .6548 L
s
.47196 .65977 m
.47676 .65151 L
s
.46652 .6681 m
.47196 .65977 L
s
.39785 .57503 m .39687 .57731 L .39209 .57843 L .996 0 .564 0 k
F
0 0 0 1 k
.3871 .5842 m
.39687 .57731 L
s
.39687 .57731 m
.40164 .57596 L
s
.39687 .57731 m
.39696 .57922 L
s
.38546 .58406 m
.39687 .57731 L
s
.39687 .57731 m
.4074 .57091 L
s
.53394 .50884 m .53975 .50675 L .53477 .50454 L .996 0 0 .315 k
F
0 0 0 1 k
.53223 .50472 m
.53477 .50454 L
s
.53477 .50454 m
.53484 .49564 L
s
.48455 .60277 m .48597 .59671 L .48334 .60453 L .001 .129 .178 0 k
F
0 0 0 1 k
.48514 .60486 m
.48555 .60374 L
s
.48528 .60588 m
.48564 .60452 L
s
.48302 .60236 m .48597 .59671 L .48394 .5991 L .001 .126 .181 0 k
F
0 0 0 1 k
.48524 .59811 m
.48597 .59671 L
s
.48597 .59671 m
.48759 .59368 L
s
.48597 .59671 m
.48761 .59507 L
s
.48597 .59671 m
.4872 .59282 L
s
.48597 .59671 m
.48722 .59077 L
s
.48498 .60368 m
.48655 .60104 L
s
.48471 .60413 m
.48498 .60368 L
s
.48495 .60243 m
.48655 .60104 L
s
.48455 .60277 m
.48495 .60243 L
s
.48564 .60452 m
.48655 .60104 L
s
.48555 .60374 m
.48655 .60104 L
s
.48516 .60015 m
.48597 .59671 L
s
.48508 .59936 m
.48597 .59671 L
s
.55472 .44375 m .55403 .44627 L .55963 .44409 L .5 .5 .5 1 k
F
0 0 0 1 k
.55472 .44375 m
.55963 .44409 L
s
.55963 .44409 m
.56089 .44285 L
s
.5561 .44918 m
.56048 .4461 L
s
.55472 .44375 m
.556 .4425 L
s
.54618 .44258 m
.55472 .44375 L
s
.48612 .58384 m .4839 .59151 L .48474 .58662 L .001 .111 .19 0 k
F
0 0 0 1 k
.48612 .58384 m
.48688 .58071 L
s
.48566 .59236 m
.48693 .58973 L
s
.48552 .59298 m
.48722 .59077 L
s
.48574 .58745 m
.48696 .58475 L
s
.48612 .58384 m
.48738 .581 L
s
.69539 .51414 m .6828 .50608 L .68676 .51582 L .996 0 .129 0 k
F
0 0 0 1 k
.68676 .51582 m
.69066 .52051 L
s
.672 .52098 m
.68676 .51582 L
s
.65052 .4502 m .65559 .44743 L .64501 .44768 L .996 0 .09 0 k
F
0 0 0 1 k
.64442 .44777 m
.64501 .44768 L
s
.6322 .44328 m
.64501 .44768 L
s
.42944 .51623 m .43981 .511 L .42822 .51727 L .996 0 .606 0 k
F
0 0 0 1 k
.42356 .5206 m
.42822 .51727 L
s
.50287 .53498 m .50014 .54259 L .50442 .53308 L .996 .996 0 .327 k
F
0 0 0 1 k
.50083 .53688 m
.50287 .53498 L
s
.50287 .53498 m
.50451 .53054 L
s
.50615 .53531 m .50858 .5274 L .50435 .53693 L .996 .996 0 .235 k
F
0 0 0 1 k
.50442 .53308 m
.50606 .52865 L
s
.50287 .53498 m
.50442 .53308 L
s
.50606 .52865 m
.50858 .5274 L
s
.50858 .5274 m
.5124 .51747 L
s
.50858 .5274 m
.51072 .51911 L
s
.50858 .5274 m
.51297 .52213 L
s
.50442 .53308 m
.50858 .5274 L
s
.4615 .67171 m .45514 .67985 L .46316 .67212 L .058 .005 .089 .02 k
F
0 0 0 1 k
.46316 .67212 m
.46652 .6681 L
s
.46316 .67212 m
.46861 .67103 L
s
.58263 .52119 m .58642 .52013 L .58018 .51662 L .996 .04 0 .099 k
F
0 0 0 1 k
.58012 .52055 m
.58259 .52435 L
s
.58012 .52055 m
.58263 .52119 L
s
.57773 .51287 m
.58018 .51662 L
s
.57768 .51599 m
.58018 .51662 L
s
.54718 .46311 m .5465 .46661 L .55135 .46375 L .5 .5 .5 1 k
F
0 0 0 1 k
.54718 .46311 m
.55135 .46375 L
s
.55135 .46375 m
.55248 .46208 L
s
.54718 .46311 m
.54831 .46144 L
s
.53993 .46117 m
.54718 .46311 L
s
.43996 .47952 m .45094 .47486 L .43748 .4813 L .996 0 .545 0 k
F
0 0 0 1 k
.43015 .48602 m
.43748 .4813 L
s
.58335 .56476 m .57887 .55444 L .57922 .56503 L .913 .002 .083 .055 k
F
0 0 0 1 k
.57179 .56815 m
.57922 .56503 L
s
.58549 .5517 m .57887 .55444 L .58722 .55673 L .996 0 .064 .057 k
F
0 0 0 1 k
.57115 .55201 m
.57887 .55444 L
s
.57625 .54818 m
.57887 .55444 L
s
.57203 .55738 m
.57887 .55444 L
s
.57777 .54408 m
.57887 .55444 L
s
.57887 .55444 m
.57922 .56503 L
s
.42459 .54584 m .43405 .53995 L .42432 .54687 L .996 0 .61 0 k
F
0 0 0 1 k
.42175 .55037 m
.42432 .54687 L
s
.48105 .63763 m .47683 .64038 L .47875 .64169 L .023 .083 .125 .007 k
F
0 0 0 1 k
.47814 .64466 m
.48046 .64139 L
s
.47875 .64169 m
.48046 .64139 L
s
.48105 .63763 m
.48275 .63733 L
s
.48105 .63763 m
.48308 .63428 L
s
.65054 .45071 m .65559 .44743 L .64502 .44799 L .996 0 .091 0 k
F
0 0 0 1 k
.64502 .44799 m
.65054 .45071 L
s
.6322 .44328 m
.64502 .44799 L
s
.64106 .4488 m
.64502 .44799 L
s
.64654 .45079 m
.64973 .45031 L
s
.64501 .44768 m
.65439 .44746 L
s
.64501 .44768 m
.64562 .44796 L
s
.64657 .45151 m
.65054 .45071 L
s
.42241 .52026 m .4107 .52597 L .42361 .51923 L .996 0 .581 0 k
F
0 0 0 1 k
.42241 .52026 m
.42822 .51727 L
s
.42241 .52026 m
.42356 .5206 L
s
.41177 .56747 m .42153 .56149 L .41233 .56775 L .996 0 .633 0 k
F
0 0 0 1 k
.4074 .57091 m
.41233 .56775 L
s
.41138 .56967 m
.41233 .56775 L
s
.69969 .48342 m .71391 .49082 L .70754 .48172 L .996 0 .134 0 k
F
0 0 0 1 k
.69662 .48358 m
.69969 .48342 L
s
.53827 .44715 m .53579 .45 L .54295 .44708 L .5 .5 .5 1 k
F
0 0 0 1 k
.53827 .44715 m
.54035 .44567 L
s
.53063 .44666 m
.53827 .44715 L
s
.51794 .47177 m .51428 .47567 L .52163 .47163 L .5 .5 .5 1 k
F
0 0 0 1 k
.51794 .47177 m
.52039 .46974 L
s
.51238 .47112 m
.51794 .47177 L
s
.54295 .44708 m .55403 .44627 L .54503 .44559 L .5 .5 .5 1 k
F
0 0 0 1 k
.54295 .44708 m
.54503 .44559 L
s
.53827 .44715 m
.54295 .44708 L
s
.54035 .44567 m
.54503 .44559 L
s
.54503 .44559 m
.54618 .44258 L
s
.41928 .55018 m .40884 .55651 L .41954 .54915 L .996 0 .587 0 k
F
0 0 0 1 k
.41928 .55018 m
.42432 .54687 L
s
.41928 .55018 m
.42175 .55037 L
s
.44361 .53324 m .44816 .52948 L .44792 .53021 L .996 0 .786 0 k
F
0 0 0 1 k
.44361 .53324 m
.44792 .53021 L
s
.44265 .53428 m
.44361 .53324 L
s
.44695 .53126 m
.44792 .53021 L
s
.44792 .53021 m
.45556 .52483 L
s
.451 .50505 m .45776 .50179 L .45582 .50237 L .5 .5 .5 1 k
F
0 0 0 1 k
.451 .50505 m
.45582 .50237 L
s
.44915 .50593 m
.451 .50505 L
s
.45396 .50325 m
.45582 .50237 L
s
.45582 .50237 m
.46389 .4976 L
s
.46008 .47023 m .45094 .47486 L .45396 .47275 L .996 0 .533 0 k
F
0 0 0 1 k
.45094 .47486 m
.46069 .47034 L
s
.44312 .4794 m
.45094 .47486 L
s
.44872 .47656 m
.45094 .47486 L
s
.45094 .47486 m
.4637 .46888 L
s
.43748 .4813 m
.45094 .47486 L
s
.67352 .4654 m .68753 .47146 L .67929 .46421 L .996 0 .121 0 k
F
0 0 0 1 k
.66796 .46228 m
.67352 .4654 L
s
.67087 .46548 m
.67352 .4654 L
s
.32851 .55503 m .33112 .54856 L .33762 .55038 L .996 0 .373 0 k
F
0 0 0 1 k
.31027 .56571 m
.32851 .55503 L
s
.32851 .55503 m
.32985 .55682 L
s
.72914 .60511 m .7562 .59732 L .72802 .59844 L .77 0 .131 0 k
F
0 0 0 1 k
.72802 .59844 m
.72914 .60511 L
s
.71488 .60032 m
.72802 .59844 L
s
.75162 .60118 m
.76709 .59915 L
s
.75162 .60118 m
.75238 .59842 L
s
.71602 .60696 m
.72914 .60511 L
s
.72364 .61999 m
.72914 .60511 L
s
.46199 .5201 m .46895 .51496 L .46036 .52123 L .5 .5 .5 1 k
F
0 0 0 1 k
.45556 .52483 m
.46036 .52123 L
s
.47483 .51138 m .46895 .51496 L .47094 .51414 L .5 .5 .5 1 k
F
0 0 0 1 k
.46895 .51496 m
.47517 .50987 L
s
.46387 .51854 m
.46895 .51496 L
s
.46745 .51568 m
.46895 .51496 L
s
.46895 .51496 m
.47712 .50883 L
s
.46036 .52123 m
.46895 .51496 L
s
.22774 .56313 m .19659 .57442 L .22523 .55987 L .996 0 .307 0 k
F
0 0 0 1 k
.22774 .56313 m
.24105 .56573 L
s
.19694 .56995 m
.22808 .55843 L
s
.19659 .57442 m
.21229 .57693 L
s
.19659 .57442 m
.19875 .58356 L
s
.79842 .54317 m .82799 .53263 L .79472 .53659 L .855 0 .145 0 k
F
0 0 0 1 k
.79472 .53659 m
.79842 .54317 L
s
.7797 .53976 m
.79472 .53659 L
s
.7944 .53261 m
.79656 .53637 L
s
.79728 .55733 m
.79842 .54317 L
s
.78341 .54632 m
.79842 .54317 L
s
.57106 .46741 m .57347 .47116 L .57525 .46853 L .5 .5 .5 1 k
F
0 0 0 1 k
.57106 .46741 m
.57525 .46853 L
s
.5749 .46682 m
.57847 .46815 L
s
.57847 .46815 m
.58282 .46977 L
s
.5749 .46682 m
.57525 .46853 L
s
.57072 .46571 m
.57106 .46741 L
s
.56781 .46627 m
.57106 .46741 L
s
.66303 .70685 m .66111 .69261 L .65016 .70778 L .564 0 .114 0 k
F
0 0 0 1 k
.65016 .70778 m
.66303 .70685 L
s
.65016 .70778 m
.65453 .70172 L
s
.65999 .71445 m
.66303 .70685 L
s
.64714 .71537 m
.65016 .70778 L
s
.62456 .71285 m
.65016 .70778 L
s
.17819 .79909 m .19521 .80007 L .16901 .80508 L .996 0 .296 0 k
F
0 0 0 1 k
.14554 .818 m
.16901 .80508 L
s
.21557 .78875 m .19521 .80007 L .20626 .78959 L .996 0 .307 0 k
F
0 0 0 1 k
.19521 .80007 m
.21355 .79981 L
s
.17417 .81235 m
.19521 .80007 L
s
.18643 .81071 m
.19521 .80007 L
s
.19521 .80007 m
.21978 .79462 L
s
.16901 .80508 m
.19521 .80007 L
s
.30172 .77139 m .28294 .77511 L .2983 .7769 L .413 0 .118 0 k
F
0 0 0 1 k
.28294 .77511 m
.2983 .7769 L
s
.28294 .77511 m
.28294 .77511 L
s
.28294 .77511 m
.28294 .77511 L
s
.29612 .78785 m
.2983 .7769 L
s
.29612 .78785 m
.30239 .78092 L
s
.65709 .61015 m .63929 .6127 L .65796 .61534 L .962 0 .128 0 k
F
.63442 .60253 m .63929 .6127 L .64257 .60267 L .996 0 .121 0 k
F
0 0 0 1 k
.63442 .60253 m
.63929 .6127 L
s
.63416 .62315 m
.63929 .6127 L
s
.62178 .6147 m
.63929 .6127 L
s
.62234 .60958 m
.63929 .6127 L
s
.63929 .6127 m
.64374 .62335 L
s
.61853 .59945 m
.63442 .60253 L
s
.62704 .49267 m .61692 .48678 L .6229 .49259 L .996 0 .053 0 k
F
0 0 0 1 k
.61666 .49367 m
.6229 .49259 L
s
.44803 .68806 m .45514 .67985 L .4468 .68717 L .128 0 .118 0 k
F
0 0 0 1 k
.44803 .68806 m
.44893 .69186 L
s
.48028 .63289 m .47683 .64038 L .48181 .63229 L .021 .095 .13 .006 k
F
0 0 0 1 k
.47939 .64056 m
.48105 .63763 L
s
.47875 .64169 m
.47939 .64056 L
s
.48181 .63229 m
.48346 .62897 L
s
.48181 .63229 m
.48614 .62926 L
s
.52163 .47163 m .53085 .47044 L .52409 .4696 L .5 .5 .5 1 k
F
0 0 0 1 k
.52163 .47163 m
.52409 .4696 L
s
.51794 .47177 m
.52163 .47163 L
s
.52039 .46974 m
.52409 .4696 L
s
.52409 .4696 m
.52656 .46554 L
s
.62338 .45631 m .63286 .46123 L .62089 .45644 L .996 0 .032 0 k
F
0 0 0 1 k
.61761 .455 m
.62089 .45644 L
s
.61909 .45619 m
.62089 .45644 L
s
.62144 .48614 m .61692 .48678 L .62614 .48867 L .996 0 .028 0 k
F
0 0 0 1 k
.6135 .48584 m
.61692 .48678 L
s
.6148 .48706 m
.61692 .48678 L
s
.61123 .48329 m
.61692 .48678 L
s
.61132 .48244 m
.61692 .48678 L
s
.61692 .48678 m
.6229 .49259 L
s
.53704 .46697 m .5465 .46661 L .53886 .46511 L .5 .5 .5 1 k
F
0 0 0 1 k
.53487 .4649 m
.53886 .46511 L
s
.53886 .46511 m
.53993 .46117 L
s
.5526 .43684 m .55385 .43453 L .54709 .43744 L .5 .5 .5 1 k
F
.56538 .43358 m .55385 .43453 L .56394 .43456 L F
0 0 0 1 k
.55385 .43453 m
.56538 .43358 L
s
.54488 .43437 m
.55385 .43453 L
s
.55385 .43453 m
.55454 .43185 L
s
.55385 .43453 m
.55942 .43189 L
s
.54282 .43599 m
.55385 .43453 L
s
.56538 .43358 m
.57044 .43142 L
s
.50286 .44431 m .49616 .4474 L .50736 .4433 L .5 .5 .5 1 k
F
0 0 0 1 k
.50693 .45004 m
.51645 .44568 L
s
.50286 .44431 m
.50691 .44255 L
s
.49673 .44539 m
.50286 .44431 L
s
.25506 .62056 m .25801 .62724 L .24328 .62676 L .813 0 .263 0 k
F
.28052 .61631 m .25801 .62724 L .27711 .6146 L .841 0 .283 0 k
F
0 0 0 1 k
.25801 .62724 m
.26308 .63293 L
s
.25801 .62724 m
.27232 .62703 L
s
.23987 .64042 m
.25801 .62724 L
s
.23392 .63901 m
.25801 .62724 L
s
.70225 .47784 m .68753 .47146 L .69442 .47955 L .996 0 .133 0 k
F
0 0 0 1 k
.69442 .47955 m
.69969 .48342 L
s
.68172 .48437 m
.69442 .47955 L
s
.26833 .7725 m .28294 .77511 L .26279 .77874 L .441 0 .129 0 k
F
0 0 0 1 k
.27493 .78247 m
.28294 .77511 L
s
.2793 .78661 m
.28294 .77511 L
s
.26976 .78477 m
.28294 .77511 L
s
.25889 .78206 m
.26279 .77874 L
s
.44268 .691 m .43456 .69898 L .44391 .69188 L .164 0 .125 0 k
F
0 0 0 1 k
.44391 .69188 m
.44803 .68806 L
s
.44391 .69188 m
.44893 .69186 L
s
.43506 .55252 m .44318 .54706 L .4348 .55287 L .996 0 .785 0 k
F
0 0 0 1 k
.43252 .55487 m
.4348 .55287 L
s
.74035 .57013 m .7174 .57638 L .74359 .57589 L .955 0 .146 0 k
F
.70718 .56592 m .7174 .57638 L .71805 .56447 L .987 0 .139 0 k
F
0 0 0 1 k
.69448 .5818 m
.7174 .57638 L
s
.6935 .57604 m
.7174 .57638 L
s
.7174 .57638 m
.72736 .58757 L
s
.7148 .58676 m
.7174 .57638 L
s
.57287 .63363 m .57193 .62255 L .56701 .63389 L .482 .018 .096 .025 k
F
0 0 0 1 k
.56568 .63957 m
.56701 .63389 L
s
.55533 .63711 m
.56701 .63389 L
s
.68542 .55477 m .70342 .54988 L .68302 .54983 L .996 0 .13 0 k
F
0 0 0 1 k
.68302 .54983 m
.68542 .55477 L
s
.67381 .55079 m
.68302 .54983 L
s
.67622 .55571 m
.68542 .55477 L
s
.68496 .56557 m
.68542 .55477 L
s
.51343 .52524 m .5184 .52073 L .51493 .5208 L .996 .452 0 .235 k
F
0 0 0 1 k
.51297 .52213 m
.51493 .5208 L
s
.51493 .5208 m
.51666 .51224 L
s
.57468 .44804 m .58541 .4486 L .57509 .44678 L .5 .5 .5 1 k
F
0 0 0 1 k
.5729 .44385 m
.57509 .44678 L
s
.5825 .4462 m
.58743 .44722 L
s
.57011 .44628 m
.57509 .44678 L
s
.48665 .57206 m .48382 .57747 L .48745 .56922 L .157 0 .264 0 k
F
0 0 0 1 k
.48665 .57206 m
.48745 .56922 L
s
.486 .57252 m
.48745 .56922 L
s
.48575 .57937 m
.48771 .57582 L
s
.48745 .56922 m
.48903 .56578 L
s
.48745 .56922 m
.48844 .5663 L
s
.4873 .5716 m
.48823 .56861 L
s
.48665 .57206 m
.48823 .56861 L
s
.53305 .46675 m .53085 .47044 L .53704 .46697 L .5 .5 .5 1 k
F
0 0 0 1 k
.53305 .46675 m
.53704 .46697 L
s
.53704 .46697 m
.53886 .46511 L
s
.53305 .46675 m
.53487 .4649 L
s
.52656 .46554 m
.53305 .46675 L
s
.6213 .59014 m .63551 .58837 L .62065 .58551 L .996 0 .111 0 k
F
0 0 0 1 k
.62065 .58551 m
.6213 .59014 L
s
.61372 .5851 m
.62065 .58551 L
s
.61437 .58972 m
.6213 .59014 L
s
.61853 .59945 m
.6213 .59014 L
s
.7049 .57006 m .68548 .57604 L .70772 .57573 L .85 0 .13 0 k
F
0 0 0 1 k
.70718 .56592 m
.7174 .57638 L
s
.67669 .56565 m .68548 .57604 L .6859 .56427 L .891 0 .125 0 k
F
0 0 0 1 k
.67669 .56565 m
.68548 .57604 L
s
.68292 .58844 m
.68548 .57604 L
s
.66516 .57568 m
.68548 .57604 L
s
.66604 .58137 m
.68548 .57604 L
s
.68548 .57604 m
.69407 .58704 L
s
.68585 .56558 m
.70718 .56592 L
s
.65781 .56527 m
.67669 .56565 L
s
.75467 .54809 m .77972 .54002 L .75146 .54227 L .928 0 .144 0 k
F
0 0 0 1 k
.75427 .55401 m
.75467 .54809 L
s
.74192 .55027 m
.75467 .54809 L
s
.48224 .62894 m .47847 .63221 L .48028 .63289 L .011 .094 .14 .002 k
F
0 0 0 1 k
.47982 .63553 m
.48181 .63229 L
s
.48028 .63289 m
.48181 .63229 L
s
.48224 .62894 m
.48377 .62835 L
s
.48224 .62894 m
.484 .62562 L
s
.30659 .77629 m .32439 .77205 L .31001 .77077 L .434 0 .118 0 k
F
0 0 0 1 k
.30239 .78092 m
.30659 .77629 L
s
.2983 .7769 m
.30659 .77629 L
s
.45142 .54137 m .4554 .53918 L .45513 .53865 L .5 .5 .5 1 k
F
0 0 0 1 k
.45142 .54137 m
.45513 .53865 L
s
.45057 .54174 m
.45142 .54137 L
s
.45427 .53903 m
.45513 .53865 L
s
.45513 .53865 m
.46171 .53347 L
s
.48474 .58662 m .48237 .59062 L .48551 .58348 L .001 .11 .189 0 k
F
0 0 0 1 k
.48524 .58691 m
.48612 .58384 L
s
.48474 .58662 m
.48612 .58384 L
s
.48551 .58348 m
.48688 .58071 L
s
.48551 .58348 m
.48639 .58042 L
s
.67378 .46238 m .65974 .45685 L .66803 .46379 L .996 0 .119 0 k
F
0 0 0 1 k
.65938 .46783 m
.66803 .46379 L
s
.43047 .55575 m .42153 .56149 L .43073 .55541 L .996 0 .743 0 k
F
0 0 0 1 k
.43047 .55575 m
.4348 .55287 L
s
.43047 .55575 m
.43252 .55487 L
s
.42557 .70702 m .43456 .69898 L .42497 .70561 L .259 0 .172 0 k
F
0 0 0 1 k
.42483 .71177 m
.42557 .70702 L
s
.46062 .47756 m .45085 .48195 L .46363 .47634 L .5 .5 .5 1 k
F
0 0 0 1 k
.46062 .47756 m
.46585 .47514 L
s
.45801 .47863 m
.46062 .47756 L
s
.43094 .48421 m .41822 .48944 L .43341 .48244 L .996 0 .519 0 k
F
0 0 0 1 k
.43094 .48421 m
.43748 .4813 L
s
.43015 .48602 m
.43094 .48421 L
s
.33655 .52606 m .33183 .53268 L .32565 .53045 L .996 0 .383 0 k
F
.35124 .52512 m .33183 .53268 L .35144 .52313 L .996 0 .424 0 k
F
0 0 0 1 k
.33183 .53268 m
.35124 .52512 L
s
.33183 .53268 m
.34358 .52695 L
s
.31227 .54292 m
.33183 .53268 L
s
.33183 .53268 m
.33831 .53418 L
s
.32924 .53863 m
.33183 .53268 L
s
.33205 .52764 m
.3438 .52168 L
s
.31064 .54087 m
.33183 .53268 L
s
.35124 .52512 m
.35639 .52657 L
s
.6234 .45704 m .63286 .46123 L .6209 .45688 L .996 0 .03 0 k
F
0 0 0 1 k
.61307 .45532 m
.6209 .45688 L
s
.62392 .46018 m
.63187 .46111 L
s
.6157 .45488 m
.6209 .45688 L
s
.62089 .45644 m
.62219 .45696 L
s
.32048 .61126 m .32241 .61472 L .3118 .61593 L .996 0 .391 0 k
F
0 0 0 1 k
.29299 .61632 m
.31227 .60634 L
s
.33893 .6061 m .32241 .61472 L .33653 .60557 L .996 0 .432 0 k
F
0 0 0 1 k
.32241 .61472 m
.33893 .6061 L
s
.32241 .61472 m
.3259 .6175 L
s
.32241 .61472 m
.33272 .61306 L
s
.30469 .62395 m
.32241 .61472 L
s
.30895 .62424 m
.32241 .61472 L
s
.31227 .60634 m
.32281 .60597 L
s
.33893 .6061 m
.34789 .60462 L
s
.43815 .53618 m .43405 .53995 L .43314 .53932 L .996 0 .648 0 k
F
0 0 0 1 k
.43405 .53995 m
.44265 .53428 L
s
.43094 .54349 m
.43405 .53995 L
s
.43405 .53995 m
.43526 .54036 L
s
.42432 .54687 m
.43405 .53995 L
s
.43405 .53995 m
.44361 .53324 L
s
.66604 .45261 m .6597 .45584 L .67254 .45509 L .996 0 .121 0 k
F
0 0 0 1 k
.6597 .45584 m
.66229 .45785 L
s
.64657 .45151 m
.64975 .4528 L
s
.65824 .45585 m
.6597 .45584 L
s
.6588 .45622 m
.6597 .45584 L
s
.65622 .4545 m
.6597 .45584 L
s
.65093 .45045 m
.6597 .45584 L
s
.42005 .70921 m .41001 .71696 L .42066 .71062 L .304 0 .176 0 k
F
0 0 0 1 k
.42066 .71062 m
.42557 .70702 L
s
.42066 .71062 m
.42483 .71177 L
s
.73315 .50351 m .75195 .49631 L .72862 .49873 L .996 0 .141 0 k
F
0 0 0 1 k
.72862 .49873 m
.73315 .50351 L
s
.72298 .50558 m
.73315 .50351 L
s
.72462 .49954 m
.72862 .49873 L
s
.73315 .50351 m
.73655 .5147 L
s
.44617 .50759 m .43981 .511 L .44054 .51032 L .996 0 .602 0 k
F
0 0 0 1 k
.44539 .50797 m
.44915 .50593 L
s
.43462 .51426 m
.43981 .511 L
s
.4396 .51138 m
.43981 .511 L
s
.42822 .51727 m
.43981 .511 L
s
.43981 .511 m
.451 .50505 L
s
.57543 .5841 m .58422 .58072 L .57505 .57871 L .805 .025 .107 .026 k
F
0 0 0 1 k
.57505 .57871 m
.57543 .5841 L
s
.57113 .58443 m
.57543 .5841 L
s
.57075 .57904 m
.57505 .57871 L
s
.57179 .56815 m
.57505 .57871 L
s
.53249 .44203 m .53568 .43934 L .52741 .44298 L .5 .5 .5 1 k
F
.54709 .43744 m .53568 .43934 L .54469 .43871 L F
0 0 0 1 k
.53568 .43934 m
.54709 .43744 L
s
.53568 .43934 m
.53815 .43636 L
s
.52776 .43979 m
.53568 .43934 L
s
.52494 .44165 m
.53568 .43934 L
s
.53568 .43934 m
.54282 .43599 L
s
.48394 .5991 m .48509 .59353 L .48273 .60114 L .001 .126 .184 0 k
F
0 0 0 1 k
.48507 .59938 m
.48508 .59936 L
s
.48512 .60035 m
.48516 .60015 L
s
.48455 .60277 m
.48512 .60035 L
s
.48218 .59965 m .48509 .59353 L .48298 .59656 L .001 .121 .186 0 k
F
0 0 0 1 k
.48488 .59398 m
.48509 .59353 L
s
.48401 .59579 m
.48488 .59398 L
s
.48509 .59353 m
.48552 .59298 L
s
.48509 .59353 m
.48566 .59236 L
s
.48485 .59884 m
.48524 .59811 L
s
.4842 .6001 m
.48485 .59884 L
s
.48394 .5991 m
.48597 .59671 L
s
.48447 .60118 m
.48507 .59938 L
s
.48439 .6014 m
.48447 .60118 L
s
.48509 .59353 m
.48652 .58876 L
s
.48509 .59353 m
.48613 .5881 L
s
.48394 .5991 m
.48484 .59474 L
s
.48484 .59474 m
.48509 .59353 L
s
.4844 .59577 m
.4847 .5948 L
s
.4847 .5948 m
.48509 .59353 L
s
.539 .4778 m .54007 .47343 L .535 .47811 L .996 .996 0 .426 k
F
.54846 .47243 m .54007 .47343 L .54733 .47448 L .5 .5 .5 1 k
F
0 0 0 1 k
.54007 .47343 m
.54846 .47243 L
s
.53362 .47242 m
.54007 .47343 L
s
.54007 .47343 m
.54075 .46865 L
s
.54007 .47343 m
.54427 .46884 L
s
.53203 .47496 m
.54007 .47343 L
s
.54846 .47243 m
.55227 .46823 L
s
.45077 .68044 m .45514 .67985 L .45428 .67675 L .089 0 .111 0 k
F
0 0 0 1 k
.45514 .67985 m
.46316 .67212 L
s
.45514 .67985 m
.46034 .6791 L
s
.45514 .67985 m
.4564 .68326 L
s
.44803 .68806 m
.45514 .67985 L
s
.48137 .62509 m .47847 .63221 L .48277 .62421 L .01 .104 .144 .002 k
F
0 0 0 1 k
.48046 .63251 m
.48224 .62894 L
s
.48028 .63289 m
.48046 .63251 L
s
.48277 .62421 m
.48445 .62038 L
s
.48277 .62421 m
.48432 .62278 L
s
.46486 .66769 m .46032 .66897 L .4615 .67171 L .05 .002 .1 .012 k
F
0 0 0 1 k
.4615 .67171 m
.46486 .66769 L
s
.45514 .67985 m
.4615 .67171 L
s
.4615 .67171 m
.46316 .67212 L
s
.46486 .66769 m
.47196 .65977 L
s
.46486 .66769 m
.46652 .6681 L
s
.46733 .53095 m .47334 .52585 L .4659 .53135 L .5 .5 .5 1 k
F
0 0 0 1 k
.46171 .53347 m
.4659 .53135 L
s
.47844 .52381 m .47334 .52585 L .47507 .52642 L .5 .5 .5 1 k
F
0 0 0 1 k
.47334 .52585 m
.47873 .52071 L
s
.46891 .52794 m
.47334 .52585 L
s
.47202 .52527 m
.47334 .52585 L
s
.47334 .52585 m
.48042 .52037 L
s
.4659 .53135 m
.47334 .52585 L
s
.58154 .50927 m .58413 .51208 L .57871 .50639 L .5 .5 .5 1 k
F
0 0 0 1 k
.5795 .50708 m
.58221 .50989 L
s
.57668 .5042 m
.57871 .50639 L
s
.57608 .5037 m
.57871 .50639 L
s
.59624 .42904 m .59974 .42993 L .60206 .43013 L .5 .5 .5 1 k
F
0 0 0 1 k
.60149 .42986 m
.60647 .43086 L
s
.60149 .42986 m
.60206 .43013 L
s
.59569 .42877 m
.59624 .42904 L
s
.59169 .42819 m
.59624 .42904 L
s
.69537 .49737 m .6826 .50203 L .70066 .50123 L .996 0 .134 0 k
F
0 0 0 1 k
.6826 .50203 m
.68493 .50745 L
s
.66917 .50634 m
.6826 .50203 L
s
.66586 .50211 m
.6826 .50203 L
s
.67047 .49473 m
.6826 .50203 L
s
.47328 .49386 m .48032 .48948 L .47067 .49473 L .5 .5 .5 1 k
F
0 0 0 1 k
.46389 .4976 m
.47067 .49473 L
s
.4882 .48688 m .48032 .48948 L .48413 .48911 L .5 .5 .5 1 k
F
0 0 0 1 k
.48032 .48948 m
.48651 .48506 L
s
.47333 .49218 m
.48032 .48948 L
s
.4772 .48967 m
.48032 .48948 L
s
.48032 .48948 m
.48931 .48446 L
s
.47067 .49473 m
.48032 .48948 L
s
.3664 .59253 m .37976 .58527 L .36839 .59284 L .996 0 .477 0 k
F
0 0 0 1 k
.36201 .5967 m
.36839 .59284 L
s
.36839 .59284 m
.36957 .59503 L
s
.60213 .43276 m .61402 .43447 L .60156 .43229 L .5 .5 .5 1 k
F
0 0 0 1 k
.59703 .43074 m
.60156 .43229 L
s
.59576 .43143 m
.60156 .43229 L
s
.75183 .54781 m .73802 .53764 L .73908 .55026 L .854 0 .137 0 k
F
0 0 0 1 k
.74566 .54327 m
.75146 .54227 L
s
.75146 .54227 m
.75467 .54809 L
s
.73908 .55026 m
.74231 .5563 L
s
.71629 .55742 m
.73908 .55026 L
s
.48305 .62126 m .47963 .62505 L .48137 .62509 L .004 .099 .153 0 k
F
0 0 0 1 k
.48305 .62126 m
.48445 .62038 L
s
.48305 .62126 m
.48423 .61874 L
s
.78489 .56576 m .79872 .57823 L .79998 .56262 L .855 0 .146 0 k
F
0 0 0 1 k
.78489 .56576 m
.79872 .57823 L
s
.7542 .56785 m
.78489 .56576 L
s
.78444 .55979 m
.79001 .56469 L
s
.76697 .58751 m
.79872 .57823 L
s
.76575 .58029 m
.79872 .57823 L
s
.33694 .59579 m .33638 .59092 L .34439 .59116 L .842 0 .321 0 k
F
0 0 0 1 k
.33694 .59579 m
.34439 .59116 L
s
.32281 .60597 m
.33694 .59579 L
s
.34439 .59116 m
.34675 .59222 L
s
.33694 .59579 m
.33931 .59684 L
s
.48417 .4777 m .47698 .48198 L .48744 .47655 L .5 .5 .5 1 k
F
0 0 0 1 k
.48417 .4777 m
.48823 .47531 L
s
.48037 .47874 m
.48417 .4777 L
s
.38371 .782 m .37894 .77463 L .37587 .78391 L .521 0 .114 0 k
F
0 0 0 1 k
.37587 .78391 m
.37673 .78807 L
s
.35982 .78976 m
.37587 .78391 L
s
.38456 .78617 m .39898 .78023 L .38371 .782 L .543 0 .118 0 k
F
0 0 0 1 k
.38371 .782 m
.38456 .78617 L
s
.37587 .78391 m
.38371 .782 L
s
.37673 .78807 m
.38456 .78617 L
s
.38319 .79546 m
.38456 .78617 L
s
.39897 .72475 m .41001 .71696 L .39924 .72278 L .538 0 .261 0 k
F
0 0 0 1 k
.3961 .73051 m
.39897 .72475 L
s
.69904 .5142 m .71496 .50864 L .69515 .50974 L .996 0 .131 0 k
F
0 0 0 1 k
.69515 .50974 m
.69904 .5142 L
s
.6904 .51559 m
.69904 .5142 L
s
.68985 .5106 m
.69515 .50974 L
s
.69904 .5142 m
.70202 .52431 L
s
.25392 .77881 m .23857 .77545 L .25945 .77257 L .431 0 .131 0 k
F
0 0 0 1 k
.25392 .77881 m
.26279 .77874 L
s
.24771 .79157 m
.25392 .77881 L
s
.46369 .45959 m .47321 .45585 L .46017 .46121 L .996 0 .537 0 k
F
0 0 0 1 k
.45106 .46542 m
.46017 .46121 L
s
.48389 .45196 m .47321 .45585 L .47838 .45393 L .996 0 .501 0 k
F
0 0 0 1 k
.47321 .45585 m
.48155 .45214 L
s
.46378 .45979 m
.47321 .45585 L
s
.469 .45737 m
.47321 .45585 L
s
.47321 .45585 m
.48535 .45095 L
s
.48319 .58117 m .48592 .5761 L .48252 .58384 L .047 0 .204 .002 k
F
0 0 0 1 k
.48474 .58662 m
.48551 .58348 L
s
.48374 .58338 m .48592 .5761 L .4852 .58038 L .009 .045 .193 .001 k
F
0 0 0 1 k
.48461 .58046 m
.48592 .5761 L
s
.4852 .58038 m
.48592 .5761 L
s
.4852 .58038 m
.48575 .57937 L
s
.48592 .5761 m
.48796 .57126 L
s
.48592 .5761 m
.4876 .57292 L
s
.48492 .58227 m
.48578 .5803 L
s
.48578 .5803 m
.48771 .57582 L
s
.48592 .5761 m
.4873 .5716 L
s
.48592 .5761 m
.48665 .57206 L
s
.60984 .56744 m .61529 .57635 L .61555 .56799 L .996 0 .093 0 k
F
0 0 0 1 k
.59812 .56402 m
.60984 .56744 L
s
.44677 .54487 m .44318 .54706 L .44246 .54766 L .5 .5 .5 1 k
F
0 0 0 1 k
.44318 .54706 m
.45057 .54174 L
s
.44043 .54911 m
.44318 .54706 L
s
.44318 .54706 m
.44415 .54635 L
s
.4348 .55287 m
.44318 .54706 L
s
.44318 .54706 m
.45142 .54137 L
s
.6042 .544 m .59763 .53603 L .59966 .54317 L .996 0 .056 0 k
F
0 0 0 1 k
.59185 .54326 m
.59775 .54552 L
s
.59185 .54326 m
.59966 .54317 L
s
.60746 .4492 m .59745 .446 L .609 .44925 L .996 0 .051 0 k
F
.60199 .44733 m .59745 .446 L .59616 .44617 L .5 .5 .5 1 k
F
0 0 0 1 k
.5912 .44729 m
.59653 .4487 L
s
.58734 .44349 m
.59745 .446 L
s
.59469 .44487 m
.59745 .446 L
s
.59745 .446 m
.5976 .44602 L
s
.59688 .44582 m
.59745 .446 L
s
.59745 .446 m
.60437 .44795 L
s
.57959 .51133 m .58642 .52013 L .58161 .5123 L .996 .18 0 .034 k
F
0 0 0 1 k
.57738 .5097 m
.57959 .51133 L
s
.57674 .50725 m
.57959 .51133 L
s
.58018 .51662 m
.58263 .52119 L
s
.63234 .43686 m .62487 .43687 L .62574 .43537 L .996 0 .098 0 k
F
.63534 .44115 m .62487 .43687 L .63829 .44046 L .996 0 .088 0 k
F
0 0 0 1 k
.61956 .43644 m
.62487 .43687 L
s
.62389 .43763 m
.62487 .43687 L
s
.61744 .43472 m
.62487 .43687 L
s
.61405 .43334 m
.62487 .43687 L
s
.6176 .43702 m
.61952 .43726 L
s
.62279 .43903 m
.62304 .4389 L
s
.31023 .7662 m .31324 .76026 L .30185 .76867 L .996 0 .335 0 k
F
0 0 0 1 k
.30185 .76867 m
.31023 .7662 L
s
.29896 .77193 m
.30185 .76867 L
s
.31023 .7662 m
.32479 .76277 L
s
.30689 .76995 m
.31023 .7662 L
s
.48206 .61832 m .47963 .62505 L .48336 .61714 L .004 .107 .157 0 k
F
0 0 0 1 k
.48137 .62509 m
.48277 .62421 L
s
.48147 .62663 m
.48277 .62421 L
s
.48105 .62741 m
.48147 .62663 L
s
.48169 .62277 m
.48305 .62126 L
s
.48137 .62509 m
.48305 .62126 L
s
.48336 .61714 m
.48481 .61344 L
s
.48336 .61714 m
.48477 .61551 L
s
.44845 .49668 m .45787 .49184 L .4463 .49815 L .996 0 .634 0 k
F
0 0 0 1 k
.43995 .5023 m
.4463 .49815 L
s
.46574 .48775 m .45787 .49184 L .46049 .49035 L .996 0 .621 0 k
F
0 0 0 1 k
.46059 .4903 m
.46625 .4871 L
s
.45112 .49587 m
.45787 .49184 L
s
.45593 .49303 m
.45787 .49184 L
s
.46178 .48971 m
.46884 .48587 L
s
.4463 .49815 m
.45787 .49184 L
s
.62692 .49564 m .63706 .50209 L .63107 .49573 L .996 0 .053 0 k
F
0 0 0 1 k
.6229 .49259 m
.62692 .49564 L
s
.61666 .49367 m
.62692 .49564 L
s
.47006 .65749 m .47468 .64956 L .46859 .65737 L .027 .047 .115 .008 k
F
0 0 0 1 k
.47006 .65749 m
.47196 .65977 L
s
.47048 .65167 m .47468 .64956 L .47293 .64792 L .023 .065 .121 .007 k
F
0 0 0 1 k
.47468 .64956 m
.47676 .65151 L
s
.47468 .64956 m
.47944 .64733 L
s
.47468 .64956 m
.47814 .64466 L
s
.47468 .64956 m
.47875 .64169 L
s
.47006 .65749 m
.47468 .64956 L
s
.39353 .72608 m .38144 .73348 L .39326 .72805 L .557 0 .25 0 k
F
0 0 0 1 k
.39326 .72805 m
.39897 .72475 L
s
.39326 .72805 m
.3961 .73051 L
s
.45674 .80794 m .46887 .79969 L .45152 .80492 L .695 0 .14 0 k
F
0 0 0 1 k
.45152 .80492 m
.45674 .80794 L
s
.45674 .80794 m
.46162 .80462 L
s
.44876 .81139 m
.45674 .80794 L
s
.44355 .80837 m
.45152 .80492 L
s
.45674 .80794 m
.46445 .81552 L
s
.46445 .81552 m
.47281 .80954 L
s
.66879 .48014 m .66007 .48351 L .67437 .48325 L .996 0 .119 0 k
F
0 0 0 1 k
.66007 .48351 m
.66596 .49103 L
s
.65749 .48344 m
.66007 .48351 L
s
.65817 .48416 m
.66007 .48351 L
s
.65509 .48091 m
.66007 .48351 L
s
.59481 .52935 m .60072 .52999 L .59248 .52575 L .996 0 0 .056 k
F
0 0 0 1 k
.59248 .52575 m
.59481 .52935 L
s
.59248 .52575 m
.59577 .52744 L
s
.59133 .52807 m
.59385 .53125 L
s
.59133 .52807 m
.59481 .52935 L
s
.589 .52447 m
.59248 .52575 L
s
.58989 .52266 m
.59248 .52575 L
s
.6736 .4671 m .68763 .47343 L .67936 .4657 L .996 0 .12 0 k
F
0 0 0 1 k
.66803 .46379 m
.6736 .4671 L
s
.67352 .4654 m
.67606 .4665 L
s
.68152 .47386 m
.68527 .47236 L
s
.67177 .47226 m
.68369 .47165 L
s
.65938 .46783 m
.6736 .4671 L
s
.57153 .63931 m .58463 .6358 L .57287 .63363 L .516 .014 .098 .019 k
F
0 0 0 1 k
.57153 .63931 m
.57287 .63363 L
s
.56701 .63389 m
.56898 .62936 L
s
.56701 .63389 m
.57287 .63363 L
s
.56568 .63957 m
.57153 .63931 L
s
.56902 .64396 m
.57153 .63931 L
s
.57206 .50714 m .56833 .50056 L .56866 .50547 L .465 .246 .322 .189 k
F
.57371 .5037 m .56833 .50056 L .5752 .50619 L .183 0 .996 .497 k
F
0 0 0 1 k
.56833 .50056 m
.57371 .5037 L
s
.56833 .50056 m
.57245 .50394 L
s
.56454 .49715 m
.56833 .50056 L
s
.56614 .49624 m
.56833 .50056 L
s
.56735 .49605 m
.56833 .50056 L
s
.56275 .49823 m
.56833 .50056 L
s
.57215 .49969 m
.57371 .5037 L
s
.57215 .49969 m
.57498 .50347 L
s
.4835 .61461 m .48035 .61893 L .48206 .61832 L .002 .099 .166 0 k
F
0 0 0 1 k
.48096 .62224 m
.48187 .62031 L
s
.4835 .61461 m
.48481 .61344 L
s
.4835 .61461 m
.48484 .61136 L
s
.67276 .49314 m .6602 .48629 L .66612 .49446 L .996 0 .117 0 k
F
0 0 0 1 k
.65537 .49867 m
.66612 .49446 L
s
.59433 .83921 m .60178 .82695 L .58103 .83809 L .883 0 .171 0 k
F
0 0 0 1 k
.58103 .83809 m
.59433 .83921 L
s
.57302 .84418 m
.58103 .83809 L
s
.55258 .83832 m
.58103 .83809 L
s
.58628 .8453 m
.59433 .83921 L
s
.48151 .46062 m .47315 .4645 L .48532 .45923 L .5 .5 .5 1 k
F
0 0 0 1 k
.46017 .46121 m
.47321 .45585 L
s
.48151 .46062 m
.48623 .45839 L
s
.47709 .46216 m
.48151 .46062 L
s
.26597 .54808 m .26911 .53887 L .27835 .54247 L .996 0 .317 0 k
F
0 0 0 1 k
.26597 .54808 m
.26799 .55088 L
s
.24164 .56121 m
.26597 .54808 L
s
.27806 .54744 m .30288 .53858 L .28007 .55005 L .996 0 .33 0 k
F
0 0 0 1 k
.27835 .54247 m
.28034 .54529 L
s
.26597 .54808 m
.27835 .54247 L
s
.26771 .55547 m
.28007 .55005 L
s
.30028 .5411 m
.30084 .5396 L
s
.2789 .5572 m
.28007 .55005 L
s
.41173 .55258 m .40884 .55651 L .40584 .55609 L .996 0 .531 0 k
F
0 0 0 1 k
.39814 .56413 m
.40884 .55651 L
s
.40884 .55651 m
.41202 .55663 L
s
.40709 .56008 m
.40884 .55651 L
s
.40884 .55651 m
.41928 .55018 L
s
.65054 .45071 m
.65147 .45133 L
s
.66606 .45311 m .65974 .45685 L .67257 .45579 L .996 0 .121 0 k
F
0 0 0 1 k
.65147 .45133 m
.65974 .45685 L
s
.64975 .4528 m
.65974 .45685 L
s
.6597 .45584 m
.66078 .45624 L
s
.6597 .45584 m
.66165 .45572 L
s
.64763 .45724 m
.65974 .45685 L
s
.65236 .46052 m
.65974 .45685 L
s
.65974 .45685 m
.66803 .46379 L
s
.43093 .69847 m .43456 .69898 L .43512 .69501 L .215 0 .161 0 k
F
0 0 0 1 k
.43456 .69898 m
.44391 .69188 L
s
.43456 .69898 m
.43918 .69933 L
s
.43436 .70331 m
.43456 .69898 L
s
.42557 .70702 m
.43456 .69898 L
s
.67064 .49842 m .6828 .50608 L .67728 .4971 L .996 0 .12 0 k
F
0 0 0 1 k
.66612 .49446 m
.67064 .49842 L
s
.6826 .50203 m
.69515 .50974 L
s
.65537 .49867 m
.67064 .49842 L
s
.64515 .53068 m .65656 .52659 L .6423 .52625 L .996 0 .106 0 k
F
0 0 0 1 k
.6423 .52625 m
.64515 .53068 L
s
.63317 .51811 m
.6423 .52625 L
s
.64515 .53068 m
.64741 .54024 L
s
.63608 .52703 m
.6423 .52625 L
s
.63892 .53145 m
.64515 .53068 L
s
.57604 .60578 m .57368 .59507 L .57094 .60615 L .587 .024 .101 .029 k
F
0 0 0 1 k
.5611 .60953 m
.57094 .60615 L
s
.60169 .54703 m .60782 .55534 L .60624 .54786 L .996 0 .058 0 k
F
0 0 0 1 k
.59775 .54552 m
.60169 .54703 L
s
.59966 .54317 m
.60169 .54703 L
s
.61405 .56379 m .60782 .55534 L .60835 .56324 L .996 0 .092 0 k
F
0 0 0 1 k
.60835 .56324 m
.60984 .56744 L
s
.59812 .56402 m
.60835 .56324 L
s
.72901 .48463 m .71391 .49082 L .7352 .48872 L .996 0 .145 0 k
F
0 0 0 1 k
.70364 .49453 m
.71391 .49082 L
s
.69422 .49206 m
.71391 .49082 L
s
.71391 .49082 m
.71561 .49455 L
s
.69969 .48342 m
.71391 .49082 L
s
.57059 .61165 m .57193 .62255 L .57569 .61128 L .589 .018 .101 .022 k
F
0 0 0 1 k
.57059 .61165 m
.57094 .60615 L
s
.5611 .60953 m
.57059 .61165 L
s
.58751 .46776 m .58372 .46526 L .58255 .46628 L .5 .5 .5 1 k
F
.59224 .46884 m .58372 .46526 L .59352 .4694 L F
0 0 0 1 k
.58372 .46526 m
.59224 .46884 L
s
.58372 .46526 m
.58959 .46774 L
s
.58322 .46503 m
.58372 .46526 L
s
.58142 .46345 m
.58372 .46526 L
s
.58372 .46526 m
.58391 .46445 L
s
.57512 .46237 m
.58372 .46526 L
s
.59172 .46853 m
.59224 .46884 L
s
.59172 .46853 m
.59489 .46993 L
s
.39457 .50045 m .37858 .50675 L .39612 .49842 L .996 0 .474 0 k
F
0 0 0 1 k
.39457 .50045 m
.39632 .50238 L
s
.48236 .6126 m .48035 .61893 L .4836 .61113 L .001 .105 .169 0 k
F
0 0 0 1 k
.48206 .61832 m
.48336 .61714 L
s
.4821 .61982 m
.48336 .61714 L
s
.48187 .62031 m
.4821 .61982 L
s
.48224 .61634 m
.4835 .61461 L
s
.48206 .61832 m
.4835 .61461 L
s
.4836 .61113 m
.48484 .60755 L
s
.4836 .61113 m
.4849 .60928 L
s
.55638 .5029 m .56256 .50376 L .55619 .49932 L .529 .19 .184 .165 k
F
0 0 0 1 k
.55321 .49818 m
.55619 .49932 L
s
.5599 .49638 m
.56096 .49932 L
s
.55406 .4913 m
.55619 .49932 L
s
.33733 .55727 m .35552 .54966 L .33867 .55878 L .996 0 .406 0 k
F
0 0 0 1 k
.33762 .55038 m
.33895 .55218 L
s
.32851 .55503 m
.33762 .55038 L
s
.32957 .56321 m
.33867 .55878 L
s
.33755 .56347 m
.33867 .55878 L
s
.36386 .77992 m .37894 .77463 L .3643 .77539 L .496 0 .114 0 k
F
0 0 0 1 k
.35609 .78137 m
.36386 .77992 L
s
.35982 .78976 m
.36386 .77992 L
s
.55611 .49586 m .55469 .49074 L .5525 .49415 L .542 .163 .192 .308 k
F
.56137 .49419 m .55469 .49074 L .56161 .496 L .491 .219 .559 .287 k
F
0 0 0 1 k
.55469 .49074 m
.56137 .49419 L
s
.55469 .49074 m
.55884 .49389 L
s
.54845 .48553 m
.55469 .49074 L
s
.55314 .485 m
.55469 .49074 L
s
.55469 .49074 m
.55614 .48745 L
s
.54807 .48809 m
.55469 .49074 L
s
.56137 .49419 m
.56234 .49147 L
s
.39168 .56688 m .39362 .56279 L .39744 .56316 L .996 0 .487 0 k
F
0 0 0 1 k
.39168 .56688 m
.39744 .56316 L
s
.39744 .56316 m
.40884 .55651 L
s
.39744 .56316 m
.39814 .56413 L
s
.39168 .56688 m
.39239 .56784 L
s
.38008 .57508 m
.39168 .56688 L
s
.40406 .49496 m .41822 .48944 L .40249 .49699 L .996 0 .488 0 k
F
0 0 0 1 k
.39457 .50045 m
.40249 .49699 L
s
.39632 .50238 m
.40249 .49699 L
s
.22644 .54315 m .2298 .5325 L .24085 .53706 L .996 0 .304 0 k
F
0 0 0 1 k
.22644 .54315 m
.24085 .53706 L
s
.24085 .53706 m
.2433 .54041 L
s
.19791 .55776 m
.22644 .54315 L
s
.22644 .54315 m
.22894 .54647 L
s
.33746 .50683 m .35807 .49991 L .33727 .50943 L .996 0 .383 0 k
F
0 0 0 1 k
.32642 .51383 m
.33727 .50943 L
s
.33256 .51616 m
.33727 .50943 L
s
.40612 .78663 m .39898 .78023 L .39843 .78895 L .57 0 .119 0 k
F
0 0 0 1 k
.39843 .78895 m
.40055 .7927 L
s
.38319 .79546 m
.39843 .78895 L
s
.58307 .59162 m .57368 .59507 L .58355 .59702 L .686 .017 .104 .02 k
F
0 0 0 1 k
.57368 .59507 m
.57543 .5841 L
s
.57113 .58443 m
.57368 .59507 L
s
.56436 .59847 m
.57368 .59507 L
s
.56468 .59304 m
.57368 .59507 L
s
.57094 .60615 m
.57368 .59507 L
s
.69983 .48605 m .71408 .49371 L .70767 .48415 L .996 0 .133 0 k
F
0 0 0 1 k
.71391 .49082 m
.72862 .49873 L
s
.68186 .48731 m
.69983 .48605 L
s
.63645 .69802 m .66111 .69261 L .63901 .69098 L .564 0 .109 0 k
F
0 0 0 1 k
.62548 .69873 m
.63645 .69802 L
s
.63168 .70397 m
.63645 .69802 L
s
.16835 .78648 m .19262 .77202 L .17913 .78727 L .515 0 .154 0 k
F
0 0 0 1 k
.16835 .78648 m
.17913 .78727 L
s
.17913 .78727 m
.19581 .79208 L
s
.15907 .79417 m
.16835 .78648 L
s
.16984 .79496 m
.17913 .78727 L
s
.62732 .57498 m .61529 .57635 L .62908 .57929 L .996 0 .106 0 k
F
0 0 0 1 k
.61529 .57635 m
.62065 .58551 L
s
.61372 .5851 m
.61529 .57635 L
s
.60266 .57303 m
.61529 .57635 L
s
.60321 .57749 m
.61529 .57635 L
s
.60984 .56744 m
.61529 .57635 L
s
.4836 .60902 m .48063 .61386 L .48236 .6126 L .001 .097 .176 0 k
F
0 0 0 1 k
.48154 .61607 m
.4823 .61425 L
s
.4836 .60902 m
.48484 .60755 L
s
.4836 .60902 m
.48478 .60583 L
s
.56969 .44754 m .57082 .45013 L .57468 .44804 L .5 .5 .5 1 k
F
0 0 0 1 k
.56969 .44754 m
.57468 .44804 L
s
.57468 .44804 m
.57509 .44678 L
s
.56969 .44754 m
.57011 .44628 L
s
.56048 .4461 m
.56969 .44754 L
s
.63239 .4382 m .6249 .43792 L .62579 .43692 L .996 0 .11 0 k
F
0 0 0 1 k
.62487 .43687 m
.62565 .43708 L
s
.62487 .43687 m
.62558 .43716 L
s
.63536 .44167 m .6249 .43792 L .63832 .44118 L .996 0 .09 0 k
F
0 0 0 1 k
.6249 .43792 m
.63536 .44167 L
s
.62769 .43802 m
.6309 .43933 L
s
.6309 .43933 m
.63116 .43944 L
s
.62943 .43809 m
.63696 .4401 L
s
.61748 .43597 m
.6249 .43792 L
s
.6141 .43493 m
.6249 .43792 L
s
.61952 .43726 m
.6249 .43792 L
s
.62304 .4389 m
.6249 .43792 L
s
.6322 .44328 m
.63484 .44148 L
s
.6322 .44328 m
.63536 .44167 L
s
.41607 .52205 m .4107 .52597 L .40926 .52519 L .996 0 .522 0 k
F
0 0 0 1 k
.39756 .53312 m
.4107 .52597 L
s
.4107 .52597 m
.41256 .52637 L
s
.40671 .5296 m
.4107 .52597 L
s
.4107 .52597 m
.42241 .52026 L
s
.50736 .4433 m .51925 .44033 L .51141 .44154 L .5 .5 .5 1 k
F
0 0 0 1 k
.50736 .4433 m
.51141 .44154 L
s
.51645 .44568 m
.52741 .44298 L
s
.50286 .44431 m
.50736 .4433 L
s
.50691 .44255 m
.51141 .44154 L
s
.51141 .44154 m
.51642 .43858 L
s
.4468 .68717 m .44277 .68741 L .44268 .691 L .177 0 .144 0 k
F
0 0 0 1 k
.44268 .691 m
.4468 .68717 L
s
.43456 .69898 m
.44268 .691 L
s
.4468 .68717 m
.45514 .67985 L
s
.44268 .691 m
.44391 .69188 L
s
.4468 .68717 m
.44803 .68806 L
s
.29599 .76346 m .28294 .77511 L .28842 .76349 L .408 0 .123 0 k
F
0 0 0 1 k
.26279 .77874 m
.28294 .77511 L
s
.26808 .77686 m .28294 .77511 L .26264 .78133 L .996 0 .329 0 k
F
0 0 0 1 k
.24771 .79157 m
.26264 .78133 L
s
.29585 .76619 m .28294 .77511 L .28818 .76798 L .996 0 .343 0 k
F
0 0 0 1 k
.26264 .78133 m
.28294 .77511 L
s
.28294 .77511 m
.30185 .76867 L
s
.28294 .77511 m
.28294 .77511 L
s
.60431 .53631 m .59763 .53603 L .60708 .5398 L .996 0 .023 0 k
F
0 0 0 1 k
.59385 .53125 m
.59763 .53603 L
s
.59056 .53586 m
.59763 .53603 L
s
.59236 .53357 m
.59763 .53603 L
s
.59763 .53603 m
.59966 .54317 L
s
.59481 .52935 m
.59763 .53603 L
s
.65304 .47674 m .66049 .47375 L .6483 .47366 L .996 0 .094 0 k
F
0 0 0 1 k
.6483 .47366 m
.65304 .47674 L
s
.65304 .47674 m
.66007 .48351 L
s
.63955 .46959 m
.6483 .47366 L
s
.64537 .474 m
.6483 .47366 L
s
.64816 .4773 m
.65304 .47674 L
s
.62714 .49568 m .617 .48914 L .62302 .49608 L .996 0 .067 0 k
F
0 0 0 1 k
.61681 .49836 m
.62302 .49608 L
s
.62148 .4873 m .617 .48914 L .62619 .49029 L .996 0 .049 0 k
F
0 0 0 1 k
.61172 .49106 m
.617 .48914 L
s
.61692 .48678 m
.61933 .48819 L
s
.62207 .48978 m
.62299 .49031 L
s
.6083 .48749 m
.617 .48914 L
s
.61129 .48524 m
.617 .48914 L
s
.61032 .48283 m
.617 .48914 L
s
.617 .48914 m
.62302 .49608 L
s
.61692 .48678 m
.62081 .48758 L
s
.42408 .55923 m .42153 .56149 L .41903 .56226 L .996 0 .651 0 k
F
0 0 0 1 k
.41233 .56775 m
.42153 .56149 L
s
.42153 .56149 m
.42418 .56054 L
s
.41995 .5635 m
.42153 .56149 L
s
.42153 .56149 m
.43047 .55575 L
s
.40755 .71526 m .41001 .71696 L .41243 .71207 L .478 0 .25 0 k
F
0 0 0 1 k
.41001 .71696 m
.42066 .71062 L
s
.41001 .71696 m
.41362 .71852 L
s
.40787 .72227 m
.41001 .71696 L
s
.39897 .72475 m
.41001 .71696 L
s
.66298 .53252 m .67293 .54095 L .67035 .53178 L .996 0 .119 0 k
F
0 0 0 1 k
.64706 .53149 m
.66298 .53252 L
s
.48387 .59933 m
.48394 .5991 L
s
.48379 .59934 m
.48394 .5991 L
s
.70238 .48009 m .68763 .47343 L .69455 .482 L .996 0 .131 0 k
F
0 0 0 1 k
.69455 .482 m
.69983 .48605 L
s
.68186 .48731 m
.69455 .482 L
s
.58161 .5123 m .58413 .51208 L .57875 .50821 L .996 .206 0 .031 k
F
0 0 0 1 k
.58251 .51087 m
.58283 .51115 L
s
.57611 .50479 m
.57875 .50821 L
s
.5795 .50708 m
.58154 .50927 L
s
.57674 .50725 m
.57875 .50821 L
s
.57871 .50639 m
.58154 .50927 L
s
.48449 .58328 m .48237 .59062 L .48303 .58628 L .002 .092 .191 0 k
F
0 0 0 1 k
.48449 .58328 m
.4852 .58038 L
s
.48449 .58328 m
.48492 .58227 L
s
.48425 .58634 m
.48551 .58348 L
s
.58343 .61901 m .57193 .62255 L .58304 .62463 L .559 .012 .1 .017 k
F
0 0 0 1 k
.57193 .62255 m
.57287 .63363 L
s
.56188 .62036 m
.57193 .62255 L
s
.56072 .62588 m
.57193 .62255 L
s
.56898 .62936 m
.57193 .62255 L
s
.57059 .61165 m
.57193 .62255 L
s
.46572 .66125 m .46032 .66897 L .46719 .66137 L .036 .016 .104 .012 k
F
0 0 0 1 k
.46719 .66137 m
.47006 .65749 L
s
.46719 .66137 m
.47196 .65977 L
s
.60581 .47623 m .61389 .48143 L .60372 .47587 L .996 0 0 .005 k
F
0 0 0 1 k
.59929 .47329 m
.60372 .47587 L
s
.59948 .47446 m
.60372 .47587 L
s
.60632 .47901 m
.60934 .47997 L
s
.48227 .60796 m .48063 .61386 L .48349 .6062 L .001 .104 .178 0 k
F
0 0 0 1 k
.48236 .6126 m
.4836 .61113 L
s
.48247 .61384 m
.4836 .61113 L
s
.4823 .61425 m
.48247 .61384 L
s
.48349 .6062 m
.48455 .60277 L
s
.48349 .6062 m
.48471 .60413 L
s
.36826 .74087 m .38144 .73348 L .36969 .7383 L .942 0 .364 0 k
F
0 0 0 1 k
.36268 .74768 m
.36826 .74087 L
s
.48298 .59656 m .4839 .59151 L .48174 .59887 L .001 .121 .187 0 k
F
0 0 0 1 k
.4839 .59151 m
.48574 .58745 L
s
.4839 .59151 m
.48613 .5881 L
s
.48429 .59611 m
.4844 .59577 L
s
.48165 .59515 m .4839 .59151 L .48095 .59804 L .001 .115 .188 0 k
F
0 0 0 1 k
.48386 .59161 m
.4839 .59151 L
s
.4828 .59394 m
.48386 .59161 L
s
.48308 .59284 m
.4839 .59151 L
s
.48335 .5972 m
.48401 .59579 L
s
.48298 .59656 m
.48509 .59353 L
s
.48367 .5981 m
.48429 .59611 L
s
.48298 .59656 m
.4839 .59151 L
s
.48261 .59592 m
.48385 .59169 L
s
.48385 .59169 m
.4839 .59151 L
s
.4839 .59151 m
.48524 .58691 L
s
.4839 .59151 m
.48474 .58662 L
s
.58933 .55155 m .58375 .54162 L .58549 .5517 L .996 0 .055 .063 k
F
0 0 0 1 k
.57887 .55444 m
.58549 .5517 L
s
.58937 .53941 m .58375 .54162 L .59173 .54414 L .996 0 .041 .042 k
F
0 0 0 1 k
.57632 .53887 m
.58375 .54162 L
s
.58054 .53558 m
.58375 .54162 L
s
.57777 .54408 m
.58375 .54162 L
s
.58133 .53189 m
.58375 .54162 L
s
.58375 .54162 m
.58549 .5517 L
s
.47293 .64792 m .47683 .64038 L .4716 .64809 L .014 .059 .13 .003 k
F
0 0 0 1 k
.47293 .64792 m
.47468 .64956 L
s
.4731 .64301 m .47683 .64038 L .47518 .63937 L .011 .075 .136 .002 k
F
0 0 0 1 k
.47683 .64038 m
.48105 .63763 L
s
.47683 .64038 m
.47982 .63553 L
s
.47683 .64038 m
.47875 .64169 L
s
.47683 .64038 m
.48028 .63289 L
s
.47293 .64792 m
.47683 .64038 L
s
.4737 .645 m
.47683 .64038 L
s
.48744 .47655 m .49673 .47298 L .4915 .47415 L .5 .5 .5 1 k
F
0 0 0 1 k
.48744 .47655 m
.4915 .47415 L
s
.48417 .4777 m
.48744 .47655 L
s
.48823 .47531 m
.4915 .47415 L
s
.4915 .47415 m
.49727 .47001 L
s
.48193 .61867 m
.48206 .61832 L
s
.48088 .62158 m
.48193 .61867 L
s
.58575 .64725 m .58463 .6358 L .57889 .64757 L .497 .009 .098 .013 k
F
0 0 0 1 k
.57734 .65347 m
.57889 .64757 L
s
.56525 .65093 m
.57889 .64757 L
s
.49079 .55778 m .48794 .56463 L .48898 .56169 L .996 0 .996 0 k
F
0 0 0 1 k
.49079 .55778 m
.49475 .54862 L
s
.5314 .50902 m .5307 .51713 L .53394 .50884 L .996 .033 0 .32 k
F
0 0 0 1 k
.5314 .50902 m
.53394 .50884 L
s
.53394 .50884 m
.53477 .50454 L
s
.5314 .50902 m
.53223 .50472 L
s
.52705 .50766 m
.5314 .50902 L
s
.44068 .50104 m .42978 .50631 L .44283 .49958 L .996 0 .593 0 k
F
0 0 0 1 k
.44068 .50104 m
.4463 .49815 L
s
.43995 .5023 m
.44068 .50104 L
s
.48334 .60453 m .48049 .60986 L .48227 .60796 L .001 .099 .183 0 k
F
0 0 0 1 k
.48236 .6126 m
.4836 .60902 L
s
.48334 .60453 m
.48455 .60277 L
s
.48334 .60453 m
.48439 .6014 L
s
.49004 .55933 m .49323 .55282 L .49185 .55541 L .5 .5 .5 1 k
F
0 0 0 1 k
.49185 .55541 m
.49475 .54862 L
s
.37243 .53515 m .35579 .5425 L .37266 .53338 L .996 0 .45 0 k
F
0 0 0 1 k
.37243 .53515 m
.37674 .53633 L
s
.47709 .51024 m .48317 .50533 L .47483 .51138 L .5 .5 .5 1 k
F
0 0 0 1 k
.46895 .51496 m
.47483 .51138 L
s
.48997 .50192 m .48317 .50533 L .48645 .50455 L .5 .5 .5 1 k
F
0 0 0 1 k
.48317 .50533 m
.48854 .50038 L
s
.48047 .50603 m
.48317 .50533 L
s
.47712 .50883 m
.48317 .50533 L
s
.48317 .50533 m
.49095 .49941 L
s
.47483 .51138 m
.48317 .50533 L
s
.36077 .51909 m .3784 .51251 L .36055 .52109 L .996 0 .429 0 k
F
0 0 0 1 k
.35124 .52512 m
.36055 .52109 L
s
.35639 .52657 m
.36055 .52109 L
s
.21332 .6308 m .21703 .63877 L .19961 .6377 L .835 0 .256 0 k
F
.24328 .62676 m .21703 .63877 L .23919 .62461 L .854 0 .272 0 k
F
0 0 0 1 k
.21703 .63877 m
.22318 .64557 L
s
.21387 .64099 m
.21703 .63877 L
s
.21703 .63877 m
.23392 .63901 L
s
.18897 .65174 m
.21703 .63877 L
s
.40684 .57064 m .40856 .56829 L .41177 .56747 L .996 0 .633 0 k
F
0 0 0 1 k
.40684 .57064 m
.41177 .56747 L
s
.41177 .56747 m
.42153 .56149 L
s
.41177 .56747 m
.41233 .56775 L
s
.39687 .57731 m
.40684 .57064 L
s
.40684 .57064 m
.4074 .57091 L
s
.68782 .53674 m .67293 .54095 L .69173 .54116 L .996 0 .131 0 k
F
0 0 0 1 k
.67293 .54095 m
.68302 .54983 L
s
.6577 .54472 m
.67293 .54095 L
s
.67293 .54095 m
.67381 .55079 L
s
.66328 .54047 m
.67293 .54095 L
s
.66298 .53252 m
.67293 .54095 L
s
.63901 .69098 m .6373 .67767 L .62802 .69169 L .544 0 .107 0 k
F
0 0 0 1 k
.62802 .69169 m
.63901 .69098 L
s
.62802 .69169 m
.63172 .68609 L
s
.63645 .69802 m
.63901 .69098 L
s
.62548 .69873 m
.62802 .69169 L
s
.60616 .69616 m
.62802 .69169 L
s
.58029 .57029 m .58422 .58072 L .58442 .57002 L .92 .001 .088 .041 k
F
0 0 0 1 k
.57922 .56503 m
.58029 .57029 L
s
.57179 .56815 m
.58029 .57029 L
s
.3643 .77539 m .36202 .76716 L .35652 .77685 L .473 0 .11 0 k
F
0 0 0 1 k
.35652 .77685 m
.3643 .77539 L
s
.36386 .77992 m
.36988 .77781 L
s
.36386 .77992 m
.3643 .77539 L
s
.35609 .78137 m
.35652 .77685 L
s
.34993 .77889 m
.35652 .77685 L
s
.42697 .79525 m .43838 .80041 L .43434 .79258 L .627 0 .129 0 k
F
0 0 0 1 k
.40959 .79901 m
.42697 .79525 L
s
.45087 .79293 m .43838 .80041 L .45536 .79574 L .66 0 .131 0 k
F
0 0 0 1 k
.43838 .80041 m
.44355 .80837 L
s
.42044 .80474 m
.43838 .80041 L
s
.42432 .80833 m
.43838 .80041 L
s
.43838 .80041 m
.45152 .80492 L
s
.42697 .79525 m
.43838 .80041 L
s
.6257 .831 m .619 .84391 L .64017 .83116 L .919 0 .173 0 k
F
0 0 0 1 k
.59433 .83921 m
.619 .84391 L
s
.58628 .8453 m
.619 .84391 L
s
.35998 .53649 m .35579 .5425 L .35063 .54071 L .996 0 .402 0 k
F
0 0 0 1 k
.35579 .5425 m
.36123 .54368 L
s
.35344 .54794 m
.35579 .5425 L
s
.33895 .55218 m
.35579 .5425 L
s
.33762 .55038 m
.35579 .5425 L
s
.35579 .5425 m
.37243 .53515 L
s
.35579 .5425 m
.36591 .53703 L
s
.60585 .47742 m .61389 .48143 L .60374 .47659 L .996 .056 0 .074 k
F
0 0 0 1 k
.60634 .47973 m
.61374 .48139 L
s
.60934 .47997 m
.6131 .48118 L
s
.60108 .47542 m
.60374 .47659 L
s
.59932 .47451 m
.60374 .47659 L
s
.42497 .70561 m .42183 .70474 L .42005 .70921 L .388 0 .218 0 k
F
0 0 0 1 k
.42005 .70921 m
.42497 .70561 L
s
.41001 .71696 m
.42005 .70921 L
s
.42497 .70561 m
.43456 .69898 L
s
.42005 .70921 m
.42066 .71062 L
s
.42497 .70561 m
.42557 .70702 L
s
.40824 .79039 m .42166 .78391 L .40612 .78663 L .592 0 .123 0 k
F
0 0 0 1 k
.40612 .78663 m
.40824 .79039 L
s
.39843 .78895 m
.40612 .78663 L
s
.40055 .7927 m
.40824 .79039 L
s
.40824 .79039 m
.40959 .79901 L
s
.66701 .52758 m .65628 .51998 L .65965 .52833 L .996 0 .118 0 k
F
0 0 0 1 k
.65965 .52833 m
.66298 .53252 L
s
.64706 .53149 m
.65965 .52833 L
s
.4562 .52413 m .44816 .52948 L .45783 .523 L .996 0 .808 0 k
F
0 0 0 1 k
.45759 .52316 m
.46036 .52123 L
s
.45556 .52483 m
.4562 .52413 L
s
.36002 .5964 m .35961 .5935 L .3664 .59253 L .996 0 .483 0 k
F
0 0 0 1 k
.36002 .5964 m
.3664 .59253 L
s
.3664 .59253 m
.36839 .59284 L
s
.36002 .5964 m
.36201 .5967 L
s
.34789 .60462 m
.36002 .5964 L
s
.3632 .74123 m .34903 .7481 L .36178 .74379 L .882 0 .329 0 k
F
0 0 0 1 k
.36178 .74379 m
.36826 .74087 L
s
.36178 .74379 m
.36268 .74768 L
s
.39096 .53544 m .39554 .5311 L .39781 .53199 L .996 0 .526 0 k
F
0 0 0 1 k
.39096 .53544 m
.39781 .53199 L
s
.39781 .53199 m
.4107 .52597 L
s
.39756 .53312 m
.39781 .53199 L
s
.38518 .53856 m
.39096 .53544 L
s
.39073 .53657 m
.39096 .53544 L
s
.41954 .54915 m .42308 .5452 L .42459 .54584 L .996 0 .627 0 k
F
0 0 0 1 k
.41954 .54915 m
.42459 .54584 L
s
.40884 .55651 m
.41954 .54915 L
s
.42459 .54584 m
.43405 .53995 L
s
.41928 .55018 m
.41954 .54915 L
s
.42432 .54687 m
.42459 .54584 L
s
.76785 .60993 m .7562 .59732 L .75236 .61236 L .761 0 .136 0 k
F
0 0 0 1 k
.75236 .61236 m
.75362 .61965 L
s
.72364 .61999 m
.75236 .61236 L
s
.59632 .43189 m .59983 .43304 L .60213 .43276 L .5 .5 .5 1 k
F
0 0 0 1 k
.60156 .43229 m
.60654 .43316 L
s
.60156 .43229 m
.60213 .43276 L
s
.59576 .43143 m
.59632 .43189 L
s
.59177 .43119 m
.59632 .43189 L
s
.48224 .61297 m
.48236 .6126 L
s
.48145 .61546 m
.48224 .61297 L
s
.56432 .47071 m .57347 .47116 L .56471 .46882 L .996 .001 0 .858 k
F
0 0 0 1 k
.56048 .46824 m
.56471 .46882 L
s
.56293 .46457 m
.56471 .46882 L
s
.46859 .65737 m .4646 .65917 L .46572 .66125 L .027 .005 .113 .008 k
F
0 0 0 1 k
.46572 .66125 m
.46859 .65737 L
s
.46572 .66125 m
.46719 .66137 L
s
.46859 .65737 m
.47006 .65749 L
s
.46859 .65737 m
.47468 .64956 L
s
.52419 .48442 m .52667 .47997 L .52049 .48506 L .5 .5 .5 1 k
F
.535 .47811 m .52667 .47997 L .53318 .48031 L F
0 0 0 1 k
.52667 .47997 m
.535 .47811 L
s
.52094 .47965 m
.52667 .47997 L
s
.52667 .47997 m
.52864 .47519 L
s
.52667 .47997 m
.53203 .47496 L
s
.51881 .48225 m
.52667 .47997 L
s
.535 .47811 m
.54007 .47343 L
s
.58711 .42893 m .59974 .42993 L .58755 .4284 L .5 .5 .5 1 k
F
0 0 0 1 k
.59624 .42904 m
.60206 .43013 L
s
.58168 .42785 m
.58755 .4284 L
s
.58489 .42692 m
.58755 .4284 L
s
.58418 .65316 m .59951 .64936 L .58575 .64725 L .527 .006 .1 .009 k
F
0 0 0 1 k
.58418 .65316 m
.58575 .64725 L
s
.57889 .64757 m
.58119 .64287 L
s
.57889 .64757 m
.58575 .64725 L
s
.57734 .65347 m
.58418 .65316 L
s
.58124 .65803 m
.58418 .65316 L
s
.49002 .46552 m .49673 .462 L .4862 .46666 L .5 .5 .5 1 k
F
0 0 0 1 k
.47704 .46986 m
.4862 .46666 L
s
.50695 .45927 m .49673 .462 L .50288 .46105 L .5 .5 .5 1 k
F
0 0 0 1 k
.48747 .46492 m
.49673 .462 L
s
.49152 .4627 m
.49673 .462 L
s
.49673 .462 m
.5025 .45838 L
s
.49673 .462 m
.50634 .45769 L
s
.4862 .46666 m
.49673 .462 L
s
.61816 .45401 m .62549 .45465 L .62338 .45631 L .996 0 .031 0 k
F
0 0 0 1 k
.61568 .45415 m
.61816 .45401 L
s
.60678 .44973 m
.61816 .45401 L
s
.35165 .51769 m .35766 .51065 L .36097 .5135 L .996 0 .416 0 k
F
0 0 0 1 k
.35165 .51769 m
.36097 .5135 L
s
.36075 .51572 m
.36097 .5135 L
s
.36075 .51572 m
.36788 .51213 L
s
.35145 .51989 m
.35165 .51769 L
s
.3438 .52168 m
.35165 .51769 L
s
.48532 .57145 m .48794 .56463 L .48703 .56787 L .996 0 .996 0 k
F
0 0 0 1 k
.48703 .56787 m
.48992 .56191 L
s
.48769 .56702 m
.48808 .56613 L
s
.73336 .50683 m .75215 .49916 L .72882 .50187 L .996 0 .14 0 k
F
0 0 0 1 k
.72882 .50187 m
.73336 .50683 L
s
.71865 .50415 m
.72882 .50187 L
s
.72319 .50909 m
.73336 .50683 L
s
.73336 .50683 m
.73679 .51846 L
s
.48181 .60441 m .48049 .60986 L .48302 .60236 L .001 .107 .185 0 k
F
0 0 0 1 k
.48056 .60967 m
.48146 .607 L
s
.4817 .61099 m
.48235 .60926 L
s
.48261 .60856 m
.48349 .6062 L
s
.48235 .60926 m
.48261 .60856 L
s
.48253 .61076 m
.4836 .60902 L
s
.48241 .61096 m
.48253 .61076 L
s
.48302 .60236 m
.48387 .59933 L
s
.48302 .60236 m
.4842 .6001 L
s
.45407 .4636 m .44266 .46781 L .45757 .46198 L .996 0 .51 0 k
F
0 0 0 1 k
.45407 .4636 m
.46017 .46121 L
s
.45106 .46542 m
.45407 .4636 L
s
.47518 .63937 m .47847 .63221 L .47398 .63983 L .007 .063 .145 0 k
F
0 0 0 1 k
.47518 .63937 m
.47683 .64038 L
s
.47511 .63536 m .47847 .63221 L .47688 .63183 L .005 .077 .15 0 k
F
0 0 0 1 k
.47847 .63221 m
.48224 .62894 L
s
.47847 .63221 m
.48105 .62741 L
s
.47847 .63221 m
.48028 .63289 L
s
.47847 .63221 m
.48137 .62509 L
s
.38572 .50037 m .37858 .50675 L .37643 .50406 L .996 0 .431 0 k
F
0 0 0 1 k
.36097 .5135 m
.37858 .50675 L
s
.36788 .51213 m
.37858 .50675 L
s
.37335 .51267 m
.37858 .50675 L
s
.37858 .50675 m
.38131 .5088 L
s
.37858 .50675 m
.39457 .50045 L
s
.38067 .73048 m .38144 .73348 L .38621 .72764 L .884 0 .368 0 k
F
0 0 0 1 k
.38144 .73348 m
.39326 .72805 L
s
.37682 .73982 m
.38144 .73348 L
s
.38144 .73348 m
.38351 .73638 L
s
.36826 .74087 m
.38144 .73348 L
s
.48621 .57044 m .48382 .57747 L .4845 .57402 L .346 0 .427 0 k
F
0 0 0 1 k
.48621 .57044 m
.48769 .56702 L
s
.48621 .57044 m
.48703 .56787 L
s
.48418 .58005 m
.48592 .5761 L
s
.66888 .48221 m .6602 .48629 L .67448 .48559 L .996 0 .119 0 k
F
0 0 0 1 k
.64684 .48636 m
.6602 .48629 L
s
.65068 .49021 m
.6602 .48629 L
s
.66007 .48351 m
.66295 .485 L
s
.64826 .4797 m
.6602 .48629 L
s
.6602 .48629 m
.66612 .49446 L
s
.66007 .48351 m
.66636 .4834 L
s
.51146 .52658 m .50914 .53446 L .51343 .52524 L .996 .996 0 .223 k
F
0 0 0 1 k
.51146 .52658 m
.51343 .52524 L
s
.51343 .52524 m
.51493 .5208 L
s
.50858 .5274 m
.51146 .52658 L
s
.51146 .52658 m
.51297 .52213 L
s
.60209 .45068 m .59753 .44896 L .59626 .44982 L .5 .5 .5 1 k
F
.60753 .4514 m .59753 .44896 L .60908 .45173 L .996 0 .08 0 k
F
0 0 0 1 k
.59753 .44896 m
.60753 .4514 L
s
.59753 .44896 m
.60445 .45062 L
s
.58743 .44722 m
.59753 .44896 L
s
.60099 .44713 m
.60746 .4492 L
s
.59476 .4476 m
.59753 .44896 L
s
.59753 .44896 m
.59766 .44827 L
s
.59653 .4487 m
.59753 .44896 L
s
.60678 .44973 m
.60746 .4492 L
s
.6076 .45142 m
.6106 .45218 L
s
.46231 .53402 m .4554 .53918 L .46373 .53362 L .5 .5 .5 1 k
F
0 0 0 1 k
.46231 .53402 m
.4659 .53135 L
s
.46171 .53347 m
.46231 .53402 L
s
.65313 .47885 m .66055 .47515 L .64838 .4755 L .996 0 .096 0 k
F
0 0 0 1 k
.64838 .4755 m
.65313 .47885 L
s
.65313 .47885 m
.6602 .48629 L
s
.64352 .47635 m
.64838 .4755 L
s
.63646 .46956 m
.64838 .4755 L
s
.64826 .4797 m
.65313 .47885 L
s
.48303 .58628 m .48044 .59082 L .48374 .58338 L .003 .087 .189 0 k
F
0 0 0 1 k
.48303 .58628 m
.48374 .58338 L
s
.48374 .58338 m
.48461 .58046 L
s
.48374 .58338 m
.4852 .58038 L
s
.48276 .58926 m
.48364 .58622 L
s
.48364 .58622 m
.48449 .58328 L
s
.48303 .58628 m
.48449 .58328 L
s
.38066 .52946 m .39576 .52294 L .38042 .53125 L .996 0 .461 0 k
F
0 0 0 1 k
.37243 .53515 m
.38042 .53125 L
s
.37674 .53633 m
.38042 .53125 L
s
.48532 .45923 m .49616 .45521 L .49004 .457 L .5 .5 .5 1 k
F
0 0 0 1 k
.48532 .45923 m
.49004 .457 L
s
.48151 .46062 m
.48532 .45923 L
s
.48623 .45839 m
.49004 .457 L
s
.49004 .457 m
.49673 .45336 L
s
.49669 .54641 m .49323 .55282 L .49484 .55057 L .5 .5 .5 1 k
F
0 0 0 1 k
.49669 .54641 m
.50083 .53688 L
s
.57569 .61128 m .58659 .60771 L .57604 .60578 L .626 .02 .102 .024 k
F
0 0 0 1 k
.57569 .61128 m
.57604 .60578 L
s
.57193 .62255 m
.57569 .61128 L
s
.57368 .59507 m
.57604 .60578 L
s
.57059 .61165 m
.57569 .61128 L
s
.57094 .60615 m
.57604 .60578 L
s
.43073 .55541 m .43383 .55312 L .43506 .55252 L .996 0 .784 0 k
F
0 0 0 1 k
.43073 .55541 m
.43506 .55252 L
s
.42153 .56149 m
.43073 .55541 L
s
.43506 .55252 m
.44318 .54706 L
s
.43047 .55575 m
.43073 .55541 L
s
.4348 .55287 m
.43506 .55252 L
s
.61627 .68241 m .6373 .67767 L .61843 .67583 L .55 0 .105 0 k
F
0 0 0 1 k
.60689 .68294 m
.61627 .68241 L
s
.61222 .68792 m
.61627 .68241 L
s
.46363 .47634 m .4731 .47251 L .46887 .47392 L .5 .5 .5 1 k
F
0 0 0 1 k
.46363 .47634 m
.46887 .47392 L
s
.46062 .47756 m
.46363 .47634 L
s
.46585 .47514 m
.46887 .47392 L
s
.46887 .47392 m
.47704 .46986 L
s
.32634 .76203 m .32439 .77205 L .33342 .76156 L .406 0 .112 0 k
F
.34086 .76785 m .32439 .77205 L .33915 .77266 L .422 0 .11 0 k
F
0 0 0 1 k
.32439 .77205 m
.33427 .76953 L
s
.32439 .77205 m
.33915 .77266 L
s
.30659 .77629 m
.32439 .77205 L
s
.32413 .78185 m
.32439 .77205 L
s
.31895 .77865 m
.32439 .77205 L
s
.33915 .77266 m
.34006 .78193 L
s
.34006 .78193 m
.34402 .77579 L
s
.27872 .57339 m .27756 .58033 L .26629 .57878 L .996 0 .337 0 k
F
.30049 .57097 m .27756 .58033 L .29881 .56902 L .996 0 .368 0 k
F
0 0 0 1 k
.27756 .58033 m
.30049 .57097 L
s
.25685 .59233 m
.27756 .58033 L
s
.27756 .58033 m
.27874 .58638 L
s
.27756 .58033 m
.28878 .58109 L
s
.25279 .59049 m
.27756 .58033 L
s
.30049 .57097 m
.30997 .57181 L
s
.60081 .66129 m .59951 .64936 L .59279 .6617 L .512 .002 .101 .004 k
F
0 0 0 1 k
.59097 .6679 m
.59279 .6617 L
s
.57684 .66532 m
.59279 .6617 L
s
.48039 .52346 m .48567 .51841 L .47844 .52381 L .5 .5 .5 1 k
F
0 0 0 1 k
.47334 .52585 m
.47844 .52381 L
s
.49154 .51662 m .48567 .51841 L .48849 .51916 L .5 .5 .5 1 k
F
0 0 0 1 k
.48567 .51841 m
.49034 .51324 L
s
.48334 .51768 m
.48567 .51841 L
s
.48042 .52037 m
.48567 .51841 L
s
.48567 .51841 m
.49243 .51303 L
s
.47844 .52381 m
.48567 .51841 L
s
.48273 .60114 m .47992 .60694 L .48181 .60441 L .001 .105 .188 0 k
F
0 0 0 1 k
.48231 .60783 m
.48334 .60453 L
s
.48227 .60796 m
.48231 .60783 L
s
.4822 .60666 m
.48334 .60453 L
s
.48061 .60965 m
.48164 .60771 L
s
.48231 .60791 m
.48349 .6062 L
s
.48227 .60796 m
.48231 .60791 L
s
.48201 .60536 m
.48302 .60236 L
s
.48273 .60114 m
.48367 .5981 L
s
.48273 .60114 m
.48379 .59934 L
s
.68347 .55896 m .67334 .54953 L .67426 .56035 L .883 0 .123 0 k
F
0 0 0 1 k
.67426 .56035 m
.67669 .56565 L
s
.65781 .56527 m
.67426 .56035 L
s
.64774 .50871 m .63706 .50209 L .64209 .5091 L .996 0 .098 0 k
F
0 0 0 1 k
.63292 .51133 m
.64209 .5091 L
s
.72916 .48703 m .71408 .49371 L .73537 .4913 L .996 0 .143 0 k
F
0 0 0 1 k
.71408 .49371 m
.72882 .50187 L
s
.71408 .49371 m
.71865 .50415 L
s
.69439 .49526 m
.71408 .49371 L
s
.69864 .49976 m
.71408 .49371 L
s
.71391 .49082 m
.72252 .48997 L
s
.69983 .48605 m
.71408 .49371 L
s
.48224 .60807 m
.48227 .60796 L
s
.48157 .61049 m
.48224 .60807 L
s
.48064 .6097 m
.48227 .60796 L
s
.5783 .50547 m .58413 .51208 L .57683 .50418 L .996 .828 0 .029 k
F
0 0 0 1 k
.57871 .50639 m
.58087 .50866 L
s
.57959 .51133 m
.58161 .5123 L
s
.57959 .51133 m
.58232 .51485 L
s
.57875 .50821 m
.58161 .5123 L
s
.57496 .50238 m
.57683 .50418 L
s
.57365 .50065 m
.57683 .50418 L
s
.45428 .67675 m .46032 .66897 L .45318 .67618 L .105 0 .127 0 k
F
0 0 0 1 k
.45428 .67675 m
.45514 .67985 L
s
.45649 .67011 m .46032 .66897 L .45948 .66655 L .063 0 .12 0 k
F
0 0 0 1 k
.46032 .66897 m
.46719 .66137 L
s
.46032 .66897 m
.4615 .67171 L
s
.46032 .66897 m
.46486 .66769 L
s
.46032 .66897 m
.46572 .66125 L
s
.45428 .67675 m
.46032 .66897 L
s
.69784 .46668 m .68753 .47146 L .7044 .46987 L .996 0 .138 0 k
F
0 0 0 1 k
.68753 .47146 m
.69019 .47459 L
s
.68562 .47155 m
.68753 .47146 L
s
.68612 .47202 m
.68753 .47146 L
s
.68379 .46984 m
.68753 .47146 L
s
.61843 .67583 m .61693 .66328 L .60904 .67637 L .528 0 .104 0 k
F
0 0 0 1 k
.60904 .67637 m
.61843 .67583 L
s
.60904 .67637 m
.61219 .67114 L
s
.61627 .68241 m
.61843 .67583 L
s
.60689 .68294 m
.60904 .67637 L
s
.59037 .68036 m
.60904 .67637 L
s
.55974 .45067 m .57082 .45013 L .561 .4492 L .5 .5 .5 1 k
F
0 0 0 1 k
.5561 .44918 m
.561 .4492 L
s
.56048 .4461 m
.561 .4492 L
s
.42361 .51923 m .42961 .5154 L .42944 .51623 L .996 0 .602 0 k
F
0 0 0 1 k
.42361 .51923 m
.42944 .51623 L
s
.4107 .52597 m
.42361 .51923 L
s
.42944 .51623 m
.43981 .511 L
s
.42241 .52026 m
.42361 .51923 L
s
.42822 .51727 m
.42944 .51623 L
s
.59898 .66749 m .61693 .66328 L .60081 .66129 L .538 0 .102 .002 k
F
0 0 0 1 k
.59898 .66749 m
.60081 .66129 L
s
.59279 .6617 m
.59548 .65677 L
s
.59279 .6617 m
.60081 .66129 L
s
.59097 .6679 m
.59898 .66749 L
s
.59553 .67264 m
.59898 .66749 L
s
.61819 .45504 m .62554 .45609 L .6234 .45704 L .996 0 .033 0 k
F
0 0 0 1 k
.61819 .45504 m
.6234 .45704 L
s
.61364 .45351 m
.61819 .45504 L
s
.6157 .45488 m
.61819 .45504 L
s
.62089 .45644 m
.62174 .4564 L
s
.61816 .45401 m
.62158 .45552 L
s
.6209 .45688 m
.62568 .45862 L
s
.6209 .45688 m
.6234 .45704 L
s
.69555 .50074 m .6828 .50608 L .70086 .50485 L .996 0 .132 0 k
F
0 0 0 1 k
.6828 .50608 m
.68676 .51582 L
s
.66939 .51107 m
.6828 .50608 L
s
.66606 .5066 m
.6828 .50608 L
s
.6826 .50203 m
.69363 .50154 L
s
.67064 .49842 m
.6828 .50608 L
s
.31811 .59991 m .33638 .59092 L .32095 .60127 L .782 0 .288 0 k
F
0 0 0 1 k
.31227 .60634 m
.32095 .60127 L
s
.32095 .60127 m
.32281 .60597 L
s
.54567 .49715 m .54547 .49201 L .5421 .49599 L .801 .063 .043 .426 k
F
.5525 .49415 m .54547 .49201 L .55211 .49617 L .581 .149 .187 .357 k
F
0 0 0 1 k
.54547 .49201 m
.5525 .49415 L
s
.53952 .48795 m
.54547 .49201 L
s
.54503 .4863 m
.54547 .49201 L
s
.54547 .49201 m
.54807 .48809 L
s
.53861 .4906 m
.54547 .49201 L
s
.5525 .49415 m
.55469 .49074 L
s
.59353 .52104 m .58628 .51411 L .59054 .51956 L .996 .103 0 .015 k
F
0 0 0 1 k
.58601 .51804 m
.59045 .52085 L
s
.58954 .51638 m .58628 .51411 L .59291 .51905 L .996 .476 0 .053 k
F
0 0 0 1 k
.58628 .51411 m
.58646 .51424 L
s
.58601 .51804 m
.59054 .51956 L
s
.58262 .51221 m
.58628 .51411 L
s
.58394 .5121 m
.58628 .51411 L
s
.58264 .51039 m
.58628 .51411 L
s
.58221 .50989 m
.58628 .51411 L
s
.58628 .51411 m
.59063 .51826 L
s
.58628 .51411 m
.59054 .51956 L
s
.46616 .49719 m .45776 .50179 L .46876 .49632 L .5 .5 .5 1 k
F
0 0 0 1 k
.46616 .49719 m
.47067 .49473 L
s
.46389 .4976 m
.46616 .49719 L
s
.39924 .72278 m .39745 .72068 L .39353 .72608 L .728 0 .327 0 k
F
0 0 0 1 k
.39353 .72608 m
.39924 .72278 L
s
.38144 .73348 m
.39353 .72608 L
s
.39924 .72278 m
.41001 .71696 L
s
.39326 .72805 m
.39353 .72608 L
s
.39897 .72475 m
.39924 .72278 L
s
.64593 .51268 m .65628 .51998 L .65159 .51229 L .996 0 .099 0 k
F
0 0 0 1 k
.64209 .5091 m
.64593 .51268 L
s
.63292 .51133 m
.64593 .51268 L
s
.47688 .63183 m .47963 .62505 L .47576 .63259 L .004 .06 .159 0 k
F
0 0 0 1 k
.4771 .63453 m
.47847 .63221 L
s
.47577 .63678 m
.4771 .63453 L
s
.47717 .63505 m
.47847 .63221 L
s
.47518 .63937 m
.47717 .63505 L
s
.47688 .63183 m
.47847 .63221 L
s
.47646 .6341 m
.47847 .63221 L
s
.47657 .62873 m .47963 .62505 L .47807 .62532 L .003 .074 .163 0 k
F
0 0 0 1 k
.47963 .62505 m
.48096 .62224 L
s
.47963 .62505 m
.48169 .62277 L
s
.47963 .62505 m
.48137 .62509 L
s
.47963 .62505 m
.48088 .62158 L
s
.52409 .43782 m .51925 .44033 L .52916 .43708 L .5 .5 .5 1 k
F
0 0 0 1 k
.52741 .44298 m
.53568 .43934 L
s
.52409 .43782 m
.52736 .43638 L
s
.51642 .43858 m
.52409 .43782 L
s
.49622 .54852 m .50014 .54259 L .49807 .54437 L .5 .5 .5 1 k
F
0 0 0 1 k
.49669 .54641 m
.49807 .54437 L
s
.49807 .54437 m
.50083 .53688 L
s
.48476 .57089 m .48794 .56463 L .4839 .57321 L .996 0 .996 0 k
F
0 0 0 1 k
.48794 .56463 m
.4903 .55927 L
s
.48794 .56463 m
.4909 .55837 L
s
.48794 .56463 m
.49072 .55793 L
s
.48703 .56787 m
.48794 .56463 L
s
.49279 .50086 m .49781 .49614 L .48997 .50192 L .5 .5 .5 1 k
F
0 0 0 1 k
.48317 .50533 m
.48997 .50192 L
s
.50533 .49307 m .49781 .49614 L .5023 .49556 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .49614 m
.50216 .49129 L
s
.49399 .49667 m
.49781 .49614 L
s
.49095 .49941 m
.49781 .49614 L
s
.49781 .49614 m
.50498 .49048 L
s
.48997 .50192 m
.49781 .49614 L
s
.25366 .78308 m .23802 .78387 L .25909 .77862 L .996 0 .31 0 k
F
0 0 0 1 k
.25366 .78308 m
.26264 .78133 L
s
.24771 .79157 m
.25366 .78308 L
s
.29008 .62101 m .29251 .62535 L .27996 .62619 L .996 0 .359 0 k
F
0 0 0 1 k
.25801 .62724 m
.28052 .61631 L
s
.3118 .61593 m .29251 .62535 L .30892 .61512 L .996 0 .393 0 k
F
0 0 0 1 k
.29251 .62535 m
.3118 .61593 L
s
.29251 .62535 m
.29675 .62887 L
s
.29251 .62535 m
.30469 .62395 L
s
.27183 .63548 m
.29251 .62535 L
s
.27688 .63604 m
.29251 .62535 L
s
.3118 .61593 m
.32241 .61472 L
s
.28052 .61631 m
.29299 .61632 L
s
.46916 .65185 m .4646 .65917 L .47048 .65167 L .021 .022 .12 .006 k
F
0 0 0 1 k
.47048 .65167 m
.47293 .64792 L
s
.47048 .65167 m
.47468 .64956 L
s
.617 .55466 m .60782 .55534 L .61942 .55853 L .996 0 .08 0 k
F
0 0 0 1 k
.60169 .54703 m
.60782 .55534 L
s
.59837 .55596 m
.60782 .55534 L
s
.60139 .55322 m
.60782 .55534 L
s
.60782 .55534 m
.60835 .56324 L
s
.31001 .77077 m .31324 .76026 L .30172 .77139 L .41 0 .115 0 k
F
0 0 0 1 k
.30172 .77139 m
.31001 .77077 L
s
.30172 .77139 m
.30632 .76694 L
s
.31001 .77077 m
.32439 .77205 L
s
.28294 .77511 m
.30172 .77139 L
s
.30659 .77629 m
.31001 .77077 L
s
.2983 .7769 m
.30172 .77139 L
s
.42676 .48391 m .41822 .48944 L .41909 .48692 L .996 0 .477 0 k
F
0 0 0 1 k
.41822 .48944 m
.43094 .48421 L
s
.41131 .4947 m
.41822 .48944 L
s
.41808 .49142 m
.41822 .48944 L
s
.40249 .49699 m
.41822 .48944 L
s
.58442 .57002 m .59244 .56682 L .58335 .56476 L .963 0 .075 .059 k
F
0 0 0 1 k
.58335 .56476 m
.58442 .57002 L
s
.58029 .57029 m
.58442 .57002 L
s
.57922 .56503 m
.58335 .56476 L
s
.57887 .55444 m
.58335 .56476 L
s
.50864 .49218 m .51245 .48762 L .50533 .49307 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .49614 m
.50533 .49307 L
s
.52049 .48506 m .51245 .48762 L .51802 .48741 L .5 .5 .5 1 k
F
0 0 0 1 k
.51245 .48762 m
.52049 .48506 L
s
.50761 .48781 m
.51245 .48762 L
s
.51245 .48762 m
.51566 .48282 L
s
.51245 .48762 m
.51881 .48225 L
s
.50498 .49048 m
.51245 .48762 L
s
.50533 .49307 m
.51245 .48762 L
s
.52049 .48506 m
.52667 .47997 L
s
.62706 .49958 m .63723 .50664 L .63119 .49919 L .996 0 .071 0 k
F
0 0 0 1 k
.62894 .50402 m
.63231 .50322 L
s
.62569 .50049 m
.62905 .50096 L
s
.62302 .49608 m
.62706 .49958 L
s
.61681 .49836 m
.62706 .49958 L
s
.44967 .67987 m .44277 .68741 L .45077 .68044 L .146 0 .135 0 k
F
0 0 0 1 k
.45077 .68044 m
.45428 .67675 L
s
.45077 .68044 m
.45514 .67985 L
s
.58123 .42838 m .58264 .42956 L .58711 .42893 L .5 .5 .5 1 k
F
0 0 0 1 k
.58123 .42838 m
.58711 .42893 L
s
.58711 .42893 m
.58755 .4284 L
s
.58123 .42838 m
.58168 .42785 L
s
.57036 .42718 m
.58123 .42838 L
s
.50251 .46913 m .49673 .47298 L .50637 .46815 L .5 .5 .5 1 k
F
0 0 0 1 k
.50251 .46913 m
.50601 .46697 L
s
.49727 .47001 m
.50251 .46913 L
s
.19961 .6377 m .16903 .65094 L .1947 .63501 L .868 0 .263 0 k
F
0 0 0 1 k
.16903 .65094 m
.18897 .65174 L
s
.19538 .66189 m
.21629 .6483 L
s
.16903 .65094 m
.17651 .65906 L
s
.36112 .57817 m .36 .58286 L .35326 .58253 L .996 0 .379 0 k
F
.37442 .57508 m .36 .58286 L .37353 .57389 L .996 0 .424 0 k
F
0 0 0 1 k
.36 .58286 m
.37442 .57508 L
s
.34675 .59222 m
.36 .58286 L
s
.36 .58286 m
.36674 .58276 L
s
.36 .58286 m
.36036 .58699 L
s
.34439 .59116 m
.36 .58286 L
s
.37442 .57508 m
.38008 .57508 L
s
.49003 .55973 m .49323 .55282 L .48885 .56185 L .5 .5 .5 1 k
F
0 0 0 1 k
.49323 .55282 m
.49669 .54641 L
s
.49323 .55282 m
.49738 .54343 L
s
.49185 .55541 m
.49323 .55282 L
s
.49323 .55282 m
.49616 .54578 L
s
.49008 .55931 m
.4906 .55819 L
s
.80289 .51299 m .77837 .52213 L .80905 .51862 L .996 0 .157 0 k
F
.76247 .51247 m .77837 .52213 L .77453 .50969 L .996 0 .15 0 k
F
0 0 0 1 k
.76247 .51247 m
.77837 .52213 L
s
.75026 .52451 m
.77837 .52213 L
s
.7624 .52739 m
.77837 .52213 L
s
.77837 .52213 m
.77865 .52585 L
s
.77837 .52213 m
.7944 .53261 L
s
.75951 .51273 m
.76247 .51247 L
s
.47464 .64032 m
.47518 .63937 L
s
.60137 .47365 m .60755 .47545 L .60581 .47623 L .996 0 0 .006 k
F
0 0 0 1 k
.60372 .47587 m
.60778 .47809 L
s
.60778 .47809 m
.61283 .48085 L
s
.59929 .47329 m
.60137 .47365 L
s
.59751 .4716 m
.60137 .47365 L
s
.69929 .51885 m .71519 .51262 L .69539 .51414 L .996 0 .13 0 k
F
0 0 0 1 k
.69539 .51414 m
.69929 .51885 L
s
.6828 .50608 m
.69539 .51414 L
s
.68676 .51582 m
.69539 .51414 L
s
.69929 .51885 m
.70231 .52957 L
s
.69066 .52051 m
.69929 .51885 L
s
.48094 .60196 m .47992 .60694 L .48218 .59965 L .001 .114 .187 0 k
F
0 0 0 1 k
.48223 .60369 m
.48302 .60236 L
s
.48181 .60441 m
.48223 .60369 L
s
.48146 .607 m
.48201 .60536 L
s
.48164 .60771 m
.4822 .60666 L
s
.48161 .60346 m
.48273 .60114 L
s
.48223 .60292 m
.48273 .60114 L
s
.48181 .60441 m
.48223 .60292 L
s
.48218 .59965 m
.48298 .59656 L
s
.48218 .59965 m
.48335 .5972 L
s
.47807 .62532 m .48035 .61893 L .477 .62636 L .005 .053 .171 0 k
F
0 0 0 1 k
.47845 .62735 m
.47963 .62505 L
s
.47663 .63088 m
.47845 .62735 L
s
.47853 .62777 m
.47963 .62505 L
s
.47688 .63183 m
.47853 .62777 L
s
.47807 .62532 m
.47963 .62505 L
s
.4778 .62726 m
.47963 .62505 L
s
.4775 .62312 m .48035 .61893 L .47876 .61984 L .003 .07 .174 0 k
F
0 0 0 1 k
.48035 .61893 m
.48154 .61607 L
s
.48035 .61893 m
.48224 .61634 L
s
.48035 .61893 m
.48206 .61832 L
s
.48035 .61893 m
.48145 .61546 L
s
.43341 .48244 m .44252 .47714 L .43996 .47952 L .996 0 .537 0 k
F
0 0 0 1 k
.41822 .48944 m
.43341 .48244 L
s
.43094 .48421 m
.43341 .48244 L
s
.43996 .47952 m
.45094 .47486 L
s
.43748 .4813 m
.43996 .47952 L
s
.55339 .50175 m .55498 .50916 L .55638 .5029 L .556 .173 .167 .192 k
F
0 0 0 1 k
.55339 .50175 m
.55638 .5029 L
s
.55619 .49932 m
.55874 .50109 L
s
.55619 .49932 m
.55638 .5029 L
s
.55321 .49818 m
.55339 .50175 L
s
.55107 .50025 m
.55339 .50175 L
s
.64181 .5978 m .63551 .58837 L .63366 .59767 L .996 0 .12 0 k
F
0 0 0 1 k
.63366 .59767 m
.63442 .60253 L
s
.61853 .59945 m
.63366 .59767 L
s
.45783 .523 m .4637 .51918 L .46199 .5201 L .5 .5 .5 1 k
F
0 0 0 1 k
.45783 .523 m
.46199 .5201 L
s
.4562 .52413 m
.45783 .523 L
s
.46036 .52123 m
.46199 .5201 L
s
.46199 .5201 m
.46895 .51496 L
s
.4716 .64809 m .46806 .65042 L .46916 .65185 L .018 .004 .129 .005 k
F
0 0 0 1 k
.46916 .65185 m
.4716 .64809 L
s
.46813 .65467 m
.47048 .65167 L
s
.46916 .65185 m
.47048 .65167 L
s
.4716 .64809 m
.47293 .64792 L
s
.4716 .64809 m
.4737 .645 L
s
.67712 .49369 m .68845 .48933 L .67261 .48998 L .996 0 .119 0 k
F
0 0 0 1 k
.67261 .48998 m
.67712 .49369 L
s
.665 .48606 m
.67261 .48998 L
s
.67712 .49369 m
.6826 .50203 L
s
.67047 .49473 m
.67712 .49369 L
s
.66823 .49067 m
.67261 .48998 L
s
.75507 .55386 m .7801 .54516 L .75183 .54781 L .866 0 .139 0 k
F
0 0 0 1 k
.75183 .54781 m
.75507 .55386 L
s
.73908 .55026 m
.75183 .54781 L
s
.74231 .5563 m
.75507 .55386 L
s
.7542 .56785 m
.75507 .55386 L
s
.56008 .47012 m .56096 .47397 L .56432 .47071 L .5 .5 .5 1 k
F
0 0 0 1 k
.56008 .47012 m
.56432 .47071 L
s
.56432 .47071 m
.56471 .46882 L
s
.56008 .47012 m
.56048 .46824 L
s
.55227 .46823 m
.56008 .47012 L
s
.41764 .51182 m .42978 .50631 L .41626 .51348 L .996 0 .542 0 k
F
0 0 0 1 k
.41088 .51813 m
.41626 .51348 L
s
.47991 .59482 m .48237 .59062 L .47931 .59751 L .001 .106 .188 0 k
F
.48035 .5977 m .48237 .59062 L .48165 .59515 L .001 .114 .187 0 k
F
0 0 0 1 k
.48165 .59515 m
.48237 .59062 L
s
.48214 .59542 m
.4828 .59394 L
s
.48165 .59515 m
.48308 .59284 L
s
.48237 .59062 m
.48425 .58634 L
s
.48237 .59062 m
.48474 .58662 L
s
.48237 .59062 m
.48276 .58926 L
s
.48237 .59062 m
.48303 .58628 L
s
.55483 .45065 m .55415 .45347 L .55974 .45067 L .5 .5 .5 1 k
F
0 0 0 1 k
.55483 .45065 m
.55974 .45067 L
s
.55974 .45067 m
.561 .4492 L
s
.55483 .45065 m
.5561 .44918 L
s
.54628 .45002 m
.55483 .45065 L
s
.48054 .60966 m
.48125 .60672 L
s
.43985 .48648 m .45085 .48195 L .43737 .48803 L .996 0 .54 0 k
F
0 0 0 1 k
.43341 .48244 m
.43996 .47952 L
s
.43003 .49223 m
.43737 .48803 L
s
.51655 .52867 m .5184 .52073 L .51424 .52981 L .996 .589 0 .237 k
F
.52362 .5168 m .5184 .52073 L .52234 .52102 L .996 .32 0 .26 k
F
0 0 0 1 k
.5184 .52073 m
.52362 .5168 L
s
.51493 .5208 m
.5184 .52073 L
s
.5184 .52073 m
.52204 .51136 L
s
.5184 .52073 m
.51996 .51228 L
s
.51343 .52524 m
.5184 .52073 L
s
.52362 .5168 m
.52705 .50766 L
s
.57511 .50193 m .57947 .50611 L .5783 .50547 L .996 .886 0 .032 k
F
0 0 0 1 k
.57235 .49892 m
.57511 .50193 L
s
.57365 .50065 m
.57511 .50193 L
s
.68459 .62259 m .66365 .62606 L .68558 .62819 L .941 0 .136 0 k
F
.65796 .61534 m .66365 .62606 L .66754 .61513 L .973 0 .129 0 k
F
0 0 0 1 k
.65796 .61534 m
.66365 .62606 L
s
.65756 .6375 m
.66365 .62606 L
s
.64306 .62885 m
.66365 .62606 L
s
.64374 .62335 m
.66365 .62606 L
s
.66365 .62606 m
.66881 .6374 L
s
.63929 .6127 m
.65796 .61534 L
s
.49148 .4861 m .49727 .48209 L .4882 .48688 L .5 .5 .5 1 k
F
0 0 0 1 k
.48032 .48948 m
.4882 .48688 L
s
.50604 .47993 m .49727 .48209 L .50253 .48192 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .48209 m
.50227 .47794 L
s
.49281 .48211 m
.49727 .48209 L
s
.48931 .48446 m
.49727 .48209 L
s
.49727 .48209 m
.50557 .47754 L
s
.4882 .48688 m
.49727 .48209 L
s
.34667 .77168 m .36202 .76716 L .34839 .76687 L .451 0 .111 0 k
F
0 0 0 1 k
.33915 .77266 m
.34667 .77168 L
s
.34402 .77579 m
.34667 .77168 L
s
.76908 .61724 m .80108 .60786 L .76785 .60993 L .772 0 .137 0 k
F
0 0 0 1 k
.76785 .60993 m
.76908 .61724 L
s
.75236 .61236 m
.76785 .60993 L
s
.75362 .61965 m
.76908 .61724 L
s
.76241 .63378 m
.76908 .61724 L
s
.40946 .51681 m .39576 .52294 L .41083 .51515 L .996 0 .521 0 k
F
0 0 0 1 k
.40946 .51681 m
.41626 .51348 L
s
.40946 .51681 m
.41088 .51813 L
s
.52916 .43708 m .5418 .43488 L .53243 .43564 L .5 .5 .5 1 k
F
0 0 0 1 k
.52916 .43708 m
.53243 .43564 L
s
.52409 .43782 m
.52916 .43708 L
s
.52736 .43638 m
.53243 .43564 L
s
.53243 .43564 m
.53562 .43315 L
s
.26567 .55288 m .26879 .54417 L .27806 .54744 L .996 0 .332 0 k
F
0 0 0 1 k
.27806 .54744 m
.28007 .55005 L
s
.26567 .55288 m
.26771 .55547 L
s
.24105 .56573 m
.26567 .55288 L
s
.30983 .55704 m .33112 .54856 L .31146 .5593 L .996 0 .339 0 k
F
0 0 0 1 k
.30083 .5644 m
.31146 .5593 L
s
.31027 .56571 m
.31146 .5593 L
s
.32821 .56171 m .33079 .55595 L .33733 .55727 L .996 0 .409 0 k
F
0 0 0 1 k
.32821 .56171 m
.33733 .55727 L
s
.33733 .55727 m
.33867 .55878 L
s
.32821 .56171 m
.32957 .56321 L
s
.30997 .57181 m
.32821 .56171 L
s
.48162 .58435 m .48382 .57747 L .48319 .58117 L .076 0 .209 0 k
F
0 0 0 1 k
.48388 .58074 m
.48418 .58005 L
s
.48242 .58635 m
.48374 .58338 L
s
.48319 .58117 m
.48592 .5761 L
s
.50637 .46815 m .51656 .46508 L .50987 .46598 L .5 .5 .5 1 k
F
0 0 0 1 k
.50637 .46815 m
.50987 .46598 L
s
.50251 .46913 m
.50637 .46815 L
s
.50601 .46697 m
.50987 .46598 L
s
.50987 .46598 m
.51422 .46217 L
s
.57551 .46657 m .57332 .46389 L .57049 .46561 L .5 .5 .5 1 k
F
.58255 .46628 m .57332 .46389 L .58299 .46706 L F
0 0 0 1 k
.57332 .46389 m
.58255 .46628 L
s
.57332 .46389 m
.57911 .46579 L
s
.56456 .46069 m
.57332 .46389 L
s
.57093 .46072 m
.57332 .46389 L
s
.57332 .46389 m
.57512 .46237 L
s
.56417 .46217 m
.57332 .46389 L
s
.58255 .46628 m
.58372 .46526 L
s
.57836 .5085 m .58413 .51208 L .57687 .50601 L .23 0 .996 .441 k
F
0 0 0 1 k
.57975 .50734 m
.58344 .51134 L
s
.57371 .5037 m
.57687 .50601 L
s
.57498 .50347 m
.57687 .50601 L
s
.58265 .51053 m
.58369 .51162 L
s
.58087 .50866 m
.58265 .51053 L
s
.25945 .77257 m .27535 .76037 L .26833 .7725 L .42 0 .126 0 k
F
0 0 0 1 k
.25945 .77257 m
.26833 .7725 L
s
.26833 .7725 m
.28294 .77511 L
s
.26279 .77874 m
.26833 .7725 L
s
.431 .78928 m .42166 .78391 L .42363 .79195 L .621 0 .125 0 k
F
0 0 0 1 k
.42363 .79195 m
.42697 .79525 L
s
.40959 .79901 m
.42363 .79195 L
s
.46373 .53362 m .46883 .53145 L .46733 .53095 L .5 .5 .5 1 k
F
0 0 0 1 k
.46373 .53362 m
.46733 .53095 L
s
.46231 .53402 m
.46373 .53362 L
s
.4659 .53135 m
.46733 .53095 L
s
.46733 .53095 m
.47334 .52585 L
s
.48174 .59887 m .47891 .60509 L .48094 .60196 L .001 .114 .188 0 k
F
0 0 0 1 k
.48094 .60196 m
.48174 .59887 L
s
.48105 .60542 m
.48181 .60441 L
s
.48125 .60672 m
.48181 .60441 L
s
.48174 .59887 m
.48298 .59656 L
s
.48174 .59887 m
.48261 .59592 L
s
.48108 .60455 m
.48161 .60346 L
s
.48085 .60502 m
.48108 .60455 L
s
.48128 .60256 m
.48218 .59965 L
s
.48079 .60413 m
.48128 .60256 L
s
.48094 .60196 m
.48218 .59965 L
s
.48082 .58297 m .48382 .57747 L .48016 .58541 L .166 0 .266 0 k
F
0 0 0 1 k
.48382 .57747 m
.486 .57252 L
s
.48382 .57747 m
.48665 .57206 L
s
.48382 .57747 m
.48621 .57044 L
s
.48319 .58117 m
.48382 .57747 L
s
.47876 .61984 m .48063 .61386 L .47773 .62117 L .006 .051 .181 0 k
F
0 0 0 1 k
.47876 .61984 m
.47877 .61982 L
s
.47935 .62116 m
.48035 .61893 L
s
.47788 .62441 m
.47935 .62116 L
s
.47946 .62143 m
.48035 .61893 L
s
.47807 .62532 m
.47946 .62143 L
s
.47876 .61984 m
.48035 .61893 L
s
.47864 .62144 m
.48035 .61893 L
s
.47792 .61855 m .48063 .61386 L .47899 .61541 L .003 .073 .183 0 k
F
0 0 0 1 k
.48063 .61386 m
.4817 .61099 L
s
.48063 .61386 m
.48241 .61096 L
s
.48063 .61386 m
.48236 .6126 L
s
.48063 .61386 m
.48157 .61049 L
s
.47851 .6192 m
.47889 .61824 L
s
.69792 .46815 m .68763 .47343 L .70449 .47154 L .996 0 .136 0 k
F
0 0 0 1 k
.6736 .4671 m
.68763 .47343 L
s
.68753 .47146 m
.68967 .47238 L
s
.68753 .47146 m
.69236 .471 L
s
.67188 .47455 m
.68763 .47343 L
s
.67638 .47845 m
.68763 .47343 L
s
.68763 .47343 m
.69455 .482 L
s
.58765 .47327 m .58383 .47015 L .58269 .47229 L .5 .5 .5 1 k
F
.59233 .47247 m .58383 .47015 L .59363 .47348 L F
0 0 0 1 k
.58383 .47015 m
.59233 .47247 L
s
.58383 .47015 m
.5897 .47214 L
s
.58282 .46977 m
.58383 .47015 L
s
.58152 .46795 m
.58383 .47015 L
s
.58383 .47015 m
.58399 .46816 L
s
.57525 .46853 m
.58383 .47015 L
s
.59179 .47098 m
.59233 .47247 L
s
.59179 .47098 m
.59496 .47279 L
s
.58798 .44572 m .58531 .44418 L .58208 .4451 L .5 .5 .5 1 k
F
.59616 .44617 m .58531 .44418 L .59671 .44644 L F
0 0 0 1 k
.58531 .44418 m
.59616 .44617 L
s
.58531 .44418 m
.59214 .44554 L
s
.57499 .44185 m
.58531 .44418 L
s
.58241 .44214 m
.58531 .44418 L
s
.58531 .44418 m
.58734 .44349 L
s
.57457 .44286 m
.58531 .44418 L
s
.59616 .44617 m
.59745 .446 L
s
.64444 .44257 m .65559 .44743 L .64147 .44326 L .996 0 .088 0 k
F
0 0 0 1 k
.63637 .4415 m
.64147 .44326 L
s
.6405 .44326 m
.64147 .44326 L
s
.48898 .56169 m .48572 .56819 L .49004 .55933 L .996 0 .996 0 k
F
0 0 0 1 k
.48966 .56018 m
.49004 .55933 L
s
.48898 .56169 m
.48917 .56127 L
s
.49004 .55933 m
.49323 .55282 L
s
.49004 .55933 m
.49185 .55541 L
s
.48898 .56169 m
.4892 .56121 L
s
.48794 .56463 m
.48898 .56169 L
s
.15809 .80574 m .14057 .80335 L .16726 .79975 L .996 0 .285 0 k
F
0 0 0 1 k
.15809 .80574 m
.16901 .80508 L
s
.14554 .818 m
.15809 .80574 L
s
.47668 .63224 m
.47688 .63183 L
s
.47677 .63191 m
.47688 .63183 L
s
.62414 .45671 m
.63226 .46092 L
s
.46 .47786 m .45085 .48195 L .45387 .48026 L .996 0 .521 0 k
F
0 0 0 1 k
.45085 .48195 m
.46363 .47634 L
s
.45959 .47802 m
.46062 .47756 L
s
.44303 .48597 m
.45085 .48195 L
s
.44863 .48325 m
.45085 .48195 L
s
.43737 .48803 m
.45085 .48195 L
s
.63107 .49573 m .63739 .4941 L .62704 .49267 L .996 0 .052 0 k
F
0 0 0 1 k
.62704 .49267 m
.63107 .49573 L
s
.627 .4957 m
.63097 .49822 L
s
.6229 .49259 m
.62704 .49267 L
s
.62299 .49031 m
.62704 .49267 L
s
.62709 .49565 m
.63107 .49573 L
s
.47189 .64347 m .46806 .65042 L .4731 .64301 L .013 .019 .136 .003 k
F
0 0 0 1 k
.4731 .64301 m
.47464 .64032 L
s
.4731 .64301 m
.47683 .64038 L
s
.59283 .53945 m .58629 .53007 L .58937 .53941 L .996 0 .03 .052 k
F
0 0 0 1 k
.58375 .54162 m
.58937 .53941 L
s
.59076 .52854 m .58629 .53007 L .59368 .53287 L .996 0 .005 .048 k
F
0 0 0 1 k
.57936 .52695 m
.58629 .53007 L
s
.58259 .52435 m
.58629 .53007 L
s
.58133 .53189 m
.58629 .53007 L
s
.58263 .52119 m
.58629 .53007 L
s
.58629 .53007 m
.59021 .53569 L
s
.58629 .53007 m
.58937 .53941 L
s
.43512 .69501 m .44277 .68741 L .43458 .69396 L .276 0 .2 0 k
F
0 0 0 1 k
.43456 .69898 m
.43512 .69501 L
s
.53982 .51455 m .53975 .50675 L .53681 .51467 L .996 .028 0 .333 k
F
.54569 .5055 m .53975 .50675 L .54532 .50921 L .886 .029 .009 .316 k
F
0 0 0 1 k
.53975 .50675 m
.54569 .5055 L
s
.53477 .50454 m
.53975 .50675 L
s
.53975 .50675 m
.54204 .49877 L
s
.53948 .49829 m
.53975 .50675 L
s
.53394 .50884 m
.53975 .50675 L
s
.54569 .5055 m
.54761 .49801 L
s
.64446 .50008 m .63706 .50209 L .64922 .50313 L .996 0 .09 0 k
F
0 0 0 1 k
.63097 .49822 m
.63706 .50209 L
s
.63706 .50209 m
.64209 .5091 L
s
.63309 .50153 m
.63706 .50209 L
s
.63411 .50279 m
.63706 .50209 L
s
.63107 .49573 m
.63706 .50209 L
s
.45318 .67618 m .44966 .677 L .44967 .67987 L .179 0 .166 0 k
F
0 0 0 1 k
.44967 .67987 m
.45318 .67618 L
s
.44967 .67987 m
.45077 .68044 L
s
.45318 .67618 m
.45428 .67675 L
s
.45318 .67618 m
.46032 .66897 L
s
.56963 .42975 m .58264 .42956 L .57107 .42893 L .5 .5 .5 1 k
F
0 0 0 1 k
.5653 .42888 m
.57107 .42893 L
s
.57036 .42718 m
.57107 .42893 L
s
.61555 .56799 m .62667 .56676 L .61405 .56379 L .996 0 .091 0 k
F
0 0 0 1 k
.61405 .56379 m
.61555 .56799 L
s
.60782 .55534 m
.61405 .56379 L
s
.61529 .57635 m
.61555 .56799 L
s
.60835 .56324 m
.61405 .56379 L
s
.60984 .56744 m
.61555 .56799 L
s
.43082 .49081 m .41808 .49589 L .43329 .48927 L .996 0 .517 0 k
F
0 0 0 1 k
.43082 .49081 m
.43737 .48803 L
s
.43003 .49223 m
.43082 .49081 L
s
.4845 .57402 m .48137 .5798 L .48532 .57145 L .483 0 .522 0 k
F
0 0 0 1 k
.4845 .57402 m
.48532 .57145 L
s
.48374 .57479 m
.48532 .57145 L
s
.48532 .57145 m
.48703 .56787 L
s
.48532 .57145 m
.48794 .56463 L
s
.4825 .5816 m
.48382 .57747 L
s
.48382 .57747 m
.4845 .57402 L
s
.48232 .58071 m
.48382 .57747 L
s
.4845 .57402 m
.48621 .57044 L
s
.60624 .54786 m .61457 .54744 L .6042 .544 L .996 0 .053 0 k
F
0 0 0 1 k
.6042 .544 m
.60624 .54786 L
s
.6042 .544 m
.60834 .54537 L
s
.60624 .54786 m
.60782 .55534 L
s
.59763 .53603 m
.6042 .544 L
s
.60169 .54703 m
.60624 .54786 L
s
.59966 .54317 m
.6042 .544 L
s
.64446 .44309 m .65559 .44743 L .64149 .44357 L .996 0 .088 0 k
F
0 0 0 1 k
.6322 .44328 m
.64149 .44357 L
s
.63536 .44167 m
.64149 .44357 L
s
.64147 .44326 m
.64216 .44346 L
s
.67929 .46421 m .68811 .45983 L .67371 .46108 L .996 0 .12 0 k
F
0 0 0 1 k
.67371 .46108 m
.67929 .46421 L
s
.67929 .46421 m
.68753 .47146 L
s
.66193 .45667 m
.67371 .46108 L
s
.67159 .46152 m
.67371 .46108 L
s
.67352 .4654 m
.67929 .46421 L
s
.48252 .58384 m .48044 .59082 L .48095 .58703 L .005 .063 .189 0 k
F
0 0 0 1 k
.48252 .58384 m
.48319 .58117 L
s
.48252 .58384 m
.48388 .58074 L
s
.48133 .59296 m
.48237 .59062 L
s
.48116 .59487 m
.48237 .59062 L
s
.53389 .50011 m .53492 .495 L .53047 .49942 L .996 .119 0 .466 k
F
.5421 .49599 m .53492 .495 L .54109 .49815 L .96 .014 0 .535 k
F
0 0 0 1 k
.53492 .495 m
.5421 .49599 L
s
.52943 .49195 m
.53492 .495 L
s
.53492 .495 m
.5356 .48939 L
s
.53492 .495 m
.53861 .4906 L
s
.52801 .49464 m
.53492 .495 L
s
.5421 .49599 m
.54547 .49201 L
s
.22441 .77112 m .23857 .77545 L .21632 .77808 L .477 0 .144 0 k
F
0 0 0 1 k
.19581 .79208 m
.21632 .77808 L
s
.25632 .76275 m .23857 .77545 L .2485 .76214 L .441 0 .139 0 k
F
0 0 0 1 k
.23857 .77545 m
.25945 .77257 L
s
.22018 .78888 m
.23857 .77545 L
s
.23104 .78798 m
.23857 .77545 L
s
.23857 .77545 m
.25392 .77881 L
s
.21632 .77808 m
.23857 .77545 L
s
.25392 .77881 m
.25945 .77257 L
s
.49397 .5164 m .49835 .51137 L .49154 .51662 L .5 .5 .5 1 k
F
0 0 0 1 k
.48567 .51841 m
.49154 .51662 L
s
.50483 .51 m .49835 .51137 L .50219 .51246 L .5 .5 .5 1 k
F
0 0 0 1 k
.49835 .51137 m
.50217 .50613 L
s
.49508 .51034 m
.49835 .51137 L
s
.49243 .51303 m
.49835 .51137 L
s
.49835 .51137 m
.50459 .50613 L
s
.49154 .51662 m
.49835 .51137 L
s
.59808 .63199 m .58463 .6358 L .59763 .6378 L .569 .004 .102 .007 k
F
.58304 .62463 m .58463 .6358 L .589 .62418 L .596 .009 .102 .012 k
F
0 0 0 1 k
.58304 .62463 m
.58463 .6358 L
s
.57287 .63363 m
.58463 .6358 L
s
.57153 .63931 m
.58463 .6358 L
s
.58119 .64287 m
.58463 .6358 L
s
.58463 .6358 m
.58575 .64725 L
s
.57193 .62255 m
.58304 .62463 L
s
.24106 .57345 m .23991 .5826 L .22656 .5797 L .996 0 .294 0 k
F
0 0 0 1 k
.19659 .57442 m
.22774 .56313 L
s
.2667 .57204 m .23991 .5826 L .26466 .56924 L .996 0 .315 0 k
F
0 0 0 1 k
.23991 .5826 m
.2667 .57204 L
s
.23991 .5826 m
.24119 .58921 L
s
.23991 .5826 m
.25317 .58455 L
s
.21584 .59678 m
.23991 .5826 L
s
.21099 .59411 m
.23991 .5826 L
s
.2667 .57204 m
.27738 .57397 L
s
.3337 .75489 m .34903 .7481 L .33659 .7517 L .996 0 .377 0 k
F
0 0 0 1 k
.32479 .76277 m
.3337 .75489 L
s
.5872 .43258 m .59983 .43304 L .58764 .43187 L .5 .5 .5 1 k
F
0 0 0 1 k
.59632 .43189 m
.60213 .43276 L
s
.58176 .43155 m
.58764 .43187 L
s
.58497 .43014 m
.58764 .43187 L
s
.4396 .68752 m .44277 .68741 L .44317 .68418 L .23 0 .188 0 k
F
0 0 0 1 k
.44277 .68741 m
.45077 .68044 L
s
.44268 .691 m
.44277 .68741 L
s
.44277 .68741 m
.4468 .68717 L
s
.43512 .69501 m
.44277 .68741 L
s
.44277 .68741 m
.44967 .67987 L
s
.38079 .58249 m .37976 .58527 L .37406 .58616 L .996 0 .516 0 k
F
.39209 .57843 m .37976 .58527 L .39137 .578 L .996 0 .565 0 k
F
0 0 0 1 k
.37976 .58527 m
.39209 .57843 L
s
.36839 .59284 m
.37976 .58527 L
s
.37976 .58527 m
.38546 .58406 L
s
.37976 .58527 m
.37999 .58761 L
s
.3664 .59253 m
.37976 .58527 L
s
.39209 .57843 m
.39687 .57731 L
s
.47398 .63983 m .47078 .64269 L .47189 .64347 L .026 0 .148 .001 k
F
0 0 0 1 k
.47108 .64597 m
.4731 .64301 L
s
.47189 .64347 m
.4731 .64301 L
s
.47398 .63983 m
.47518 .63937 L
s
.47398 .63983 m
.47577 .63678 L
s
.44283 .49958 m .45068 .49498 L .44845 .49668 L .996 0 .623 0 k
F
0 0 0 1 k
.44283 .49958 m
.44845 .49668 L
s
.44845 .49668 m
.45787 .49184 L
s
.44068 .50104 m
.44283 .49958 L
s
.4463 .49815 m
.44845 .49668 L
s
.43039 .69742 m .42183 .70474 L .43093 .69847 L .326 0 .205 0 k
F
0 0 0 1 k
.43093 .69847 m
.43512 .69501 L
s
.43093 .69847 m
.43456 .69898 L
s
.60142 .47533 m .60762 .47781 L .60585 .47742 L .996 .033 0 .071 k
F
0 0 0 1 k
.59756 .47359 m
.60142 .47533 L
s
.59932 .47451 m
.60142 .47533 L
s
.60372 .47587 m
.60581 .47623 L
s
.60137 .47365 m
.60581 .47623 L
s
.60374 .47659 m
.60779 .47852 L
s
.60374 .47659 m
.60585 .47742 L
s
.54305 .45501 m .55415 .45347 L .54513 .45331 L .5 .5 .5 1 k
F
0 0 0 1 k
.54045 .4537 m
.54513 .45331 L
s
.54513 .45331 m
.54628 .45002 L
s
.30942 .605 m .30861 .59922 L .31811 .59991 L .848 0 .304 0 k
F
0 0 0 1 k
.30942 .605 m
.31811 .59991 L
s
.29299 .61632 m
.30942 .605 L
s
.31811 .59991 m
.32095 .60127 L
s
.30942 .605 m
.31227 .60634 L
s
.54462 .43289 m .5418 .43488 L .55012 .4325 L .5 .5 .5 1 k
F
0 0 0 1 k
.54462 .43289 m
.54701 .43177 L
s
.54709 .43744 m
.55385 .43453 L
s
.53562 .43315 m
.54462 .43289 L
s
.56385 .42969 m .56314 .43124 L .56963 .42975 L .5 .5 .5 1 k
F
0 0 0 1 k
.56385 .42969 m
.56963 .42975 L
s
.56963 .42975 m
.57107 .42893 L
s
.56385 .42969 m
.5653 .42888 L
s
.55377 .42929 m
.56385 .42969 L
s
.75843 .52523 m .73769 .53245 L .76374 .53037 L .996 0 .15 0 k
F
.72405 .52332 m .73769 .53245 L .73428 .52133 L .996 0 .142 0 k
F
0 0 0 1 k
.72405 .52332 m
.73769 .53245 L
s
.71655 .53894 m
.73769 .53245 L
s
.71378 .53359 m
.73769 .53245 L
s
.73769 .53245 m
.73813 .53773 L
s
.73769 .53245 m
.75146 .54227 L
s
.72008 .5235 m
.72405 .52332 L
s
.52075 .46163 m .51656 .46508 L .52509 .4609 L .5 .5 .5 1 k
F
0 0 0 1 k
.52075 .46163 m
.52359 .4597 L
s
.51422 .46217 m
.52075 .46163 L
s
.58812 .59119 m .58422 .58072 L .58307 .59162 L .738 .019 .106 .021 k
F
0 0 0 1 k
.57368 .59507 m
.58307 .59162 L
s
.59293 .57735 m .58422 .58072 L .59421 .58256 L .878 .008 .105 .015 k
F
0 0 0 1 k
.58029 .57029 m
.58422 .58072 L
s
.57543 .5841 m
.58422 .58072 L
s
.57505 .57871 m
.58422 .58072 L
s
.58422 .58072 m
.58442 .57002 L
s
.58307 .59162 m
.58422 .58072 L
s
.45948 .66655 m .4646 .65917 L .45849 .66629 L .1 0 .144 0 k
F
0 0 0 1 k
.45948 .66655 m
.46032 .66897 L
s
.46121 .66086 m .4646 .65917 L .46374 .65741 L .063 0 .138 0 k
F
0 0 0 1 k
.4646 .65917 m
.46572 .66125 L
s
.4646 .65917 m
.46859 .65737 L
s
.4646 .65917 m
.46813 .65467 L
s
.4646 .65917 m
.46916 .65185 L
s
.45948 .66655 m
.4646 .65917 L
s
.71525 .55916 m .70342 .54988 L .70438 .56063 L .98 0 .138 0 k
F
0 0 0 1 k
.70438 .56063 m
.70718 .56592 L
s
.68586 .56534 m
.70438 .56063 L
s
.38026 .56987 m .39362 .56279 L .38114 .57106 L .996 0 .43 0 k
F
0 0 0 1 k
.37442 .57508 m
.38114 .57106 L
s
.38008 .57508 m
.38114 .57106 L
s
.3944 .50639 m .3784 .51251 L .39595 .50457 L .996 0 .471 0 k
F
0 0 0 1 k
.3944 .50639 m
.39617 .50795 L
s
.47805 .62535 m
.47807 .62532 L
s
.47806 .62533 m
.47807 .62532 L
s
.34398 .60133 m .35961 .5935 L .34637 .60186 L .996 0 .432 0 k
F
0 0 0 1 k
.33893 .6061 m
.34637 .60186 L
s
.34637 .60186 m
.34789 .60462 L
s
.36969 .7383 m .36979 .73488 L .3632 .74123 L .996 0 .385 0 k
F
0 0 0 1 k
.3632 .74123 m
.36969 .7383 L
s
.36969 .7383 m
.38144 .73348 L
s
.36178 .74379 m
.3632 .74123 L
s
.36826 .74087 m
.36969 .7383 L
s
.52055 .81371 m .50103 .81183 L .51334 .81822 L .793 0 .153 0 k
F
0 0 0 1 k
.50181 .82847 m
.51334 .81822 L
s
.55012 .4325 m .56314 .43124 L .55251 .43139 L .5 .5 .5 1 k
F
0 0 0 1 k
.55012 .4325 m
.55251 .43139 L
s
.54462 .43289 m
.55012 .4325 L
s
.54701 .43177 m
.55251 .43139 L
s
.55251 .43139 m
.55377 .42929 L
s
.71765 .70898 m .72133 .72466 L .73321 .70697 L .657 0 .13 0 k
F
0 0 0 1 k
.69104 .72358 m
.72133 .72466 L
s
.70094 .72898 m
.72133 .72466 L
s
.50287 .45194 m .49616 .45521 L .50738 .45073 L .5 .5 .5 1 k
F
0 0 0 1 k
.50287 .45194 m
.50693 .45004 L
s
.49673 .45336 m
.50287 .45194 L
s
.35058 .74369 m .34903 .7481 L .35669 .7413 L .996 0 .396 0 k
F
0 0 0 1 k
.34903 .7481 m
.36178 .74379 L
s
.34135 .75548 m
.34903 .7481 L
s
.34893 .75246 m
.34903 .7481 L
s
.3337 .75489 m
.34903 .7481 L
s
.34903 .7481 m
.3632 .74123 L
s
.53836 .4554 m .53588 .45851 L .54305 .45501 L .5 .5 .5 1 k
F
0 0 0 1 k
.53836 .4554 m
.54305 .45501 L
s
.54305 .45501 m
.54513 .45331 L
s
.53836 .4554 m
.54045 .4537 L
s
.53071 .45543 m
.53836 .4554 L
s
.47899 .61541 m .48049 .60986 L .47796 .61702 L .005 .062 .189 0 k
F
0 0 0 1 k
.4798 .61595 m
.48063 .61386 L
s
.47889 .61824 m
.4798 .61595 L
s
.47996 .61602 m
.48063 .61386 L
s
.47877 .61982 m
.47996 .61602 L
s
.47786 .61503 m .48049 .60986 L .47875 .61204 L .002 .088 .189 0 k
F
0 0 0 1 k
.48049 .60986 m
.48056 .60967 L
s
.48049 .60986 m
.48061 .60965 L
s
.48049 .60986 m
.48064 .6097 L
s
.48049 .60986 m
.48054 .60966 L
s
.47901 .61667 m
.48063 .61386 L
s
.47852 .61543 m
.47897 .61415 L
s
.43715 .50154 m .42978 .50631 L .43058 .50451 L .996 0 .532 0 k
F
0 0 0 1 k
.42978 .50631 m
.44068 .50104 L
s
.42377 .51087 m
.42978 .50631 L
s
.42959 .5077 m
.42978 .50631 L
s
.41626 .51348 m
.42978 .50631 L
s
.42978 .50631 m
.44283 .49958 L
s
.59342 .52273 m .60072 .52999 L .59642 .52422 L .996 .103 0 .013 k
F
0 0 0 1 k
.59054 .51956 m
.59342 .52273 L
s
.59045 .52085 m
.59342 .52273 L
s
.52509 .4609 m .53588 .45851 L .52792 .45897 L .5 .5 .5 1 k
F
0 0 0 1 k
.52509 .4609 m
.52792 .45897 L
s
.52075 .46163 m
.52509 .4609 L
s
.52359 .4597 m
.52792 .45897 L
s
.52792 .45897 m
.53071 .45543 L
s
.58722 .55673 m .59244 .56682 L .59107 .55659 L .996 0 .062 .047 k
F
0 0 0 1 k
.58549 .5517 m
.58722 .55673 L
s
.57887 .55444 m
.58722 .55673 L
s
.4039 .50125 m .41808 .49589 L .40233 .50306 L .996 0 .483 0 k
F
0 0 0 1 k
.3944 .50639 m
.40233 .50306 L
s
.39617 .50795 m
.40233 .50306 L
s
.79582 .5505 m .77972 .54002 L .78073 .55341 L .908 0 .15 0 k
F
0 0 0 1 k
.75461 .56123 m
.78073 .55341 L
s
.78073 .55341 m
.78444 .55979 L
s
.47399 .63611 m .47078 .64269 L .47511 .63536 L .012 .008 .151 .002 k
F
0 0 0 1 k
.47252 .64238 m
.47398 .63983 L
s
.47189 .64347 m
.47252 .64238 L
s
.47511 .63536 m
.47668 .63224 L
s
.47511 .63536 m
.47646 .6341 L
s
.46876 .49632 m .47691 .49324 L .47328 .49386 L .5 .5 .5 1 k
F
0 0 0 1 k
.46876 .49632 m
.47328 .49386 L
s
.46616 .49719 m
.46876 .49632 L
s
.47067 .49473 m
.47328 .49386 L
s
.47328 .49386 m
.48032 .48948 L
s
.48095 .59804 m .47891 .60509 L .47966 .60059 L .001 .122 .187 0 k
F
0 0 0 1 k
.48095 .59804 m
.48165 .59515 L
s
.48053 .60497 m
.48079 .60413 L
s
.48061 .60136 m
.48174 .59887 L
s
.48095 .59804 m
.48214 .59542 L
s
.52206 .8201 m .5447 .82125 L .52929 .8156 L .793 0 .155 0 k
F
0 0 0 1 k
.51334 .81822 m
.52206 .8201 L
s
.50181 .82847 m
.52206 .8201 L
s
.57278 .50081 m .57947 .50611 L .57191 .49923 L .996 0 .996 .319 k
F
0 0 0 1 k
.57683 .50418 m
.57975 .50734 L
s
.57683 .50418 m
.5783 .50547 L
s
.57511 .50193 m
.57685 .5036 L
s
.57511 .50193 m
.5762 .50314 L
s
.57741 .50448 m
.5783 .50547 L
s
.56848 .4963 m
.57191 .49923 L
s
.57042 .4973 m
.57191 .49923 L
s
.5211 .50447 m .52332 .49941 L .51793 .50418 L .996 .519 0 .388 k
F
.53047 .49942 m .52332 .49941 L .52887 .50171 L .996 .216 0 .47 k
F
0 0 0 1 k
.52332 .49941 m
.53047 .49942 L
s
.51845 .49721 m
.52332 .49941 L
s
.52332 .49941 m
.52512 .49393 L
s
.52332 .49941 m
.52801 .49464 L
s
.51656 .49992 m
.52332 .49941 L
s
.53047 .49942 m
.53492 .495 L
s
.70754 .48172 m .72094 .47584 L .70225 .47784 L .996 0 .133 0 k
F
0 0 0 1 k
.70225 .47784 m
.70754 .48172 L
s
.69116 .47303 m
.70225 .47784 L
s
.69969 .48342 m
.70754 .48172 L
s
.69898 .47856 m
.70225 .47784 L
s
.70754 .48172 m
.71391 .49082 L
s
.58355 .59702 m .58659 .60771 L .58859 .59659 L .736 .013 .106 .015 k
F
0 0 0 1 k
.58307 .59162 m
.58355 .59702 L
s
.57368 .59507 m
.58355 .59702 L
s
.58939 .61856 m .58659 .60771 L .58343 .61901 L .592 .014 .101 .018 k
F
0 0 0 1 k
.58304 .62463 m
.58343 .61901 L
s
.57193 .62255 m
.58343 .61901 L
s
.66714 .51676 m .65628 .51998 L .67167 .52044 L .996 0 .118 0 k
F
0 0 0 1 k
.65628 .51998 m
.65965 .52833 L
s
.64201 .51891 m
.65628 .51998 L
s
.64485 .52294 m
.65628 .51998 L
s
.64593 .51268 m
.65628 .51998 L
s
.67936 .4657 m .68817 .46083 L .67378 .46238 L .996 0 .119 0 k
F
0 0 0 1 k
.67378 .46238 m
.67936 .4657 L
s
.66803 .46379 m
.67378 .46238 L
s
.65974 .45685 m
.67378 .46238 L
s
.67936 .4657 m
.68763 .47343 L
s
.6736 .4671 m
.67936 .4657 L
s
.50767 .50999 m .51102 .50496 L .50483 .51 L .996 .996 0 .375 k
F
0 0 0 1 k
.49835 .51137 m
.50483 .51 L
s
.51793 .50418 m .51102 .50496 L .51577 .50656 L .996 .996 0 .38 k
F
0 0 0 1 k
.51102 .50496 m
.51793 .50418 L
s
.50689 .50343 m
.51102 .50496 L
s
.51102 .50496 m
.51387 .49961 L
s
.50459 .50613 m
.51102 .50496 L
s
.51102 .50496 m
.51656 .49992 L
s
.50483 .51 m
.51102 .50496 L
s
.51793 .50418 m
.52332 .49941 L
s
.32658 .51125 m .33344 .50321 L .33746 .50683 L .996 0 .385 0 k
F
0 0 0 1 k
.32658 .51125 m
.33746 .50683 L
s
.33727 .50943 m
.34558 .50562 L
s
.33727 .50943 m
.33746 .50683 L
s
.32642 .51383 m
.32658 .51125 L
s
.31743 .51554 m
.32658 .51125 L
s
.47576 .63259 m .47285 .63597 L .47399 .63611 L .07 0 .176 0 k
F
0 0 0 1 k
.47576 .63259 m
.47677 .63191 L
s
.47576 .63259 m
.47663 .63088 L
s
.50435 .53693 m .50014 .54259 L .50254 .54117 L .996 .996 0 .336 k
F
0 0 0 1 k
.50435 .53693 m
.50858 .5274 L
s
.43924 .53498 m .44816 .52948 L .43815 .53618 L .996 0 .688 0 k
F
0 0 0 1 k
.43405 .53995 m
.43815 .53618 L
s
.4537 .52558 m .44816 .52948 L .44885 .52854 L .996 0 .707 0 k
F
0 0 0 1 k
.44816 .52948 m
.4562 .52413 L
s
.44361 .53324 m
.44816 .52948 L
s
.44792 .53021 m
.44816 .52948 L
s
.44816 .52948 m
.45783 .523 L
s
.43815 .53618 m
.44816 .52948 L
s
.49484 .55057 m .49159 .55763 L .49622 .54852 L .5 .5 .5 1 k
F
0 0 0 1 k
.49323 .55282 m
.49484 .55057 L
s
.49484 .55057 m
.49669 .54641 L
s
.16873 .77313 m .14192 .78813 L .15962 .77145 L .566 0 .171 0 k
F
0 0 0 1 k
.14192 .78813 m
.16835 .78648 L
s
.14192 .78813 m
.15907 .79417 L
s
.51147 .45832 m .5165 .45531 L .50695 .45927 L .5 .5 .5 1 k
F
0 0 0 1 k
.49673 .462 m
.50695 .45927 L
s
.5275 .45323 m .5165 .45531 L .52421 .45468 L .5 .5 .5 1 k
F
0 0 0 1 k
.5165 .45531 m
.52069 .4521 L
s
.50983 .45572 m
.5165 .45531 L
s
.50634 .45769 m
.5165 .45531 L
s
.5165 .45531 m
.52502 .45167 L
s
.50695 .45927 m
.5165 .45531 L
s
.32943 .75413 m .31324 .76026 L .32655 .75732 L .996 0 .348 0 k
F
0 0 0 1 k
.32655 .75732 m
.3337 .75489 L
s
.32479 .76277 m
.32655 .75732 L
s
.37677 .49352 m .35807 .49991 L .37854 .49117 L .996 0 .432 0 k
F
0 0 0 1 k
.37677 .49352 m
.37893 .49596 L
s
.24005 .54873 m .26911 .53887 L .2425 .55222 L .996 0 .296 0 k
F
0 0 0 1 k
.26567 .55288 m
.27806 .54744 L
s
.22808 .55843 m
.2425 .55222 L
s
.24187 .55721 m
.2425 .55222 L
s
.34839 .76687 m .34866 .75786 L .34086 .76785 L .426 0 .107 0 k
F
0 0 0 1 k
.34086 .76785 m
.34839 .76687 L
s
.34086 .76785 m
.34398 .76386 L
s
.34667 .77168 m
.3528 .76987 L
s
.34667 .77168 m
.34839 .76687 L
s
.33915 .77266 m
.34086 .76785 L
s
.33427 .76953 m
.34086 .76785 L
s
.48326 .80909 m .50103 .81183 L .49044 .80538 L .733 0 .145 0 k
F
0 0 0 1 k
.46445 .81552 m
.48326 .80909 L
s
.49709 .54996 m .50014 .54259 L .49551 .55177 L .5 .5 .5 1 k
F
0 0 0 1 k
.49622 .54852 m
.49807 .54437 L
s
.49484 .55057 m
.49622 .54852 L
s
.49807 .54437 m
.50014 .54259 L
s
.50014 .54259 m
.50442 .53308 L
s
.50014 .54259 m
.50287 .53498 L
s
.50014 .54259 m
.50435 .53693 L
s
.49622 .54852 m
.50014 .54259 L
s
.47094 .51414 m .4637 .51918 L .47319 .51301 L .5 .5 .5 1 k
F
0 0 0 1 k
.47094 .51414 m
.47483 .51138 L
s
.46895 .51496 m
.47094 .51414 L
s
.60581 .47623 m
.61341 .48112 L
s
.37575 .76689 m .37894 .77463 L .3824 .76569 L .478 0 .109 0 k
F
.39269 .76956 m .37894 .77463 L .39343 .77337 L .504 0 .11 0 k
F
0 0 0 1 k
.37587 .78391 m
.37894 .77463 L
s
.36988 .77781 m
.37894 .77463 L
s
.37894 .77463 m
.38371 .782 L
s
.3643 .77539 m
.37894 .77463 L
s
.5248 .52031 m .5307 .51713 L .52607 .51608 L .996 .123 0 .296 k
F
0 0 0 1 k
.52362 .5168 m
.52607 .51608 L
s
.52607 .51608 m
.52705 .50766 L
s
.45757 .46198 m .46861 .4573 L .46369 .45959 L .996 0 .525 0 k
F
0 0 0 1 k
.45757 .46198 m
.46369 .45959 L
s
.45407 .4636 m
.45757 .46198 L
s
.46017 .46121 m
.46369 .45959 L
s
.46369 .45959 m
.47321 .45585 L
s
.61462 .45098 m .62549 .45465 L .61306 .45093 L .996 0 .046 0 k
F
0 0 0 1 k
.60746 .4492 m
.61306 .45093 L
s
.60678 .44973 m
.61306 .45093 L
s
.39612 .49842 m .40415 .49221 L .40406 .49496 L .996 0 .485 0 k
F
0 0 0 1 k
.39612 .49842 m
.40406 .49496 L
s
.39612 .49842 m
.39933 .49594 L
s
.40249 .49699 m
.40406 .49496 L
s
.37858 .50675 m
.39612 .49842 L
s
.40406 .49496 m
.41822 .48944 L
s
.39457 .50045 m
.39612 .49842 L
s
.39714 .5746 m .40856 .56829 L .39785 .57503 L .996 0 .575 0 k
F
0 0 0 1 k
.39209 .57843 m
.39785 .57503 L
s
.39687 .57731 m
.39785 .57503 L
s
.40196 .51751 m .39576 .52294 L .39399 .52102 L .996 0 .479 0 k
F
0 0 0 1 k
.38042 .53125 m
.39576 .52294 L
s
.39576 .52294 m
.39801 .52435 L
s
.39118 .52799 m
.39576 .52294 L
s
.39576 .52294 m
.40946 .51681 L
s
.64573 .46566 m .63286 .46123 L .64175 .46617 L .996 0 .087 0 k
F
0 0 0 1 k
.63187 .46111 m
.63286 .46123 L
s
.62394 .46061 m
.63286 .46123 L
s
.64575 .46608 m .63286 .46123 L .64177 .46688 L .996 0 .089 0 k
F
0 0 0 1 k
.62862 .46346 m
.63286 .46123 L
s
.6364 .46812 m
.64105 .46643 L
s
.63286 .46123 m
.63286 .46123 L
s
.63646 .46956 m
.64177 .46688 L
s
.64218 .46125 m .63286 .46123 L .63601 .45906 L .996 0 .085 0 k
F
0 0 0 1 k
.63226 .46092 m
.63286 .46123 L
s
.62568 .45862 m
.63286 .46123 L
s
.6422 .46167 m .63286 .46123 L .63604 .45978 L .996 0 .085 0 k
F
0 0 0 1 k
.63286 .46123 m
.63286 .46123 L
s
.6234 .45704 m
.63286 .46123 L
s
.63286 .46123 m
.64177 .46688 L
s
.46878 .48627 m .47698 .48198 L .46574 .48775 L .5 .5 .5 1 k
F
0 0 0 1 k
.45787 .49184 m
.46574 .48775 L
s
.48617 .47814 m .47698 .48198 L .48143 .48043 L .5 .5 .5 1 k
F
0 0 0 1 k
.47698 .48198 m
.48417 .4777 L
s
.46884 .48587 m
.47698 .48198 L
s
.47335 .48325 m
.47698 .48198 L
s
.47698 .48198 m
.48744 .47655 L
s
.46574 .48775 m
.47698 .48198 L
s
.42981 .47219 m .44266 .46781 L .42694 .47422 L .996 0 .477 0 k
F
0 0 0 1 k
.41844 .47933 m
.42694 .47422 L
s
.55151 .47458 m .56096 .47397 L .55263 .47254 L .996 .464 0 .541 k
F
0 0 0 1 k
.54846 .47243 m
.55263 .47254 L
s
.55227 .46823 m
.55263 .47254 L
s
.25439 .63113 m .25743 .63652 L .24261 .63689 L .996 0 .333 0 k
F
0 0 0 1 k
.21703 .63877 m
.24328 .62676 L
s
.27996 .62619 m .25743 .63652 L .27651 .62502 L .996 0 .361 0 k
F
0 0 0 1 k
.25743 .63652 m
.27996 .62619 L
s
.25743 .63652 m
.26259 .64096 L
s
.25743 .63652 m
.27183 .63548 L
s
.23332 .64768 m
.25743 .63652 L
s
.23932 .64857 m
.25743 .63652 L
s
.27996 .62619 m
.29251 .62535 L
s
.24328 .62676 m
.25801 .62724 L
s
.30854 .5249 m .30315 .5334 L .29578 .52988 L .996 0 .336 0 k
F
.3259 .52508 m .30315 .5334 L .32607 .52234 L .996 0 .369 0 k
F
0 0 0 1 k
.30315 .5334 m
.3259 .52508 L
s
.30315 .5334 m
.31088 .53603 L
s
.30097 .53926 m
.30315 .5334 L
s
.28034 .54529 m
.30315 .5334 L
s
.27835 .54247 m
.30315 .5334 L
s
.3259 .52508 m
.33205 .52764 L
s
.4555 .66985 m .44966 .677 L .45649 .67011 L .147 0 .156 0 k
F
0 0 0 1 k
.45649 .67011 m
.45948 .66655 L
s
.45649 .67011 m
.46032 .66897 L
s
.41243 .71207 m .42183 .70474 L .41264 .71051 L .665 0 .346 0 k
F
0 0 0 1 k
.41001 .71696 m
.41243 .71207 L
s
.67728 .4971 m .68859 .49205 L .67276 .49314 L .996 0 .118 0 k
F
0 0 0 1 k
.67276 .49314 m
.67728 .4971 L
s
.66612 .49446 m
.67276 .49314 L
s
.6602 .48629 m
.67276 .49314 L
s
.67728 .4971 m
.6828 .50608 L
s
.67064 .49842 m
.67728 .4971 L
s
.4755 .62977 m .47285 .63597 L .47657 .62873 L .023 0 .167 .002 k
F
0 0 0 1 k
.47428 .63592 m
.47511 .63536 L
s
.47399 .63611 m
.47428 .63592 L
s
.47433 .63668 m
.47511 .63536 L
s
.47338 .63829 m
.47433 .63668 L
s
.4746 .63394 m
.47576 .63259 L
s
.4745 .63509 m
.47576 .63259 L
s
.47399 .63611 m
.4745 .63509 L
s
.47657 .62873 m
.47805 .62535 L
s
.47657 .62873 m
.4778 .62726 L
s
.48095 .58703 m .47808 .59203 L .48162 .58435 L .007 .048 .186 .001 k
F
0 0 0 1 k
.48095 .58703 m
.48162 .58435 L
s
.48021 .58742 m
.48162 .58435 L
s
.48201 .58728 m
.48242 .58635 L
s
.48162 .58435 m
.48319 .58117 L
s
.48162 .58435 m
.4825 .5816 L
s
.48169 .58663 m
.48252 .58384 L
s
.48095 .58703 m
.48252 .58384 L
s
.44773 .54442 m .4554 .53918 L .44677 .54487 L .5 .5 .5 1 k
F
0 0 0 1 k
.44318 .54706 m
.44677 .54487 L
s
.4602 .53695 m .4554 .53918 L .45603 .53962 L .5 .5 .5 1 k
F
0 0 0 1 k
.4554 .53918 m
.46231 .53402 L
s
.45142 .54137 m
.4554 .53918 L
s
.45513 .53865 m
.4554 .53918 L
s
.4554 .53918 m
.46373 .53362 L
s
.44677 .54487 m
.4554 .53918 L
s
.35144 .52313 m .35744 .51658 L .36077 .51909 L .996 0 .431 0 k
F
0 0 0 1 k
.35144 .52313 m
.36077 .51909 L
s
.36055 .52109 m
.36768 .51766 L
s
.36055 .52109 m
.36077 .51909 L
s
.35124 .52512 m
.35144 .52313 L
s
.34358 .52695 m
.35144 .52313 L
s
.58131 .43226 m .58274 .43368 L .5872 .43258 L .5 .5 .5 1 k
F
0 0 0 1 k
.58131 .43226 m
.5872 .43258 L
s
.5872 .43258 m
.58764 .43187 L
s
.58131 .43226 m
.58176 .43155 L
s
.57044 .43142 m
.58131 .43226 L
s
.484 .80295 m .46887 .79969 L .47683 .80666 L .732 0 .142 0 k
F
0 0 0 1 k
.47683 .80666 m
.48326 .80909 L
s
.47281 .80954 m
.47683 .80666 L
s
.80316 .51625 m .77865 .52585 L .80933 .52206 L .944 0 .153 0 k
F
.76271 .51595 m .77865 .52585 L .77478 .51298 L .976 0 .148 0 k
F
0 0 0 1 k
.76271 .51595 m
.77865 .52585 L
s
.77865 .52585 m
.7797 .53976 L
s
.77865 .52585 m
.79472 .53659 L
s
.77837 .52213 m
.79219 .52055 L
s
.75374 .53453 m
.77865 .52585 L
s
.76083 .52754 m
.77865 .52585 L
s
.73679 .51846 m
.76271 .51595 L
s
.39343 .77337 m .39898 .78023 L .40014 .77178 L .527 0 .114 0 k
F
0 0 0 1 k
.37894 .77463 m
.39343 .77337 L
s
.41205 .77456 m .39898 .78023 L .41388 .77802 L .556 0 .115 0 k
F
0 0 0 1 k
.39843 .78895 m
.39898 .78023 L
s
.38456 .78617 m
.39898 .78023 L
s
.38371 .782 m
.39898 .78023 L
s
.39898 .78023 m
.40612 .78663 L
s
.39343 .77337 m
.39898 .78023 L
s
.47966 .60059 m .47742 .60429 L .48035 .5977 L .001 .121 .186 0 k
F
0 0 0 1 k
.47942 .60397 m
.47998 .60274 L
s
.47998 .60274 m
.48061 .60136 L
s
.47969 .60389 m
.48094 .60196 L
s
.47968 .60242 m
.48014 .60086 L
s
.48014 .60086 m
.48095 .59804 L
s
.47966 .60059 m
.48095 .59804 L
s
.48035 .5977 m
.48165 .59515 L
s
.48035 .5977 m
.48116 .59487 L
s
.64257 .60267 m .65929 .60011 L .64181 .5978 L .996 0 .12 0 k
F
0 0 0 1 k
.64181 .5978 m
.64257 .60267 L
s
.63366 .59767 m
.64181 .5978 L
s
.63442 .60253 m
.64257 .60267 L
s
.63929 .6127 m
.64257 .60267 L
s
.43434 .79258 m .44641 .78567 L .431 .78928 L .643 0 .129 0 k
F
0 0 0 1 k
.431 .78928 m
.43434 .79258 L
s
.42363 .79195 m
.431 .78928 L
s
.42697 .79525 m
.43434 .79258 L
s
.43434 .79258 m
.43838 .80041 L
s
.38782 .48762 m .4044 .48218 L .38603 .48998 L .996 0 .441 0 k
F
0 0 0 1 k
.37677 .49352 m
.38603 .48998 L
s
.37893 .49596 m
.38603 .48998 L
s
.43314 .53932 m .42308 .5452 L .43422 .53812 L .996 0 .643 0 k
F
0 0 0 1 k
.43314 .53932 m
.43815 .53618 L
s
.43314 .53932 m
.43405 .53995 L
s
.477 .62636 m .47429 .63026 L .4755 .62977 L .106 0 .205 0 k
F
0 0 0 1 k
.47412 .6335 m
.47508 .63162 L
s
.477 .62636 m
.47806 .62533 L
s
.477 .62636 m
.47788 .62441 L
s
.6859 .56427 m .70388 .55833 L .68347 .55896 L .905 0 .125 0 k
F
0 0 0 1 k
.68347 .55896 m
.6859 .56427 L
s
.67426 .56035 m
.68347 .55896 L
s
.67669 .56565 m
.6859 .56427 L
s
.68548 .57604 m
.6859 .56427 L
s
.47875 .61204 m .47992 .60694 L .47769 .61391 L .003 .085 .192 0 k
F
0 0 0 1 k
.47985 .61168 m
.48049 .60986 L
s
.48005 .61151 m
.48049 .60986 L
s
.47899 .61541 m
.48063 .61386 L
s
.47813 .6145 m
.47891 .61296 L
s
.47729 .61255 m .47992 .60694 L .47803 .60972 L .001 .109 .19 0 k
F
0 0 0 1 k
.47992 .60694 m
.48105 .60542 L
s
.47923 .61234 m
.48049 .60986 L
s
.47891 .61296 m
.47923 .61234 L
s
.47875 .61204 m
.48049 .60986 L
s
.47899 .61541 m
.48005 .61151 L
s
.47897 .61415 m
.47985 .61168 L
s
.47992 .60694 m
.48053 .60497 L
s
.47992 .60694 m
.48085 .60502 L
s
.47992 .60694 m
.48094 .60196 L
s
.47875 .61204 m
.47992 .60694 L
s
.43458 .69396 m .43184 .69372 L .43039 .69742 L .489 0 .29 0 k
F
0 0 0 1 k
.43039 .69742 m
.43458 .69396 L
s
.43039 .69742 m
.43093 .69847 L
s
.43458 .69396 m
.44277 .68741 L
s
.43458 .69396 m
.43512 .69501 L
s
.50738 .45073 m .51929 .44727 L .51144 .44882 L .5 .5 .5 1 k
F
0 0 0 1 k
.50738 .45073 m
.51144 .44882 L
s
.50287 .45194 m
.50738 .45073 L
s
.50693 .45004 m
.51144 .44882 L
s
.51144 .44882 m
.51645 .44568 L
s
.61939 .4325 m .61395 .43238 L .61251 .43162 L .996 0 .138 0 k
F
.62574 .43537 m .61395 .43238 L .62759 .43486 L .996 0 .1 0 k
F
0 0 0 1 k
.60647 .43086 m
.61395 .43238 L
s
.60847 .43168 m
.61395 .43238 L
s
.61395 .43238 m
.61405 .43334 L
s
.60206 .43013 m
.61395 .43238 L
s
.56935 .49788 m .57255 .50229 L .57278 .50081 L .996 0 .996 .331 k
F
0 0 0 1 k
.56848 .4963 m
.56935 .49788 L
s
.56654 .49531 m
.56935 .49788 L
s
.41969 .70373 m .42183 .70474 L .42384 .70065 L .61 0 .34 0 k
F
0 0 0 1 k
.42183 .70474 m
.43093 .69847 L
s
.42005 .70921 m
.42183 .70474 L
s
.42183 .70474 m
.42497 .70561 L
s
.41243 .71207 m
.42183 .70474 L
s
.42183 .70474 m
.43039 .69742 L
s
.48148 .46876 m .4731 .47251 L .4853 .46762 L .5 .5 .5 1 k
F
0 0 0 1 k
.48148 .46876 m
.4862 .46666 L
s
.47704 .46986 m
.48148 .46876 L
s
.40776 .7137 m .39745 .72068 L .40755 .71526 L .666 0 .32 0 k
F
0 0 0 1 k
.40755 .71526 m
.41243 .71207 L
s
.40755 .71526 m
.41001 .71696 L
s
.4193 .47709 m .4044 .48218 L .42215 .47507 L .996 0 .462 0 k
F
0 0 0 1 k
.4193 .47709 m
.42694 .47422 L
s
.41844 .47933 m
.4193 .47709 L
s
.50991 .47934 m .51428 .47567 L .50604 .47993 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .48209 m
.50604 .47993 L
s
.52369 .47413 m .51428 .47567 L .52084 .47587 L .5 .5 .5 1 k
F
0 0 0 1 k
.51428 .47567 m
.51794 .47177 L
s
.50859 .47534 m
.51428 .47567 L
s
.50557 .47754 m
.51428 .47567 L
s
.51428 .47567 m
.52163 .47163 L
s
.50604 .47993 m
.51428 .47567 L
s
.47888 .61575 m
.47899 .61541 L
s
.47888 .61558 m
.47899 .61541 L
s
.50434 .53954 m .50914 .53446 L .50615 .53531 L .996 .996 0 .232 k
F
0 0 0 1 k
.50435 .53693 m
.50615 .53531 L
s
.50615 .53531 m
.50858 .5274 L
s
.63119 .49919 m .63747 .49639 L .62714 .49568 L .996 0 .066 0 k
F
0 0 0 1 k
.62714 .49568 m
.63119 .49919 L
s
.617 .48914 m
.62714 .49568 L
s
.62302 .49608 m
.62714 .49568 L
s
.62706 .49958 m
.63119 .49919 L
s
.37266 .53338 m .37792 .52742 L .38066 .52946 L .996 0 .465 0 k
F
0 0 0 1 k
.37266 .53338 m
.38066 .52946 L
s
.38066 .52946 m
.39576 .52294 L
s
.38042 .53125 m
.38066 .52946 L
s
.36591 .53703 m
.37266 .53338 L
s
.37243 .53515 m
.37266 .53338 L
s
.4636 .46842 m .47315 .4645 L .46008 .47023 L .996 0 .554 0 k
F
0 0 0 1 k
.45094 .47486 m
.46008 .47023 L
s
.48386 .46015 m .47315 .4645 L .47834 .46227 L .996 0 .524 0 k
F
0 0 0 1 k
.47315 .4645 m
.48151 .46062 L
s
.47315 .4645 m
.48532 .45923 L
s
.4637 .46888 m
.47315 .4645 L
s
.46008 .47023 m
.47315 .4645 L
s
.56132 .46726 m .56079 .46438 L .55638 .46679 L .5 .5 .5 1 k
F
.57049 .46561 m .56079 .46438 L .57006 .46663 L F
0 0 0 1 k
.56079 .46438 m
.57049 .46561 L
s
.55248 .46208 m
.56079 .46438 L
s
.55993 .46104 m
.56079 .46438 L
s
.56079 .46438 m
.56417 .46217 L
s
.55135 .46375 m
.56079 .46438 L
s
.57049 .46561 m
.57332 .46389 L
s
.59829 .47144 m .60755 .47545 L .597 .47087 L .5 .5 .5 1 k
F
0 0 0 1 k
.60142 .47533 m
.60585 .47742 L
s
.59224 .46884 m
.597 .47087 L
s
.59489 .46993 m
.597 .47087 L
s
.46374 .65741 m .46806 .65042 L .46284 .65745 L .122 0 .174 0 k
F
0 0 0 1 k
.46374 .65741 m
.4646 .65917 L
s
.46503 .65264 m .46806 .65042 L .46717 .64931 L .093 0 .166 0 k
F
0 0 0 1 k
.46806 .65042 m
.46916 .65185 L
s
.46806 .65042 m
.4716 .64809 L
s
.46806 .65042 m
.47108 .64597 L
s
.46806 .65042 m
.47189 .64347 L
s
.46374 .65741 m
.46806 .65042 L
s
.46492 .65464 m
.46806 .65042 L
s
.47507 .52642 m .46883 .53145 L .47702 .52607 L .5 .5 .5 1 k
F
0 0 0 1 k
.47507 .52642 m
.47844 .52381 L
s
.47334 .52585 m
.47507 .52642 L
s
.38553 .50664 m .3784 .51251 L .37623 .51018 L .996 0 .435 0 k
F
0 0 0 1 k
.36077 .51909 m
.3784 .51251 L
s
.36768 .51766 m
.3784 .51251 L
s
.37318 .51794 m
.3784 .51251 L
s
.3784 .51251 m
.38114 .51421 L
s
.3784 .51251 m
.3944 .50639 L
s
.48836 .45041 m .49616 .4474 L .48389 .45196 L .5 .5 .5 1 k
F
0 0 0 1 k
.47321 .45585 m
.48389 .45196 L
s
.50812 .44402 m .49616 .4474 L .50338 .44558 L .5 .5 .5 1 k
F
0 0 0 1 k
.49616 .4474 m
.50286 .44431 L
s
.49006 .44886 m
.49616 .4474 L
s
.49616 .4474 m
.50736 .4433 L
s
.48535 .45095 m
.49616 .4474 L
s
.48389 .45196 m
.49616 .4474 L
s
.59107 .55659 m .5981 .55373 L .58933 .55155 L .996 0 .053 .053 k
F
0 0 0 1 k
.58933 .55155 m
.59107 .55659 L
s
.58722 .55673 m
.59107 .55659 L
s
.58549 .5517 m
.58933 .55155 L
s
.58375 .54162 m
.58933 .55155 L
s
.67035 .53178 m .68388 .52776 L .66701 .52758 L .996 0 .118 0 k
F
0 0 0 1 k
.66701 .52758 m
.67035 .53178 L
s
.65965 .52833 m
.66701 .52758 L
s
.67035 .53178 m
.67293 .54095 L
s
.66298 .53252 m
.67035 .53178 L
s
.47773 .59552 m .48044 .59082 L .4772 .59801 L .002 .093 .185 0 k
F
0 0 0 1 k
.47966 .60059 m
.48035 .5977 L
s
.48183 .59153 m
.48237 .59062 L
s
.47852 .59759 m .48044 .59082 L .47991 .59482 L .001 .102 .186 0 k
F
0 0 0 1 k
.47929 .59488 m
.48044 .59082 L
s
.47991 .59482 m
.48044 .59082 L
s
.48053 .59475 m
.48133 .59296 L
s
.48044 .59082 m
.48201 .58728 L
s
.48044 .59082 m
.48303 .58628 L
s
.47991 .59482 m
.48183 .59153 L
s
.48044 .59082 m
.48169 .58663 L
s
.48044 .59082 m
.48095 .58703 L
s
.47933 .59328 m
.48044 .59082 L
s
.44246 .54766 m .43383 .55312 L .44341 .54721 L .5 .5 .5 1 k
F
0 0 0 1 k
.44246 .54766 m
.44677 .54487 L
s
.44246 .54766 m
.44318 .54706 L
s
.78268 .57929 m .75551 .58708 L .7864 .58561 L .944 0 .152 0 k
F
.74359 .57589 m .75551 .58708 L .75643 .57384 L .962 0 .146 0 k
F
0 0 0 1 k
.72845 .59386 m
.75551 .58708 L
s
.72736 .58757 m
.75551 .58708 L
s
.75551 .58708 m
.76709 .59915 L
s
.75264 .59746 m
.75551 .58708 L
s
.47646 .62445 m .47429 .63026 L .4775 .62312 L .042 0 .185 0 k
F
0 0 0 1 k
.4759 .62938 m
.47657 .62873 L
s
.4755 .62977 m
.4759 .62938 L
s
.47603 .62978 m
.47657 .62873 L
s
.47508 .63162 m
.47603 .62978 L
s
.47592 .62792 m
.477 .62636 L
s
.47608 .62845 m
.477 .62636 L
s
.4755 .62977 m
.47608 .62845 L
s
.4775 .62312 m
.47876 .61984 L
s
.4775 .62312 m
.47864 .62144 L
s
.74095 .57945 m .718 .58672 L .74422 .58559 L .841 0 .137 0 k
F
0 0 0 1 k
.74359 .57589 m
.75551 .58708 L
s
.70772 .57573 m .718 .58672 L .71859 .57385 L .869 0 .132 0 k
F
0 0 0 1 k
.70772 .57573 m
.718 .58672 L
s
.71488 .60032 m
.718 .58672 L
s
.69407 .58704 m
.718 .58672 L
s
.69507 .59317 m
.718 .58672 L
s
.718 .58672 m
.72802 .59844 L
s
.71848 .57636 m
.74359 .57589 L
s
.68548 .57604 m
.70772 .57573 L
s
.64795 .51386 m .63723 .50664 L .64231 .51473 L .996 0 .101 0 k
F
0 0 0 1 k
.63317 .51811 m
.64231 .51473 L
s
.45849 .66629 m .45537 .66767 L .4555 .66985 L .222 0 .212 0 k
F
0 0 0 1 k
.4555 .66985 m
.45849 .66629 L
s
.4555 .66985 m
.45649 .67011 L
s
.45849 .66629 m
.45948 .66655 L
s
.45849 .66629 m
.4646 .65917 L
s
.57141 .44611 m .5707 .4443 L .56562 .44599 L .5 .5 .5 1 k
F
.58208 .4451 m .5707 .4443 L .58162 .44564 L F
0 0 0 1 k
.5707 .4443 m
.58208 .4451 L
s
.56089 .44285 m
.5707 .4443 L
s
.56958 .44203 m
.5707 .4443 L
s
.5707 .4443 m
.57457 .44286 L
s
.55963 .44409 m
.5707 .4443 L
s
.58208 .4451 m
.58531 .44418 L
s
.20714 .77739 m .19262 .77202 L .21522 .77043 L .477 0 .149 0 k
F
0 0 0 1 k
.20714 .77739 m
.21632 .77808 L
s
.19581 .79208 m
.20714 .77739 L
s
.35969 .54437 m .35552 .54966 L .35033 .54838 L .996 0 .431 0 k
F
.37218 .54257 m .35552 .54966 L .3724 .5411 L .996 0 .473 0 k
F
0 0 0 1 k
.35552 .54966 m
.37218 .54257 L
s
.35552 .54966 m
.36564 .54453 L
s
.33867 .55878 m
.35552 .54966 L
s
.35552 .54966 m
.36099 .55035 L
s
.35319 .5544 m
.35552 .54966 L
s
.33733 .55727 m
.35552 .54966 L
s
.37218 .54257 m
.37651 .54324 L
s
.5752 .50619 m .5796 .51215 L .57836 .5085 L .26 0 .996 .448 k
F
0 0 0 1 k
.5752 .50619 m
.57836 .5085 L
s
.5783 .50547 m
.58382 .51173 L
s
.57371 .5037 m
.5752 .50619 L
s
.57245 .50394 m
.5752 .50619 L
s
.57687 .50601 m
.57836 .5085 L
s
.57687 .50601 m
.57977 .50843 L
s
.57977 .50843 m
.58395 .51193 L
s
.66334 .54055 m .67334 .54953 L .6707 .53936 L .996 0 .12 0 k
F
0 0 0 1 k
.64741 .54024 m
.66334 .54055 L
s
.59759 .60398 m .58659 .60771 L .59817 .60946 L .684 .008 .105 .01 k
F
0 0 0 1 k
.58355 .59702 m
.58659 .60771 L
s
.57569 .61128 m
.58659 .60771 L
s
.57604 .60578 m
.58659 .60771 L
s
.58343 .61901 m
.58659 .60771 L
s
.36628 .4927 m .35807 .49991 L .35542 .4965 L .996 0 .395 0 k
F
0 0 0 1 k
.33746 .50683 m
.35807 .49991 L
s
.35807 .49991 m
.36138 .50252 L
s
.35209 .50657 m
.35807 .49991 L
s
.34558 .50562 m
.35807 .49991 L
s
.35807 .49991 m
.37677 .49352 L
s
.33653 .60557 m .33591 .60196 L .34398 .60133 L .996 0 .436 0 k
F
0 0 0 1 k
.33653 .60557 m
.34398 .60133 L
s
.34398 .60133 m
.34637 .60186 L
s
.33653 .60557 m
.33893 .6061 L
s
.32241 .61472 m
.33653 .60557 L
s
.47773 .62117 m .47516 .62556 L .47646 .62445 L .112 0 .218 0 k
F
0 0 0 1 k
.47539 .62782 m
.47622 .62597 L
s
.47773 .62117 m
.47876 .61984 L
s
.47773 .62117 m
.47851 .6192 L
s
.47319 .51301 m .48022 .5093 L .47709 .51024 L .5 .5 .5 1 k
F
0 0 0 1 k
.47319 .51301 m
.47709 .51024 L
s
.47094 .51414 m
.47319 .51301 L
s
.47483 .51138 m
.47709 .51024 L
s
.47709 .51024 m
.48317 .50533 L
s
.25909 .77862 m .27486 .76924 L .26808 .77686 L .996 0 .326 0 k
F
0 0 0 1 k
.25909 .77862 m
.26808 .77686 L
s
.25366 .78308 m
.25909 .77862 L
s
.26264 .78133 m
.26808 .77686 L
s
.26808 .77686 m
.28294 .77511 L
s
.45332 .4628 m .44266 .46781 L .44616 .46518 L .996 0 .455 0 k
F
0 0 0 1 k
.44266 .46781 m
.45407 .4636 L
s
.43358 .47269 m
.44266 .46781 L
s
.44011 .4699 m
.44266 .46781 L
s
.42694 .47422 m
.44266 .46781 L
s
.44266 .46781 m
.45757 .46198 L
s
.40584 .55609 m .39362 .56279 L .4061 .55487 L .996 0 .546 0 k
F
0 0 0 1 k
.40584 .55609 m
.40884 .55651 L
s
.29918 .56215 m .30206 .55443 L .30983 .55704 L .996 0 .344 0 k
F
0 0 0 1 k
.27867 .57364 m
.29918 .56215 L
s
.29918 .56215 m
.30083 .5644 L
s
.54733 .47448 m .54666 .47844 L .55151 .47458 L .5 .5 .5 1 k
F
0 0 0 1 k
.54733 .47448 m
.55151 .47458 L
s
.55151 .47458 m
.55263 .47254 L
s
.54733 .47448 m
.54846 .47243 L
s
.54007 .47343 m
.54733 .47448 L
s
.70767 .48415 m .72106 .47778 L .70238 .48009 L .996 0 .132 0 k
F
0 0 0 1 k
.70238 .48009 m
.70767 .48415 L
s
.69455 .482 m
.70238 .48009 L
s
.68763 .47343 m
.70238 .48009 L
s
.70767 .48415 m
.71408 .49371 L
s
.69983 .48605 m
.70767 .48415 L
s
.589 .62418 m .60176 .6203 L .58939 .61856 L .626 .01 .103 .013 k
F
0 0 0 1 k
.589 .62418 m
.58939 .61856 L
s
.58659 .60771 m
.58939 .61856 L
s
.58343 .61901 m
.58939 .61856 L
s
.58304 .62463 m
.589 .62418 L
s
.58463 .6358 m
.589 .62418 L
s
.41199 .55135 m .42308 .5452 L .41173 .55258 L .996 0 .56 0 k
F
0 0 0 1 k
.40584 .55609 m
.41173 .55258 L
s
.40884 .55651 m
.41173 .55258 L
s
.61469 .45316 m .62554 .45609 L .61312 .45283 L .996 0 .065 .001 k
F
0 0 0 1 k
.6106 .45218 m
.61312 .45283 L
s
.62395 .45586 m
.62402 .45581 L
s
.62402 .45581 m
.62413 .45572 L
s
.60753 .4514 m
.61312 .45283 L
s
.59373 .52879 m .58642 .52013 L .59076 .52854 L .996 0 0 .065 k
F
0 0 0 1 k
.58629 .53007 m
.59076 .52854 L
s
.58961 .51938 m .58642 .52013 L .59302 .52323 L .996 .034 0 .049 k
F
0 0 0 1 k
.58263 .52119 m
.58642 .52013 L
s
.58018 .51662 m
.58642 .52013 L
s
.58232 .51485 m
.58642 .52013 L
s
.58161 .5123 m
.58642 .52013 L
s
.58642 .52013 m
.5908 .52532 L
s
.58642 .52013 m
.59076 .52854 L
s
.61527 .64513 m .59951 .64936 L .61474 .65121 L .579 0 .104 0 k
F
.59763 .6378 m .59951 .64936 L .60462 .63722 L .601 .002 .104 .003 k
F
0 0 0 1 k
.59763 .6378 m
.59951 .64936 L
s
.58418 .65316 m
.59951 .64936 L
s
.59548 .65677 m
.59951 .64936 L
s
.58575 .64725 m
.59951 .64936 L
s
.59951 .64936 m
.60081 .66129 L
s
.58463 .6358 m
.59763 .6378 L
s
.47409 .63307 m
.4755 .62977 L
s
.56519 .51049 m .56256 .50376 L .56163 .50946 L .582 .156 .153 .242 k
F
.56866 .50547 m .56256 .50376 L .56955 .50823 L .469 .221 .298 .227 k
F
0 0 0 1 k
.56256 .50376 m
.56866 .50547 L
s
.56256 .50376 m
.56675 .50644 L
s
.56256 .50376 m
.56275 .49823 L
s
.56096 .49932 m
.56256 .50376 L
s
.55874 .50109 m
.56256 .50376 L
s
.55638 .5029 m
.56256 .50376 L
s
.56833 .50056 m
.57057 .5045 L
s
.64617 .51871 m .65656 .52659 L .65182 .51786 L .996 0 .104 0 k
F
0 0 0 1 k
.64231 .51473 m
.64617 .51871 L
s
.65628 .51998 m
.66701 .52758 L
s
.63317 .51811 m
.64617 .51871 L
s
.66734 .53477 m .65656 .52659 L .65999 .53597 L .996 0 .118 0 k
F
0 0 0 1 k
.65999 .53597 m
.66334 .54055 L
s
.64741 .54024 m
.65999 .53597 L
s
.58859 .59659 m .59889 .59291 L .58812 .59119 L .788 .015 .107 .016 k
F
0 0 0 1 k
.58812 .59119 m
.58859 .59659 L
s
.58659 .60771 m
.58859 .59659 L
s
.58355 .59702 m
.58859 .59659 L
s
.58307 .59162 m
.58812 .59119 L
s
.58422 .58072 m
.58812 .59119 L
s
.5881 .45049 m .58541 .4486 L .5822 .45018 L .5 .5 .5 1 k
F
.59626 .44982 m .58541 .4486 L .59682 .45036 L F
0 0 0 1 k
.58541 .4486 m
.59626 .44982 L
s
.58541 .4486 m
.59225 .44966 L
s
.57509 .44678 m
.58541 .4486 L
s
.58541 .4486 m
.58743 .44722 L
s
.57468 .44804 m
.58541 .4486 L
s
.5825 .4462 m
.58541 .4486 L
s
.59626 .44982 m
.59753 .44896 L
s
.44832 .50647 m .45776 .50179 L .44617 .50759 L .996 0 .626 0 k
F
0 0 0 1 k
.43981 .511 m
.44617 .50759 L
s
.47689 .62016 m .47516 .62556 L .47792 .61855 L .02 .002 .187 .006 k
F
0 0 0 1 k
.47724 .62345 m
.4775 .62312 L
s
.47646 .62445 m
.47724 .62345 L
s
.47734 .62347 m
.4775 .62312 L
s
.47622 .62597 m
.47734 .62347 L
s
.47725 .62239 m
.47773 .62117 L
s
.47646 .62445 m
.47725 .62239 L
s
.47792 .61855 m
.47888 .61575 L
s
.47792 .61855 m
.47901 .61667 L
s
.47835 .61337 m
.47875 .61204 L
s
.47807 .61324 m
.47875 .61204 L
s
.46565 .49849 m .45776 .50179 L .46038 .50092 L .5 .5 .5 1 k
F
0 0 0 1 k
.45776 .50179 m
.46616 .49719 L
s
.451 .50505 m
.45776 .50179 L
s
.45582 .50237 m
.45776 .50179 L
s
.45776 .50179 m
.46876 .49632 L
s
.44617 .50759 m
.45776 .50179 L
s
.28724 .60899 m .30861 .59922 L .29064 .61071 L .803 0 .277 0 k
F
0 0 0 1 k
.28052 .61631 m
.29064 .61071 L
s
.29064 .61071 m
.29299 .61632 L
s
.63829 .44046 m .647 .43986 L .64444 .44257 L .996 0 .088 0 k
F
0 0 0 1 k
.63679 .44081 m
.63829 .44046 L
s
.63696 .4401 m
.63829 .44046 L
s
.72973 .51656 m .71496 .50864 L .71951 .51857 L .996 0 .141 0 k
F
0 0 0 1 k
.71951 .51857 m
.72405 .52332 L
s
.70202 .52431 m
.71951 .51857 L
s
.76924 .50452 m .75195 .49631 L .75718 .50732 L .996 0 .15 0 k
F
0 0 0 1 k
.75718 .50732 m
.76247 .51247 L
s
.73655 .5147 m
.75718 .50732 L
s
.47931 .59751 m .47742 .60429 L .47792 .60029 L .001 .126 .183 0 k
F
0 0 0 1 k
.47855 .59902 m
.47931 .59751 L
s
.47931 .59751 m
.47991 .59482 L
s
.47931 .59751 m
.48053 .59475 L
s
.47918 .60033 m
.48035 .5977 L
s
.53259 .45255 m .53579 .45 L .5275 .45323 L .5 .5 .5 1 k
F
0 0 0 1 k
.5165 .45531 m
.5275 .45323 L
s
.54724 .44874 m .53579 .45 L .54484 .44987 L .5 .5 .5 1 k
F
0 0 0 1 k
.53579 .45 m
.53827 .44715 L
s
.52784 .44994 m
.53579 .45 L
s
.52502 .45167 m
.53579 .45 L
s
.53579 .45 m
.54295 .44708 L
s
.5275 .45323 m
.53579 .45 L
s
.64459 .50348 m .63723 .50664 L .64937 .50696 L .996 0 .097 0 k
F
0 0 0 1 k
.62587 .50579 m
.63723 .50664 L
s
.62914 .50974 m
.63723 .50664 L
s
.63706 .50209 m
.64147 .50482 L
s
.62706 .49958 m
.63723 .50664 L
s
.63723 .50664 m
.64231 .51473 L
s
.63119 .49919 m
.63723 .50664 L
s
.41903 .56226 m .40856 .56829 L .41928 .56179 L .996 0 .655 0 k
F
0 0 0 1 k
.41903 .56226 m
.42153 .56149 L
s
.46717 .64931 m .47078 .64269 L .46632 .64964 L .177 0 .228 0 k
F
0 0 0 1 k
.46717 .64931 m
.46806 .65042 L
s
.46804 .64544 m .47078 .64269 L .46985 .64221 L .141 0 .209 0 k
F
0 0 0 1 k
.47078 .64269 m
.47398 .63983 L
s
.47078 .64269 m
.47189 .64347 L
s
.47078 .64269 m
.47338 .63829 L
s
.47078 .64269 m
.47399 .63611 L
s
.36127 .75862 m .36202 .76716 L .36771 .75784 L .429 0 .106 0 k
F
.37612 .76276 m .36202 .76716 L .37575 .76689 L .454 0 .106 0 k
F
0 0 0 1 k
.36202 .76716 m
.37048 .76452 L
s
.36202 .76716 m
.37575 .76689 L
s
.36202 .76716 m
.3643 .77539 L
s
.35652 .77685 m
.36202 .76716 L
s
.3528 .76987 m
.36202 .76716 L
s
.34839 .76687 m
.36202 .76716 L
s
.37575 .76689 m
.37894 .77463 L
s
.64727 .46867 m .66049 .47375 L .65127 .46816 L .996 0 .086 0 k
F
0 0 0 1 k
.64284 .46667 m
.64727 .46867 L
s
.64512 .46856 m
.64727 .46867 L
s
.56972 .43439 m .58274 .43368 L .57116 .43341 L .5 .5 .5 1 k
F
0 0 0 1 k
.56538 .43358 m
.57116 .43341 L
s
.57044 .43142 m
.57116 .43341 L
s
.51092 .80284 m .50103 .81183 L .51842 .80464 L .776 0 .148 0 k
F
0 0 0 1 k
.50103 .81183 m
.51334 .81822 L
s
.48204 .81885 m
.50103 .81183 L
s
.48952 .82145 m
.50103 .81183 L
s
.48326 .80909 m
.50103 .81183 L
s
.71686 .63505 m .69219 .63963 L .71797 .64116 L .929 0 .143 0 k
F
.68558 .62819 m .69219 .63963 L .69686 .62757 L .946 0 .136 0 k
F
0 0 0 1 k
.68558 .62819 m
.69219 .63963 L
s
.68495 .65227 m
.69219 .63963 L
s
.66799 .64335 m
.69219 .63963 L
s
.66881 .6374 m
.69219 .63963 L
s
.69219 .63963 m
.69816 .6518 L
s
.66365 .62606 m
.68558 .62819 L
s
.54837 .50969 m .55498 .50916 L .54873 .50598 L .699 .102 .087 .24 k
F
0 0 0 1 k
.54569 .5055 m
.54873 .50598 L
s
.54761 .49801 m
.54873 .50598 L
s
.42433 .55876 m .43383 .55312 L .42408 .55923 L .996 0 .68 0 k
F
0 0 0 1 k
.41903 .56226 m
.42408 .55923 L
s
.42153 .56149 m
.42408 .55923 L
s
.42662 .49088 m .41808 .49589 L .41894 .49376 L .996 0 .468 0 k
F
0 0 0 1 k
.40233 .50306 m
.41808 .49589 L
s
.41808 .49589 m
.43082 .49081 L
s
.41795 .49749 m
.41808 .49589 L
s
.41117 .50064 m
.41808 .49589 L
s
.54534 .46972 m .5465 .46661 L .54063 .46968 L .5 .5 .5 1 k
F
.55638 .46679 m .5465 .46661 L .5551 .46804 L F
0 0 0 1 k
.5465 .46661 m
.55638 .46679 L
s
.53886 .46511 m
.5465 .46661 L
s
.5465 .46661 m
.54718 .46311 L
s
.5465 .46661 m
.55135 .46375 L
s
.53704 .46697 m
.5465 .46661 L
s
.55638 .46679 m
.56079 .46438 L
s
.52804 .47381 m .53085 .47044 L .52369 .47413 L .5 .5 .5 1 k
F
0 0 0 1 k
.51428 .47567 m
.52369 .47413 L
s
.54063 .46968 m .53085 .47044 L .53854 .47118 L .5 .5 .5 1 k
F
0 0 0 1 k
.53085 .47044 m
.54063 .46968 L
s
.53085 .47044 m
.53305 .46675 L
s
.52409 .4696 m
.53085 .47044 L
s
.52163 .47163 m
.53085 .47044 L
s
.53085 .47044 m
.53704 .46697 L
s
.52369 .47413 m
.53085 .47044 L
s
.54063 .46968 m
.5465 .46661 L
s
.37353 .57389 m .37568 .56914 L .38026 .56987 L .996 0 .445 0 k
F
0 0 0 1 k
.37353 .57389 m
.38026 .56987 L
s
.38026 .56987 m
.38114 .57106 L
s
.37353 .57389 m
.37442 .57508 L
s
.36 .58286 m
.37353 .57389 L
s
.44317 .68418 m .44966 .677 L .44266 .68346 L .364 0 .268 0 k
F
0 0 0 1 k
.44277 .68741 m
.44317 .68418 L
s
.44687 .6777 m .44966 .677 L .44989 .67446 L .309 0 .253 0 k
F
0 0 0 1 k
.44966 .677 m
.45649 .67011 L
s
.44966 .677 m
.44967 .67987 L
s
.44966 .677 m
.45318 .67618 L
s
.44966 .677 m
.4555 .66985 L
s
.44317 .68418 m
.44966 .677 L
s
.4839 .57321 m .48137 .5798 L .48201 .57688 L .839 0 .787 0 k
F
0 0 0 1 k
.48084 .58293 m
.48382 .57747 L
s
.4839 .57321 m
.48794 .56463 L
s
.6882 .54424 m .67334 .54953 L .69214 .54906 L .996 0 .13 0 k
F
0 0 0 1 k
.67334 .54953 m
.68347 .55896 L
s
.67334 .54953 m
.67426 .56035 L
s
.65604 .54937 m
.67334 .54953 L
s
.65812 .55438 m
.67334 .54953 L
s
.66334 .54055 m
.67334 .54953 L
s
.47803 .60972 m .47891 .60509 L .47693 .61185 L .001 .109 .191 0 k
F
0 0 0 1 k
.47891 .60509 m
.47942 .60397 L
s
.47891 .60509 m
.47969 .60389 L
s
.47956 .60806 m
.47992 .60694 L
s
.47824 .61219 m
.47858 .61112 L
s
.47682 .60845 m .47891 .60509 L .47622 .6111 L .001 .127 .187 0 k
F
0 0 0 1 k
.47833 .61033 m
.47835 .6103 L
s
.47835 .6103 m
.47992 .60694 L
s
.47803 .60972 m
.47992 .60694 L
s
.47858 .61112 m
.47956 .60806 L
s
.47803 .60972 m
.47891 .60509 L
s
.47772 .60914 m
.47891 .60509 L
s
.47891 .60509 m
.47968 .60242 L
s
.47891 .60509 m
.47966 .60059 L
s
.47796 .61702 m .47546 .62188 L .47689 .62016 L .06 0 .206 0 k
F
0 0 0 1 k
.4767 .62292 m
.47773 .62117 L
s
.47796 .61702 m
.47888 .61558 L
s
.47796 .61702 m
.47852 .61543 L
s
.47702 .52607 m .4831 .52407 L .48039 .52346 L .5 .5 .5 1 k
F
0 0 0 1 k
.47702 .52607 m
.48039 .52346 L
s
.47507 .52642 m
.47702 .52607 L
s
.47844 .52381 m
.48039 .52346 L
s
.48039 .52346 m
.48567 .51841 L
s
.62482 .48631 m .61389 .48143 L .62144 .48614 L .996 0 .03 0 k
F
0 0 0 1 k
.6131 .48118 m
.61389 .48143 L
s
.61374 .48139 m
.61389 .48143 L
s
.62485 .48701 m .61389 .48143 L .62148 .4873 L .996 0 .044 0 k
F
0 0 0 1 k
.61692 .48678 m
.6202 .48631 L
s
.61032 .48283 m
.61389 .48143 L
s
.61389 .48143 m
.61389 .48143 L
s
.61389 .48143 m
.61389 .48143 L
s
.617 .48914 m
.62148 .4873 L
s
.62177 .4826 m .61389 .48143 L .61652 .48016 L .996 0 .027 0 k
F
0 0 0 1 k
.61341 .48112 m
.61389 .48143 L
s
.60779 .47852 m
.61389 .48143 L
s
.61283 .48085 m
.61389 .48143 L
s
.62179 .4833 m .61389 .48143 L .61655 .48133 L .996 0 .026 0 k
F
0 0 0 1 k
.61389 .48143 m
.61389 .48143 L
s
.60585 .47742 m
.61389 .48143 L
s
.61389 .48143 m
.62148 .4873 L
s
.61389 .48143 m
.62044 .48435 L
s
.48288 .57456 m .48572 .56819 L .48476 .57089 L .996 0 .996 0 k
F
0 0 0 1 k
.4839 .57321 m
.48476 .57089 L
s
.48476 .57089 m
.48794 .56463 L
s
.56519 .49831 m .57255 .50229 L .56494 .49649 L .445 .215 .604 .279 k
F
0 0 0 1 k
.56833 .50056 m
.56866 .50547 L
s
.57191 .49923 m
.57278 .50081 L
s
.57191 .49923 m
.57493 .50198 L
s
.56935 .49788 m
.57063 .49964 L
s
.56935 .49788 m
.57278 .50081 L
s
.56137 .49419 m
.56494 .49649 L
s
.56234 .49147 m
.56494 .49649 L
s
.52413 .44457 m .51929 .44727 L .52922 .44362 L .5 .5 .5 1 k
F
0 0 0 1 k
.52413 .44457 m
.52741 .44298 L
s
.51645 .44568 m
.52413 .44457 L
s
.38042 .53739 m .39554 .5311 L .38018 .53886 L .996 0 .482 0 k
F
0 0 0 1 k
.37218 .54257 m
.38018 .53886 L
s
.37651 .54324 m
.38018 .53886 L
s
.61947 .43487 m .61402 .43447 L .61259 .4342 L .996 0 .158 0 k
F
.62579 .43692 m .61402 .43447 L .62765 .43661 L .996 0 .114 0 k
F
0 0 0 1 k
.61402 .43447 m
.62579 .43692 L
s
.61395 .43238 m
.62574 .43537 L
s
.60213 .43276 m
.61402 .43447 L
s
.60654 .43316 m
.61402 .43447 L
s
.60852 .43349 m
.61402 .43447 L
s
.61402 .43447 m
.6141 .43493 L
s
.62487 .43687 m
.62494 .43674 L
s
.62524 .43623 m
.62574 .43537 L
s
.6249 .43792 m
.62579 .43692 L
s
.62487 .43687 m
.62554 .43687 L
s
.65159 .51229 m .66121 .50937 L .64774 .50871 L .996 0 .098 0 k
F
0 0 0 1 k
.64774 .50871 m
.65159 .51229 L
s
.64472 .50684 m
.64774 .50871 L
s
.65159 .51229 m
.65628 .51998 L
s
.64209 .5091 m
.64774 .50871 L
s
.64616 .51266 m
.65159 .51229 L
s
.55277 .44842 m .55403 .44627 L .54724 .44874 L .5 .5 .5 1 k
F
0 0 0 1 k
.53579 .45 m
.54724 .44874 L
s
.56562 .44599 m .55403 .44627 L .56416 .44681 L .5 .5 .5 1 k
F
0 0 0 1 k
.55403 .44627 m
.56562 .44599 L
s
.54503 .44559 m
.55403 .44627 L
s
.55403 .44627 m
.55472 .44375 L
s
.55403 .44627 m
.55963 .44409 L
s
.54295 .44708 m
.55403 .44627 L
s
.54724 .44874 m
.55403 .44627 L
s
.56562 .44599 m
.5707 .4443 L
s
.4753 .62755 m
.47646 .62445 L
s
.4603 .6609 m .45537 .66767 L .46121 .66086 L .184 0 .198 0 k
F
0 0 0 1 k
.46121 .66086 m
.46374 .65741 L
s
.46121 .66086 m
.4646 .65917 L
s
.71886 .70096 m .68891 .70823 L .71765 .70898 L .638 0 .127 0 k
F
0 0 0 1 k
.71765 .70898 m
.72133 .72466 L
s
.68564 .69372 m .68891 .70823 L .69888 .69212 L .638 0 .122 0 k
F
0 0 0 1 k
.65999 .71445 m
.68891 .70823 L
s
.68112 .71818 m
.68891 .70823 L
s
.68891 .70823 m
.69104 .72358 L
s
.66303 .70685 m
.68891 .70823 L
s
.68891 .70823 m
.71765 .70898 L
s
.68891 .70823 m
.70685 .70388 L
s
.56915 .82138 m .5447 .82125 L .56229 .82669 L .862 0 .164 0 k
F
0 0 0 1 k
.55258 .83832 m
.56229 .82669 L
s
.63832 .44118 m .64704 .44087 L .64446 .44309 L .996 0 .09 0 k
F
0 0 0 1 k
.63832 .44118 m
.64446 .44309 L
s
.6249 .43792 m
.63832 .44118 L
s
.63536 .44167 m
.63832 .44118 L
s
.64147 .44326 m
.6435 .44279 L
s
.63829 .44046 m
.6402 .44112 L
s
.64149 .44357 m
.64446 .44309 L
s
.609 .44925 m .61451 .45 L .61462 .45098 L .996 0 .049 0 k
F
0 0 0 1 k
.609 .44925 m
.61462 .45098 L
s
.61306 .45093 m
.61802 .45241 L
s
.61306 .45093 m
.61462 .45098 L
s
.60746 .4492 m
.609 .44925 L
s
.60437 .44795 m
.609 .44925 L
s
.41083 .51515 m .41778 .50984 L .41764 .51182 L .996 0 .536 0 k
F
0 0 0 1 k
.41083 .51515 m
.41764 .51182 L
s
.39576 .52294 m
.41083 .51515 L
s
.41764 .51182 m
.42978 .50631 L
s
.40946 .51681 m
.41083 .51515 L
s
.41626 .51348 m
.41764 .51182 L
s
.39689 .55829 m .39362 .56279 L .39 .56204 L .996 0 .487 0 k
F
0 0 0 1 k
.38026 .56987 m
.39362 .56279 L
s
.38114 .57106 m
.39362 .56279 L
s
.39362 .56279 m
.39744 .56316 L
s
.39168 .56688 m
.39362 .56279 L
s
.39362 .56279 m
.40584 .55609 L
s
.4791 .5863 m .48137 .5798 L .48082 .58297 L .219 0 .309 0 k
F
0 0 0 1 k
.48163 .58223 m
.48232 .58071 L
s
.48082 .58297 m
.48084 .58293 L
s
.38621 .72764 m .39745 .72068 L .38742 .72553 L .996 0 .443 0 k
F
0 0 0 1 k
.38144 .73348 m
.38621 .72764 L
s
.21252 .64161 m .21633 .64827 L .1988 .64805 L .996 0 .311 0 k
F
.24261 .63689 m .21633 .64827 L .23847 .63528 L .996 0 .334 0 k
F
0 0 0 1 k
.21633 .64827 m
.24261 .63689 L
s
.21633 .64827 m
.22259 .6538 L
s
.21629 .6483 m
.21633 .64827 L
s
.21633 .64827 m
.23332 .64768 L
s
.18826 .6606 m
.21633 .64827 L
s
.24261 .63689 m
.25743 .63652 L
s
.19961 .6377 m
.21703 .63877 L
s
.59642 .52422 m .60099 .52546 L .59353 .52104 L .996 .107 0 .013 k
F
0 0 0 1 k
.59353 .52104 m
.59642 .52422 L
s
.59353 .52104 m
.59651 .5228 L
s
.59054 .51956 m
.59353 .52104 L
s
.59063 .51826 m
.59353 .52104 L
s
.59342 .52273 m
.59642 .52422 L
s
.59342 .52273 m
.59634 .52563 L
s
.44054 .51032 m .42961 .5154 L .44268 .50919 L .996 0 .594 0 k
F
0 0 0 1 k
.44054 .51032 m
.44617 .50759 L
s
.43981 .511 m
.44054 .51032 L
s
.59352 .4694 m .59814 .47134 L .59829 .47144 L .996 .044 0 .118 k
F
0 0 0 1 k
.59827 .47142 m
.60122 .4727 L
s
.59224 .46884 m
.59352 .4694 L
s
.58959 .46774 m
.59352 .4694 L
s
.27586 .51762 m .26981 .52742 L .26097 .52296 L .996 0 .319 0 k
F
.29639 .51865 m .26981 .52742 L .29649 .51542 L .996 0 .346 0 k
F
0 0 0 1 k
.26981 .52742 m
.29639 .51865 L
s
.26981 .52742 m
.28579 .52023 L
s
.26981 .52742 m
.27903 .5308 L
s
.2667 .53626 m
.26981 .52742 L
s
.24085 .53706 m
.26981 .52742 L
s
.2433 .54041 m
.26981 .52742 L
s
.29639 .51865 m
.30375 .52195 L
s
.48413 .48911 m .47691 .49324 L .4874 .48834 L .5 .5 .5 1 k
F
0 0 0 1 k
.48413 .48911 m
.4882 .48688 L
s
.48032 .48948 m
.48413 .48911 L
s
.64731 .46966 m .66055 .47515 L .6513 .46887 L .996 0 .091 0 k
F
0 0 0 1 k
.63646 .46956 m
.64731 .46966 L
s
.6483 .47366 m
.65712 .47373 L
s
.65674 .47526 m
.65881 .47443 L
s
.64177 .46688 m
.64731 .46966 L
s
.64727 .46867 m
.64898 .46933 L
s
.56394 .43456 m .56323 .43633 L .56972 .43439 L .5 .5 .5 1 k
F
0 0 0 1 k
.56394 .43456 m
.56972 .43439 L
s
.56972 .43439 m
.57116 .43341 L
s
.56394 .43456 m
.56538 .43358 L
s
.55385 .43453 m
.56394 .43456 L
s
.41264 .71051 m .41108 .70914 L .40776 .7137 L .996 0 .452 0 k
F
0 0 0 1 k
.40776 .7137 m
.41264 .71051 L
s
.40755 .71526 m
.40776 .7137 L
s
.41264 .71051 m
.42183 .70474 L
s
.41243 .71207 m
.41264 .71051 L
s
.4768 .6169 m .47546 .62188 L .47786 .61503 L .009 .043 .192 .001 k
F
0 0 0 1 k
.47689 .62016 m
.47792 .61855 L
s
.47609 .62321 m
.47682 .62135 L
s
.47682 .62135 m
.47792 .61855 L
s
.47689 .62016 m
.47796 .61702 L
s
.47786 .61503 m
.47835 .61337 L
s
.47786 .61503 m
.47813 .6145 L
s
.48016 .58541 m .47808 .59203 L .47844 .58875 L .011 .024 .185 .002 k
F
0 0 0 1 k
.48016 .58541 m
.48163 .58223 L
s
.48016 .58541 m
.48082 .58297 L
s
.47881 .59364 m
.48044 .59082 L
s
.4391 .68681 m .43184 .69372 L .4396 .68752 L .427 0 .276 0 k
F
0 0 0 1 k
.4396 .68752 m
.44317 .68418 L
s
.4396 .68752 m
.44277 .68741 L
s
.52234 .52102 m .52069 .52877 L .5248 .52031 L .996 .242 0 .284 k
F
0 0 0 1 k
.52234 .52102 m
.5248 .52031 L
s
.5248 .52031 m
.52607 .51608 L
s
.52234 .52102 m
.52362 .5168 L
s
.5184 .52073 m
.52234 .52102 L
s
.48645 .50455 m .48022 .5093 L .48927 .50349 L .5 .5 .5 1 k
F
0 0 0 1 k
.48645 .50455 m
.48997 .50192 L
s
.48317 .50533 m
.48645 .50455 L
s
.52922 .44362 m .54187 .44091 L .53249 .44203 L .5 .5 .5 1 k
F
0 0 0 1 k
.52922 .44362 m
.53249 .44203 L
s
.52413 .44457 m
.52922 .44362 L
s
.52741 .44298 m
.53249 .44203 L
s
.53249 .44203 m
.53568 .43934 L
s
.46985 .64221 m .47285 .63597 L .46903 .64284 L .274 0 .324 0 k
F
0 0 0 1 k
.46946 .64476 m
.47078 .64269 L
s
.46811 .64686 m
.46946 .64476 L
s
.46943 .64518 m
.47078 .64269 L
s
.46717 .64931 m
.46943 .64518 L
s
.46985 .64221 m
.47078 .64269 L
s
.46914 .64434 m
.47078 .64269 L
s
.47032 .63923 m .47285 .63597 L .47184 .63612 L .196 0 .27 0 k
F
0 0 0 1 k
.47285 .63597 m
.47412 .6335 L
s
.47285 .63597 m
.4746 .63394 L
s
.47285 .63597 m
.47399 .63611 L
s
.47285 .63597 m
.47409 .63307 L
s
.75875 .52977 m .73802 .53764 L .76408 .53516 L .964 0 .146 0 k
F
.72435 .52817 m .73802 .53764 L .73457 .52591 L .996 0 .14 0 k
F
0 0 0 1 k
.72435 .52817 m
.73802 .53764 L
s
.73802 .53764 m
.73908 .55026 L
s
.7141 .5392 m
.73802 .53764 L
s
.7169 .54478 m
.73802 .53764 L
s
.73769 .53245 m
.75544 .53103 L
s
.73802 .53764 m
.75183 .54781 L
s
.70231 .52957 m
.72435 .52817 L
s
.43329 .48927 m .44241 .4845 L .43985 .48648 L .996 0 .533 0 k
F
0 0 0 1 k
.43329 .48927 m
.43985 .48648 L
s
.41808 .49589 m
.43329 .48927 L
s
.43082 .49081 m
.43329 .48927 L
s
.43985 .48648 m
.45085 .48195 L
s
.43737 .48803 m
.43985 .48648 L
s
.71805 .56447 m .73934 .55826 L .71525 .55916 L .99 0 .139 0 k
F
0 0 0 1 k
.71525 .55916 m
.71805 .56447 L
s
.71752 .57404 m
.71805 .56447 L
s
.70438 .56063 m
.71525 .55916 L
s
.70718 .56592 m
.71805 .56447 L
s
.39679 .71848 m .39745 .72068 L .4015 .71572 L .996 0 .466 0 k
F
0 0 0 1 k
.39745 .72068 m
.40755 .71526 L
s
.39353 .72608 m
.39745 .72068 L
s
.39745 .72068 m
.39924 .72278 L
s
.38621 .72764 m
.39745 .72068 L
s
.39745 .72068 m
.40776 .7137 L
s
.53718 .48 m .54666 .47844 L .539 .4778 L .5 .5 .5 1 k
F
0 0 0 1 k
.535 .47811 m
.539 .4778 L
s
.539 .4778 m
.54007 .47343 L
s
.47792 .60029 m .47542 .6045 L .47852 .59759 L .001 .123 .181 0 k
F
0 0 0 1 k
.47792 .60029 m
.47813 .59934 L
s
.47813 .59934 m
.47852 .59759 L
s
.47802 .59871 m
.47852 .59759 L
s
.47855 .60175 m
.47918 .60033 L
s
.47852 .59759 m
.47929 .59488 L
s
.47852 .59759 m
.47991 .59482 L
s
.47864 .60228 m
.47966 .60059 L
s
.4782 .6015 m
.47855 .60022 L
s
.47855 .60022 m
.47931 .59751 L
s
.47843 .59926 m
.47855 .59902 L
s
.47792 .60029 m
.47843 .59926 L
s
.39137 .578 m .39328 .57516 L .39714 .5746 L .996 0 .575 0 k
F
0 0 0 1 k
.39137 .578 m
.39714 .5746 L
s
.39714 .5746 m
.39785 .57503 L
s
.39137 .578 m
.39209 .57843 L
s
.37976 .58527 m
.39137 .578 L
s
.4853 .46762 m .49616 .46418 L .49002 .46552 L .5 .5 .5 1 k
F
0 0 0 1 k
.4853 .46762 m
.49002 .46552 L
s
.48148 .46876 m
.4853 .46762 L
s
.4862 .46666 m
.49002 .46552 L
s
.49002 .46552 m
.49673 .462 L
s
.59173 .54414 m .5981 .55373 L .59519 .54418 L .996 0 .037 .036 k
F
0 0 0 1 k
.58937 .53941 m
.59173 .54414 L
s
.58375 .54162 m
.59173 .54414 L
s
.46284 .65745 m .46005 .65938 L .4603 .6609 L .371 0 .33 0 k
F
0 0 0 1 k
.4603 .6609 m
.46284 .65745 L
s
.45888 .66358 m
.46121 .66086 L
s
.4603 .6609 m
.46121 .66086 L
s
.46284 .65745 m
.46374 .65741 L
s
.46284 .65745 m
.46492 .65464 L
s
.48885 .56185 m .48572 .56819 L .48684 .56576 L .996 0 .996 0 k
F
0 0 0 1 k
.48807 .56337 m
.49004 .55933 L
s
.48885 .56185 m
.49323 .55282 L
s
.41388 .77802 m .42166 .78391 L .42048 .77606 L .577 0 .119 0 k
F
0 0 0 1 k
.39898 .78023 m
.41388 .77802 L
s
.43371 .77776 m .42166 .78391 L .43659 .78081 L .608 0 .121 0 k
F
0 0 0 1 k
.42166 .78391 m
.42363 .79195 L
s
.40612 .78663 m
.42166 .78391 L
s
.40824 .79039 m
.42166 .78391 L
s
.42166 .78391 m
.431 .78928 L
s
.41388 .77802 m
.42166 .78391 L
s
.30948 .56413 m .33079 .55595 L .31113 .5661 L .996 0 .37 0 k
F
0 0 0 1 k
.30983 .55704 m
.31146 .5593 L
s
.29918 .56215 m
.30983 .55704 L
s
.30049 .57097 m
.31113 .5661 L
s
.30997 .57181 m
.31113 .5661 L
s
.42778 .54098 m .42308 .5452 L .42192 .54427 L .996 0 .586 0 k
F
0 0 0 1 k
.42308 .5452 m
.43314 .53932 L
s
.41954 .54915 m
.42308 .5452 L
s
.42308 .5452 m
.42459 .54584 L
s
.41173 .55258 m
.42308 .5452 L
s
.59839 .47501 m .60762 .47781 L .59709 .474 L .5 .5 .5 1 k
F
0 0 0 1 k
.59233 .47247 m
.59709 .474 L
s
.59496 .47279 m
.59709 .474 L
s
.60142 .47533 m
.60389 .47632 L
s
.60581 .47623 m
.606 .47614 L
s
.16726 .79975 m .1914 .78805 L .17819 .79909 L .996 0 .293 0 k
F
0 0 0 1 k
.16726 .79975 m
.17819 .79909 L
s
.15809 .80574 m
.16726 .79975 L
s
.16901 .80508 m
.17819 .79909 L
s
.17819 .79909 m
.19521 .80007 L
s
.56161 .496 m .56357 .50056 L .56519 .49831 L .442 .186 .65 .331 k
F
0 0 0 1 k
.56494 .49649 m
.56798 .49881 L
s
.56798 .49881 m
.5722 .50202 L
s
.56494 .49649 m
.56519 .49831 L
s
.56137 .49419 m
.56161 .496 L
s
.55884 .49389 m
.56161 .496 L
s
.32931 .75699 m .31324 .76026 L .32634 .76203 L .382 0 .109 0 k
F
0 0 0 1 k
.31324 .76026 m
.32634 .76203 L
s
.31324 .76026 m
.31324 .76026 L
s
.31324 .76026 m
.32655 .75732 L
s
.32439 .77205 m
.32634 .76203 L
s
.32439 .77205 m
.3298 .76576 L
s
.33699 .51778 m .35766 .51065 L .33679 .52053 L .996 0 .373 0 k
F
0 0 0 1 k
.3259 .52508 m
.33679 .52053 L
s
.33205 .52764 m
.33679 .52053 L
s
.41143 .56563 m .40856 .56829 L .40553 .56883 L .996 0 .581 0 k
F
0 0 0 1 k
.39714 .5746 m
.40856 .56829 L
s
.39785 .57503 m
.40856 .56829 L
s
.40856 .56829 m
.41177 .56747 L
s
.40684 .57064 m
.40856 .56829 L
s
.40856 .56829 m
.41903 .56226 L
s
.33659 .7517 m .33923 .74686 L .32943 .75413 L .996 0 .38 0 k
F
0 0 0 1 k
.32943 .75413 m
.33659 .7517 L
s
.32655 .75732 m
.32943 .75413 L
s
.33659 .7517 m
.34903 .7481 L
s
.3337 .75489 m
.33659 .7517 L
s
.30079 .75778 m .31324 .76026 L .29599 .76346 L .402 0 .118 0 k
F
0 0 0 1 k
.30632 .76694 m
.31324 .76026 L
s
.31001 .77077 m
.31324 .76026 L
s
.30185 .76867 m
.31324 .76026 L
s
.2919 .76711 m
.29599 .76346 L
s
.47592 .62317 m
.47689 .62016 L
s
.43422 .53812 m .43946 .53396 L .43924 .53498 L .996 0 .681 0 k
F
0 0 0 1 k
.43422 .53812 m
.43924 .53498 L
s
.42308 .5452 m
.43422 .53812 L
s
.43314 .53932 m
.43422 .53812 L
s
.43815 .53618 m
.43924 .53498 L
s
.43924 .53498 m
.44816 .52948 L
s
.46049 .49035 m .45068 .49498 L .46351 .48887 L .996 0 .605 0 k
F
0 0 0 1 k
.46264 .48929 m
.46574 .48775 L
s
.45787 .49184 m
.46049 .49035 L
s
.47769 .61391 m .47521 .61922 L .4768 .6169 L .011 .036 .196 .002 k
F
0 0 0 1 k
.47706 .61876 m
.47796 .61702 L
s
.47696 .61896 m
.47706 .61876 L
s
.4769 .61777 m
.47786 .61503 L
s
.47769 .61391 m
.47807 .61324 L
s
.47769 .61391 m
.47824 .61219 L
s
.45396 .47275 m .44252 .47714 L .45747 .47095 L .996 0 .522 0 k
F
0 0 0 1 k
.45396 .47275 m
.46008 .47023 L
s
.45094 .47486 m
.45396 .47275 L
s
.38189 .72837 m .36979 .73488 L .38067 .73048 L .996 0 .401 0 k
F
0 0 0 1 k
.38067 .73048 m
.38621 .72764 L
s
.38067 .73048 m
.38144 .73348 L
s
.50254 .54117 m .49951 .54856 L .50434 .53954 L .996 .996 0 .317 k
F
0 0 0 1 k
.50254 .54117 m
.50434 .53954 L
s
.50254 .54117 m
.50435 .53693 L
s
.50434 .53954 m
.50615 .53531 L
s
.50014 .54259 m
.50254 .54117 L
s
.47801 .58564 m .48137 .5798 L .47735 .58788 L .334 0 .4 0 k
F
0 0 0 1 k
.47821 .59176 m
.48021 .58742 L
s
.4783 .59165 m
.48095 .58703 L
s
.48137 .5798 m
.48374 .57479 L
s
.48137 .5798 m
.4845 .57402 L
s
.48137 .5798 m
.4839 .57321 L
s
.48082 .58297 m
.48137 .5798 L
s
.79952 .5569 m .82926 .54697 L .79582 .5505 L .914 0 .15 0 k
F
0 0 0 1 k
.78444 .55979 m
.79952 .5569 L
s
.799 .56282 m
.79952 .5569 L
s
.5502 .43811 m .56323 .43633 L .5526 .43684 L .5 .5 .5 1 k
F
0 0 0 1 k
.54709 .43744 m
.5526 .43684 L
s
.5526 .43684 m
.55385 .43453 L
s
.64966 .58624 m .63551 .58837 L .65174 .59076 L .996 0 .118 0 k
F
.62908 .57929 m .63551 .58837 L .6358 .57954 L .996 0 .106 0 k
F
0 0 0 1 k
.62908 .57929 m
.63551 .58837 L
s
.63366 .59767 m
.63551 .58837 L
s
.62065 .58551 m
.63551 .58837 L
s
.6213 .59014 m
.63551 .58837 L
s
.63551 .58837 m
.64181 .5978 L
s
.61529 .57635 m
.62908 .57929 L
s
.63542 .65852 m .61693 .66328 L .63478 .66494 L .589 0 .107 0 k
F
.61474 .65121 m .61693 .66328 L .62294 .65045 L .607 0 .106 0 k
F
0 0 0 1 k
.61474 .65121 m
.61693 .66328 L
s
.59898 .66749 m
.61693 .66328 L
s
.61219 .67114 m
.61693 .66328 L
s
.60081 .66129 m
.61693 .66328 L
s
.61693 .66328 m
.61843 .67583 L
s
.59951 .64936 m
.61474 .65121 L
s
.54469 .43871 m .54187 .44091 L .5502 .43811 L .5 .5 .5 1 k
F
0 0 0 1 k
.54469 .43871 m
.5502 .43811 L
s
.5502 .43811 m
.5526 .43684 L
s
.54469 .43871 m
.54709 .43744 L
s
.53568 .43934 m
.54469 .43871 L
s
.45536 .79574 m .46887 .79969 L .46222 .79277 L .679 0 .135 0 k
F
0 0 0 1 k
.43838 .80041 m
.45536 .79574 L
s
.33342 .76156 m .34866 .75786 L .3364 .75651 L .407 0 .109 0 k
F
0 0 0 1 k
.3298 .76576 m
.33342 .76156 L
s
.32634 .76203 m
.33342 .76156 L
s
.43792 .55066 m .43383 .55312 L .43289 .55353 L .996 0 .693 0 k
F
0 0 0 1 k
.43579 .55188 m
.44246 .54766 L
s
.43073 .55541 m
.43383 .55312 L
s
.43383 .55312 m
.43506 .55252 L
s
.42408 .55923 m
.43383 .55312 L
s
.24058 .58059 m .23947 .58902 L .22607 .58659 L .996 0 .314 0 k
F
.26629 .57878 m .23947 .58902 L .26423 .57628 L .996 0 .339 0 k
F
0 0 0 1 k
.23947 .58902 m
.26629 .57878 L
s
.21541 .60257 m
.23947 .58902 L
s
.23947 .58902 m
.24109 .59638 L
s
.23947 .58902 m
.25279 .59049 L
s
.21054 .60019 m
.23947 .58902 L
s
.26629 .57878 m
.27756 .58033 L
s
.2397 .55381 m .26879 .54417 L .24217 .55709 L .996 0 .308 0 k
F
0 0 0 1 k
.26597 .54808 m
.26701 .54503 L
s
.22774 .56313 m
.24217 .55709 L
s
.24105 .56573 m
.24217 .55709 L
s
.48802 .56365 m .49159 .55763 L .49003 .55973 L .5 .5 .5 1 k
F
0 0 0 1 k
.48885 .56185 m
.49003 .55973 L
s
.49003 .55973 m
.49323 .55282 L
s
.59778 .5769 m .59244 .56682 L .59293 .57735 L .913 .002 .095 .029 k
F
0 0 0 1 k
.58422 .58072 m
.59293 .57735 L
s
.60022 .56369 m .59244 .56682 L .60229 .56864 L .996 0 .079 .029 k
F
0 0 0 1 k
.58722 .55673 m
.59244 .56682 L
s
.58442 .57002 m
.59244 .56682 L
s
.58335 .56476 m
.59244 .56682 L
s
.59107 .55659 m
.59244 .56682 L
s
.59244 .56682 m
.59293 .57735 L
s
.22559 .55497 m .22899 .54394 L .24005 .54873 L .996 0 .298 0 k
F
0 0 0 1 k
.24005 .54873 m
.2425 .55222 L
s
.22559 .55497 m
.22808 .55843 L
s
.19694 .56995 m
.22559 .55497 L
s
.44341 .54721 m .44796 .54479 L .44773 .54442 L .5 .5 .5 1 k
F
0 0 0 1 k
.44341 .54721 m
.44773 .54442 L
s
.43645 .5515 m
.44341 .54721 L
s
.44246 .54766 m
.44341 .54721 L
s
.44677 .54487 m
.44773 .54442 L
s
.44773 .54442 m
.4554 .53918 L
s
.79626 .55599 m .7801 .54516 L .78116 .55915 L .847 0 .144 0 k
F
0 0 0 1 k
.78981 .55166 m
.79582 .5505 L
s
.78116 .55915 m
.78489 .56576 L
s
.7542 .56785 m
.78116 .55915 L
s
.27711 .6146 m .27597 .60773 L .28724 .60899 L .856 0 .289 0 k
F
0 0 0 1 k
.27711 .6146 m
.28724 .60899 L
s
.28724 .60899 m
.29064 .61071 L
s
.25801 .62724 m
.27711 .6146 L
s
.27711 .6146 m
.28052 .61631 L
s
.48927 .50349 m .49727 .50006 L .49279 .50086 L .5 .5 .5 1 k
F
0 0 0 1 k
.48927 .50349 m
.49279 .50086 L
s
.48645 .50455 m
.48927 .50349 L
s
.48997 .50192 m
.49279 .50086 L
s
.49279 .50086 m
.49781 .49614 L
s
.57568 .47441 m .57347 .47116 L .57066 .47396 L .5 .5 .5 1 k
F
.58269 .47229 m .57347 .47116 L .58314 .4735 L F
0 0 0 1 k
.57347 .47116 m
.58269 .47229 L
s
.57347 .47116 m
.57926 .47257 L
s
.56471 .46882 m
.57347 .47116 L
s
.57347 .47116 m
.57525 .46853 L
s
.57106 .46741 m
.57347 .47116 L
s
.56432 .47071 m
.57347 .47116 L
s
.58269 .47229 m
.58383 .47015 L
s
.47184 .63612 m .47429 .63026 L .47104 .63703 L .384 0 .429 0 k
F
0 0 0 1 k
.47173 .63797 m
.47285 .63597 L
s
.46968 .64167 m
.47173 .63797 L
s
.47176 .63824 m
.47285 .63597 L
s
.46985 .64221 m
.47176 .63824 L
s
.47184 .63612 m
.47285 .63597 L
s
.47133 .63793 m
.47285 .63597 L
s
.47192 .63402 m .47429 .63026 L .47318 .63104 L .221 0 .308 0 k
F
0 0 0 1 k
.47429 .63026 m
.47539 .62782 L
s
.47429 .63026 m
.47592 .62792 L
s
.47429 .63026 m
.4755 .62977 L
s
.47429 .63026 m
.4753 .62755 L
s
.53318 .48031 m .53098 .48441 L .53718 .48 L .5 .5 .5 1 k
F
0 0 0 1 k
.53318 .48031 m
.53718 .48 L
s
.53718 .48 m
.539 .4778 L
s
.53318 .48031 m
.535 .47811 L
s
.52667 .47997 m
.53318 .48031 L
s
.55301 .81104 m .5447 .82125 L .5628 .8122 L .84 0 .159 0 k
F
0 0 0 1 k
.52206 .8201 m
.5447 .82125 L
s
.53467 .83222 m
.5447 .82125 L
s
.5245 .83025 m
.5447 .82125 L
s
.5447 .82125 m
.56229 .82669 L
s
.48216 .57465 m .48572 .56819 L .48123 .57676 L .996 0 .996 0 k
F
0 0 0 1 k
.48572 .56819 m
.48885 .56185 L
s
.48572 .56819 m
.48898 .56169 L
s
.48476 .57089 m
.48572 .56819 L
s
.33755 .58539 m .33638 .59092 L .32837 .59014 L .996 0 .353 0 k
F
.35326 .58253 m .33638 .59092 L .35217 .58105 L .996 0 .391 0 k
F
0 0 0 1 k
.33638 .59092 m
.35326 .58253 L
s
.32095 .60127 m
.33638 .59092 L
s
.33638 .59092 m
.34439 .59116 L
s
.33638 .59092 m
.33694 .59579 L
s
.31811 .59991 m
.33638 .59092 L
s
.35326 .58253 m
.36 .58286 L
s
.57369 .82783 m .60178 .82695 L .58058 .82252 L .859 0 .165 0 k
F
0 0 0 1 k
.56229 .82669 m
.57369 .82783 L
s
.55258 .83832 m
.57369 .82783 L
s
.28842 .76349 m .27535 .76037 L .29321 .7578 L .386 0 .12 0 k
F
0 0 0 1 k
.28842 .76349 m
.29599 .76346 L
s
.28294 .77511 m
.28842 .76349 L
s
.60842 .53723 m .60072 .52999 L .60431 .53631 L .996 0 .02 0 k
F
0 0 0 1 k
.59763 .53603 m
.60329 .53829 L
s
.59763 .53603 m
.60431 .53631 L
s
.4795 .79195 m .46887 .79969 L .48503 .79423 L .717 0 .137 0 k
F
0 0 0 1 k
.46887 .79969 m
.47683 .80666 L
s
.45152 .80492 m
.46887 .79969 L
s
.46162 .80462 m
.46887 .79969 L
s
.45536 .79574 m
.46887 .79969 L
s
.46417 .65298 m .46005 .65938 L .46503 .65264 L .302 0 .299 0 k
F
0 0 0 1 k
.46503 .65264 m
.46717 .64931 L
s
.46503 .65264 m
.46806 .65042 L
s
.6866 .68634 m .66111 .69261 L .68564 .69372 L .618 0 .119 0 k
F
0 0 0 1 k
.68564 .69372 m
.68891 .70823 L
s
.65823 .67907 m .66111 .69261 L .66951 .67781 L .623 0 .114 0 k
F
0 0 0 1 k
.63645 .69802 m
.66111 .69261 L
s
.65453 .70172 m
.66111 .69261 L
s
.66111 .69261 m
.66303 .70685 L
s
.63901 .69098 m
.66111 .69261 L
s
.66111 .69261 m
.68564 .69372 L
s
.66111 .69261 m
.67638 .68885 L
s
.41431 .47604 m .4044 .48218 L .40534 .47903 L .996 0 .429 0 k
F
0 0 0 1 k
.38603 .48998 m
.4044 .48218 L
s
.40432 .48466 m
.4044 .48218 L
s
.3996 .48567 m
.4044 .48218 L
s
.4044 .48218 m
.4193 .47709 L
s
.64485 .44275 m
.65487 .44712 L
s
.30825 .53057 m .30288 .53858 L .29548 .5354 L .996 0 .35 0 k
F
.32565 .53045 m .30288 .53858 L .32581 .52793 L .996 0 .385 0 k
F
0 0 0 1 k
.30288 .53858 m
.32565 .53045 L
s
.30288 .53858 m
.31662 .5322 L
s
.28007 .55005 m
.30288 .53858 L
s
.30288 .53858 m
.31064 .54087 L
s
.30004 .54578 m
.30288 .53858 L
s
.30789 .53112 m
.31689 .52677 L
s
.27806 .54744 m
.30288 .53858 L
s
.32565 .53045 m
.33183 .53268 L
s
.48849 .51916 m .4831 .52407 L .49092 .51894 L .5 .5 .5 1 k
F
0 0 0 1 k
.48849 .51916 m
.49154 .51662 L
s
.48567 .51841 m
.48849 .51916 L
s
.60507 .6314 m .60176 .6203 L .59808 .63199 L .595 .006 .103 .008 k
F
0 0 0 1 k
.59763 .6378 m
.59808 .63199 L
s
.58463 .6358 m
.59808 .63199 L
s
.47619 .61468 m .47521 .61922 L .47729 .61255 L .002 .099 .191 0 k
F
0 0 0 1 k
.4768 .6169 m
.47786 .61503 L
s
.47623 .6197 m
.4769 .61777 L
s
.4767 .61603 m
.47769 .61391 L
s
.4768 .6169 m
.47769 .61391 L
s
.47729 .61255 m
.47803 .60972 L
s
.47729 .61255 m
.47833 .61033 L
s
.44266 .68346 m .44025 .68384 L .4391 .68681 L .771 0 .461 0 k
F
0 0 0 1 k
.4391 .68681 m
.44266 .68346 L
s
.4391 .68681 m
.4396 .68752 L
s
.44266 .68346 m
.44317 .68418 L
s
.44266 .68346 m
.44966 .677 L
s
.60608 .53079 m .60072 .52999 L .60951 .53382 L .996 0 0 .006 k
F
0 0 0 1 k
.60072 .52999 m
.60533 .53433 L
s
.59642 .52422 m
.60072 .52999 L
s
.59481 .52935 m
.60072 .52999 L
s
.59577 .52744 m
.60072 .52999 L
s
.59634 .52563 m
.60072 .52999 L
s
.60072 .52999 m
.60431 .53631 L
s
.46937 .64306 m
.46985 .64221 L
s
.46963 .64238 m
.46985 .64221 L
s
.47509 .60819 m .47742 .60429 L .47461 .61067 L .001 .137 .182 0 k
F
.47564 .61081 m .47742 .60429 L .47682 .60845 L .001 .126 .186 0 k
F
0 0 0 1 k
.4773 .6087 m
.47891 .60509 L
s
.47682 .60845 m
.47891 .60509 L
s
.47742 .60429 m
.47855 .60175 L
s
.47742 .60429 m
.47864 .60228 L
s
.47742 .60429 m
.4782 .6015 L
s
.47723 .60145 m
.47792 .60029 L
s
.47742 .60429 m
.47792 .60029 L
s
.47706 .60489 m
.47742 .60429 L
s
.47696 .60532 m
.47742 .60429 L
s
.65901 .67222 m .6373 .67767 L .65823 .67907 L .601 0 .112 0 k
F
0 0 0 1 k
.65823 .67907 m
.66111 .69261 L
s
.63478 .66494 m .6373 .67767 L .64439 .66396 L .613 0 .108 0 k
F
0 0 0 1 k
.63478 .66494 m
.6373 .67767 L
s
.61627 .68241 m
.6373 .67767 L
s
.63172 .68609 m
.6373 .67767 L
s
.6373 .67767 m
.63901 .69098 L
s
.61843 .67583 m
.6373 .67767 L
s
.6373 .67767 m
.65823 .67907 L
s
.61693 .66328 m
.63478 .66494 L
s
.41745 .52071 m .42961 .5154 L .41607 .52205 L .996 0 .535 0 k
F
0 0 0 1 k
.4107 .52597 m
.41607 .52205 L
s
.40926 .52519 m .39554 .5311 L .41063 .52385 L .996 0 .519 0 k
F
0 0 0 1 k
.40926 .52519 m
.41607 .52205 L
s
.40926 .52519 m
.4107 .52597 L
s
.60908 .45173 m .61461 .45287 L .61469 .45316 L .996 0 .076 0 k
F
0 0 0 1 k
.60908 .45173 m
.61469 .45316 L
s
.60445 .45062 m
.60908 .45173 L
s
.61312 .45283 m
.61808 .45413 L
s
.61312 .45283 m
.61469 .45316 L
s
.60753 .4514 m
.60908 .45173 L
s
.31762 .61043 m .33591 .60196 L .32048 .61126 L .996 0 .394 0 k
F
0 0 0 1 k
.3118 .61593 m
.32048 .61126 L
s
.32048 .61126 m
.32241 .61472 L
s
.31324 .76026 m
.32943 .75413 L
s
.45772 .78996 m .44641 .78567 L .45087 .79293 L .676 0 .131 0 k
F
0 0 0 1 k
.45087 .79293 m
.45536 .79574 L
s
.43838 .80041 m
.45087 .79293 L
s
.66668 .60993 m .65929 .60011 L .65709 .61015 L .966 0 .128 0 k
F
0 0 0 1 k
.65709 .61015 m
.65796 .61534 L
s
.63929 .6127 m
.65709 .61015 L
s
.76947 .50763 m .75215 .49916 L .75741 .51061 L .969 0 .146 0 k
F
0 0 0 1 k
.75741 .51061 m
.76271 .51595 L
s
.73679 .51846 m
.75741 .51061 L
s
.47621 .59849 m .47808 .59203 L .47773 .59552 L .002 .082 .182 0 k
F
0 0 0 1 k
.4785 .59513 m
.47933 .59328 L
s
.47773 .59552 m
.47881 .59364 L
s
.62614 .48867 m .63739 .4941 L .62953 .48885 L .996 0 .029 0 k
F
0 0 0 1 k
.62331 .48714 m
.62614 .48867 L
s
.62244 .48791 m
.62614 .48867 L
s
.63404 .57521 m .62667 .56676 L .62732 .57498 L .996 0 .105 0 k
F
0 0 0 1 k
.62732 .57498 m
.62908 .57929 L
s
.61529 .57635 m
.62732 .57498 L
s
.1988 .64805 m .1682 .66063 L .19384 .64591 L .996 0 .312 0 k
F
0 0 0 1 k
.1682 .66063 m
.1988 .64805 L
s
.1988 .64805 m
.21633 .64827 L
s
.16903 .65094 m
.19961 .6377 L
s
.1682 .66063 m
.18826 .6606 L
s
.1682 .66063 m
.17582 .66746 L
s
.47504 .59716 m .47808 .59203 L .47456 .59946 L .003 .073 .18 0 k
F
0 0 0 1 k
.47808 .59203 m
.47821 .59176 L
s
.47808 .59203 m
.4783 .59165 L
s
.47808 .59203 m
.48016 .58541 L
s
.47773 .59552 m
.47808 .59203 L
s
.47728 .60035 m
.47802 .59871 L
s
.46632 .64964 m .4638 .6521 L .46417 .65298 L .71 0 .583 0 k
F
0 0 0 1 k
.46304 .65534 m
.46503 .65264 L
s
.46417 .65298 m
.46503 .65264 L
s
.46632 .64964 m
.46717 .64931 L
s
.46632 .64964 m
.46811 .64686 L
s
.49 .47674 m .49673 .47298 L .48617 .47814 L .5 .5 .5 1 k
F
0 0 0 1 k
.47698 .48198 m
.48617 .47814 L
s
.50698 .46958 m .49673 .47298 L .5029 .47156 L .5 .5 .5 1 k
F
0 0 0 1 k
.49673 .47298 m
.50251 .46913 L
s
.4915 .47415 m
.49673 .47298 L
s
.48744 .47655 m
.49673 .47298 L
s
.49673 .47298 m
.50637 .46815 L
s
.48617 .47814 m
.49673 .47298 L
s
.48201 .57688 m .4785 .58296 L .48288 .57456 L .996 0 .996 0 k
F
0 0 0 1 k
.48201 .57688 m
.48288 .57456 L
s
.48288 .57456 m
.48572 .56819 L
s
.48288 .57456 m
.48476 .57089 L
s
.48201 .57688 m
.4839 .57321 L
s
.48137 .5798 m
.48201 .57688 L
s
.5023 .49556 m .49727 .50006 L .5056 .49467 L .5 .5 .5 1 k
F
0 0 0 1 k
.5023 .49556 m
.50533 .49307 L
s
.49781 .49614 m
.5023 .49556 L
s
.55573 .49788 m .56357 .50056 L .55611 .49586 L .117 1 1 .306 k
F
0 0 0 1 k
.56161 .496 m
.56519 .49831 L
s
.5525 .49415 m
.55611 .49586 L
s
.55469 .49074 m
.55611 .49586 L
s
.44989 .67446 m .45537 .66767 L .44941 .67407 L .604 0 .44 0 k
F
0 0 0 1 k
.44966 .677 m
.44989 .67446 L
s
.45288 .66894 m .45537 .66767 L .45544 .66581 L .54 0 .422 0 k
F
0 0 0 1 k
.45537 .66767 m
.4555 .66985 L
s
.45537 .66767 m
.45849 .66629 L
s
.45537 .66767 m
.45888 .66358 L
s
.45537 .66767 m
.4603 .6609 L
s
.44989 .67446 m
.45537 .66767 L
s
.52173 .48677 m .53098 .48441 L .52419 .48442 L .5 .5 .5 1 k
F
0 0 0 1 k
.52049 .48506 m
.52419 .48442 L
s
.52419 .48442 m
.52667 .47997 L
s
.59519 .54418 m .60104 .54181 L .59283 .53945 L .996 0 .026 .047 k
F
0 0 0 1 k
.59283 .53945 m
.59519 .54418 L
s
.59173 .54414 m
.59428 .54797 L
s
.59173 .54414 m
.59519 .54418 L
s
.58937 .53941 m
.59283 .53945 L
s
.59021 .53569 m
.59283 .53945 L
s
.4874 .48834 m .49672 .48562 L .49148 .4861 L .5 .5 .5 1 k
F
0 0 0 1 k
.4874 .48834 m
.49148 .4861 L
s
.48413 .48911 m
.4874 .48834 L
s
.4882 .48688 m
.49148 .4861 L
s
.49148 .4861 m
.49727 .48209 L
s
.22356 .78358 m .23802 .78387 L .21557 .78875 L .996 0 .318 0 k
F
0 0 0 1 k
.19521 .80007 m
.21557 .78875 L
s
.25564 .77399 m .23802 .78387 L .2477 .77499 L .996 0 .332 0 k
F
0 0 0 1 k
.23802 .78387 m
.25366 .78308 L
s
.21978 .79462 m
.23802 .78387 L
s
.23029 .79292 m
.23802 .78387 L
s
.23802 .78387 m
.25909 .77862 L
s
.21557 .78875 m
.23802 .78387 L
s
.66739 .52226 m .65656 .52659 L .67194 .52634 L .996 0 .118 0 k
F
0 0 0 1 k
.64617 .51871 m
.65656 .52659 L
s
.64515 .53068 m
.65656 .52659 L
s
.6423 .52625 m
.65656 .52659 L
s
.65656 .52659 m
.65999 .53597 L
s
.32448 .74965 m .31324 .76026 L .31803 .74962 L .371 0 .112 0 k
F
0 0 0 1 k
.29599 .76346 m
.31324 .76026 L
s
.30056 .76237 m .31324 .76026 L .29585 .76619 L .996 0 .366 0 k
F
0 0 0 1 k
.28294 .77511 m
.29585 .76619 L
s
.32436 .75252 m .31324 .76026 L .31781 .75435 L .996 0 .387 0 k
F
0 0 0 1 k
.29585 .76619 m
.31324 .76026 L
s
.31324 .76026 m
.31324 .76026 L
s
.47318 .63104 m .47516 .62556 L .47238 .63222 L .38 0 .446 0 k
F
0 0 0 1 k
.47338 .63215 m
.47429 .63026 L
s
.47156 .63594 m
.47338 .63215 L
s
.47347 .63222 m
.47429 .63026 L
s
.47184 .63612 m
.47347 .63222 L
s
.47318 .63104 m
.47429 .63026 L
s
.47287 .63252 m
.47429 .63026 L
s
.47288 .62981 m .47516 .62556 L .47391 .62695 L .166 0 .27 0 k
F
0 0 0 1 k
.47516 .62556 m
.47609 .62321 L
s
.47516 .62556 m
.4767 .62292 L
s
.47516 .62556 m
.47646 .62445 L
s
.47516 .62556 m
.47592 .62317 L
s
.47266 .63154 m
.47349 .62955 L
s
.60708 .5398 m .61457 .54744 L .61119 .54073 L .996 0 .021 0 k
F
0 0 0 1 k
.60329 .53829 m
.60708 .5398 L
s
.60431 .53631 m
.60708 .5398 L
s
.59197 .5181 m .58413 .51208 L .58954 .51638 L .996 .441 0 .051 k
F
0 0 0 1 k
.58369 .51162 m
.58413 .51208 L
s
.58646 .51424 m
.59025 .51707 L
s
.59201 .51989 m .58413 .51208 L .58961 .51938 L .996 .057 0 .045 k
F
0 0 0 1 k
.58161 .5123 m
.58413 .51208 L
s
.58413 .51208 m
.58413 .51208 L
s
.58642 .52013 m
.58961 .51938 L
s
.58974 .51547 m .58413 .51208 L .58595 .51216 L .996 .196 0 .004 k
F
0 0 0 1 k
.58382 .51173 m
.58413 .51208 L
s
.58344 .51134 m
.58413 .51208 L
s
.58978 .51727 m .58413 .51208 L .58602 .51516 L .5 .5 .5 1 k
F
0 0 0 1 k
.58395 .51193 m
.58413 .51208 L
s
.57836 .5085 m
.58413 .51208 L
s
.58675 .51557 m
.58961 .51938 L
s
.58882 .51673 m
.58885 .51676 L
s
.58651 .51427 m
.58954 .51638 L
s
.58413 .51208 m
.58954 .51638 L
s
.58413 .51208 m
.58461 .51238 L
s
.47844 .58875 m .47522 .59416 L .4791 .5863 L .018 .001 .18 .005 k
F
0 0 0 1 k
.47844 .58875 m
.4791 .5863 L
s
.47755 .58944 m
.4791 .5863 L
s
.4791 .5863 m
.48137 .5798 L
s
.47696 .5959 m
.47808 .59203 L
s
.47808 .59203 m
.47844 .58875 L
s
.47646 .59477 m
.47808 .59203 L
s
.47689 .59454 m
.47808 .59203 L
s
.47844 .58875 m
.48016 .58541 L
s
.4791 .5863 m
.48082 .58297 L
s
.39595 .50457 m .40398 .49887 L .4039 .50125 L .996 0 .479 0 k
F
0 0 0 1 k
.39595 .50457 m
.4039 .50125 L
s
.39595 .50457 m
.39916 .5023 L
s
.4039 .50125 m
.41808 .49589 L
s
.3784 .51251 m
.39595 .50457 L
s
.40233 .50306 m
.4039 .50125 L
s
.3944 .50639 m
.39595 .50457 L
s
.47693 .61185 m .4744 .61757 L .47619 .61468 L .002 .099 .192 0 k
F
0 0 0 1 k
.47619 .61468 m
.47693 .61185 L
s
.47598 .61995 m
.4768 .6169 L
s
.47693 .61185 m
.47803 .60972 L
s
.47693 .61185 m
.47772 .60914 L
s
.47646 .61522 m
.47729 .61255 L
s
.47619 .61468 m
.47729 .61255 L
s
.50646 .54197 m .50914 .53446 L .50437 .54342 L .996 .996 0 .255 k
F
.51424 .52981 m .50914 .53446 L .51256 .53393 L .996 .996 0 .231 k
F
0 0 0 1 k
.50914 .53446 m
.51424 .52981 L
s
.50615 .53531 m
.50914 .53446 L
s
.50914 .53446 m
.51343 .52524 L
s
.50914 .53446 m
.51146 .52658 L
s
.50434 .53954 m
.50914 .53446 L
s
.51424 .52981 m
.5184 .52073 L
s
.5056 .49467 m .51435 .49169 L .50864 .49218 L .5 .5 .5 1 k
F
0 0 0 1 k
.5056 .49467 m
.50864 .49218 L
s
.5023 .49556 m
.5056 .49467 L
s
.50533 .49307 m
.50864 .49218 L
s
.50864 .49218 m
.51245 .48762 L
s
.21522 .77043 m .23621 .75731 L .22441 .77112 L .46 0 .143 0 k
F
0 0 0 1 k
.21522 .77043 m
.22441 .77112 L
s
.22441 .77112 m
.23857 .77545 L
s
.20714 .77739 m
.21522 .77043 L
s
.21632 .77808 m
.22441 .77112 L
s
.51802 .48741 m .51435 .49169 L .52173 .48677 L .5 .5 .5 1 k
F
0 0 0 1 k
.51802 .48741 m
.52173 .48677 L
s
.52173 .48677 m
.52419 .48442 L
s
.51802 .48741 m
.52049 .48506 L
s
.51245 .48762 m
.51802 .48741 L
s
.54532 .50921 m .54579 .51654 L .54837 .50969 L .782 .069 .047 .292 k
F
0 0 0 1 k
.54532 .50921 m
.54837 .50969 L
s
.54837 .50969 m
.54873 .50598 L
s
.54532 .50921 m
.54569 .5055 L
s
.53975 .50675 m
.54532 .50921 L
s
.4772 .59801 m .47542 .6045 L .47568 .60098 L .001 .126 .178 0 k
F
0 0 0 1 k
.47622 .60159 m
.4772 .59801 L
s
.4772 .59801 m
.47773 .59552 L
s
.4772 .59801 m
.4785 .59513 L
s
.47691 .60117 m
.47728 .60035 L
s
.47682 .60845 m
.47736 .60468 L
s
.47736 .60468 m
.47742 .60429 L
s
.47635 .6082 m
.47733 .6046 L
s
.47733 .6046 m
.47742 .60429 L
s
.49044 .80538 m .50032 .79696 L .484 .80295 L .752 0 .146 0 k
F
0 0 0 1 k
.484 .80295 m
.49044 .80538 L
s
.46887 .79969 m
.484 .80295 L
s
.49044 .80538 m
.50103 .81183 L
s
.48326 .80909 m
.49044 .80538 L
s
.47683 .80666 m
.484 .80295 L
s
.45557 .52429 m .4637 .51918 L .4537 .52558 L .996 0 .763 0 k
F
0 0 0 1 k
.44816 .52948 m
.4537 .52558 L
s
.47052 .51533 m .4637 .51918 L .46598 .51808 L .5 .5 .5 1 k
F
0 0 0 1 k
.4637 .51918 m
.47094 .51414 L
s
.45783 .523 m
.4637 .51918 L
s
.46199 .5201 m
.4637 .51918 L
s
.4637 .51918 m
.47319 .51301 L
s
.4537 .52558 m
.4637 .51918 L
s
.42384 .70065 m .43184 .69372 L .424 .69946 L .996 0 .501 0 k
F
0 0 0 1 k
.42183 .70474 m
.42384 .70065 L
s
.42995 .69338 m .43184 .69372 L .43348 .6904 L .996 0 .515 0 k
F
0 0 0 1 k
.43184 .69372 m
.4396 .68752 L
s
.43039 .69742 m
.43184 .69372 L
s
.43184 .69372 m
.43458 .69396 L
s
.43184 .69372 m
.4391 .68681 L
s
.42384 .70065 m
.43184 .69372 L
s
.59421 .58256 m .59889 .59291 L .59907 .58212 L .921 .001 .099 .017 k
F
0 0 0 1 k
.59293 .57735 m
.59421 .58256 L
s
.58422 .58072 m
.59421 .58256 L
s
.47838 .45393 m .46861 .4573 L .48285 .45239 L .996 0 .487 0 k
F
0 0 0 1 k
.47867 .45383 m
.48389 .45196 L
s
.47321 .45585 m
.47838 .45393 L
s
.49092 .51894 m .49781 .51728 L .49397 .5164 L .5 .5 .5 1 k
F
0 0 0 1 k
.49092 .51894 m
.49397 .5164 L
s
.48849 .51916 m
.49092 .51894 L
s
.49154 .51662 m
.49397 .5164 L
s
.49397 .5164 m
.49835 .51137 L
s
.39941 .76795 m .39531 .76112 L .39269 .76956 L .517 0 .109 0 k
F
0 0 0 1 k
.39269 .76956 m
.39343 .77337 L
s
.37894 .77463 m
.39269 .76956 L
s
.4061 .55487 m .41013 .55037 L .41199 .55135 L .996 0 .573 0 k
F
0 0 0 1 k
.4061 .55487 m
.41199 .55135 L
s
.41199 .55135 m
.42308 .5452 L
s
.39362 .56279 m
.4061 .55487 L
s
.41173 .55258 m
.41199 .55135 L
s
.40584 .55609 m
.4061 .55487 L
s
.47141 .63699 m
.47184 .63612 L
s
.4716 .63639 m
.47184 .63612 L
s
.52929 .8156 m .53788 .80597 L .52055 .81371 L .812 0 .156 0 k
F
0 0 0 1 k
.52055 .81371 m
.52929 .8156 L
s
.52929 .8156 m
.5447 .82125 L
s
.50103 .81183 m
.52055 .81371 L
s
.52206 .8201 m
.52929 .8156 L
s
.51334 .81822 m
.52055 .81371 L
s
.58796 .46855 m .59814 .47134 L .58751 .46776 L .5 .5 .5 1 k
F
0 0 0 1 k
.59352 .4694 m
.59536 .47017 L
s
.59352 .4694 m
.59777 .47121 L
s
.59792 .47128 m
.59829 .47144 L
s
.58255 .46628 m
.58751 .46776 L
s
.58372 .46526 m
.58751 .46776 L
s
.46722 .64606 m .4638 .6521 L .46804 .64544 L .562 0 .506 0 k
F
0 0 0 1 k
.46506 .6516 m
.46632 .64964 L
s
.46417 .65298 m
.46506 .6516 L
s
.46804 .64544 m
.46937 .64306 L
s
.46804 .64544 m
.46914 .64434 L
s
.75471 .64758 m .72562 .65347 L .75593 .6543 L .925 0 .15 0 k
F
.71797 .64116 m .72562 .65347 L .73126 .64005 L .931 0 .143 0 k
F
0 0 0 1 k
.71797 .64116 m
.72562 .65347 L
s
.71697 .66756 m
.72562 .65347 L
s
.69714 .65831 m
.72562 .65347 L
s
.69816 .6518 m
.72562 .65347 L
s
.72562 .65347 m
.7325 .66666 L
s
.69219 .63963 m
.71797 .64116 L
s
.73 .5209 m .71519 .51262 L .71978 .52317 L .996 0 .139 0 k
F
0 0 0 1 k
.71978 .52317 m
.72435 .52817 L
s
.70231 .52957 m
.71978 .52317 L
s
.67077 .45142 m .65559 .44743 L .66604 .45261 L .996 0 .122 0 k
F
0 0 0 1 k
.65054 .45071 m
.65559 .44743 L
s
.65439 .44746 m
.65559 .44743 L
s
.64502 .44799 m
.65559 .44743 L
s
.67078 .45172 m .65559 .44743 L .66606 .45311 L .996 0 .12 0 k
F
0 0 0 1 k
.65559 .44743 m
.66606 .45311 L
s
.65559 .44743 m
.65559 .44743 L
s
.65559 .44743 m
.65559 .44743 L
s
.6597 .45584 m
.66557 .45285 L
s
.65974 .45685 m
.66606 .45311 L
s
.66665 .44618 m .65559 .44743 L .65938 .44418 L .996 0 .124 0 k
F
0 0 0 1 k
.64446 .44309 m
.65559 .44743 L
s
.65487 .44712 m
.65559 .44743 L
s
.64149 .44357 m
.65559 .44743 L
s
.66666 .44649 m .65559 .44743 L .6594 .44468 L .996 0 .126 0 k
F
0 0 0 1 k
.65559 .44743 m
.65559 .44743 L
s
.65559 .44743 m
.65559 .44743 L
s
.36069 .59008 m .35961 .5935 L .35282 .59406 L .996 0 .471 0 k
F
.37406 .58616 m .35961 .5935 L .37315 .58552 L .996 0 .518 0 k
F
0 0 0 1 k
.35961 .5935 m
.37406 .58616 L
s
.34637 .60186 m
.35961 .5935 L
s
.35961 .5935 m
.3664 .59253 L
s
.35961 .5935 m
.36002 .5964 L
s
.34398 .60133 m
.35961 .5935 L
s
.37406 .58616 m
.37976 .58527 L
s
.40014 .77178 m .4125 .76663 L .39941 .76795 L .541 0 .113 0 k
F
0 0 0 1 k
.39941 .76795 m
.40014 .77178 L
s
.39269 .76956 m
.39941 .76795 L
s
.39343 .77337 m
.40014 .77178 L
s
.39898 .78023 m
.40014 .77178 L
s
.55211 .49617 m .55276 .50081 L .55573 .49788 L .558 .163 .231 .352 k
F
0 0 0 1 k
.55573 .49788 m
.55611 .49586 L
s
.55211 .49617 m
.5525 .49415 L
s
.54547 .49201 m
.55211 .49617 L
s
.3824 .76569 m .39531 .76112 L .38278 .76155 L .489 0 .108 0 k
F
0 0 0 1 k
.37575 .76689 m
.3824 .76569 L
s
.37894 .77463 m
.3824 .76569 L
s
.61251 .43162 m .59974 .42993 L .61321 .43135 L .996 0 .141 0 k
F
.60298 .43029 m .59974 .42993 L .59603 .42999 L .5 .5 .5 1 k
F
0 0 0 1 k
.58711 .42893 m
.59974 .42993 L
s
.59974 .42993 m
.60206 .43013 L
s
.59624 .42904 m
.59974 .42993 L
s
.58755 .4284 m
.59974 .42993 L
s
.60222 .43026 m
.61251 .43162 L
s
.61251 .43162 m
.61395 .43238 L
s
.46183 .53646 m .46883 .53145 L .4602 .53695 L .5 .5 .5 1 k
F
0 0 0 1 k
.4554 .53918 m
.4602 .53695 L
s
.47472 .52932 m .46883 .53145 L .47081 .53186 L .5 .5 .5 1 k
F
0 0 0 1 k
.46883 .53145 m
.47507 .52642 L
s
.46373 .53362 m
.46883 .53145 L
s
.46733 .53095 m
.46883 .53145 L
s
.46883 .53145 m
.47702 .52607 L
s
.4602 .53695 m
.46883 .53145 L
s
.60256 .44761 m .61451 .45 L .60199 .44733 L .5 .5 .5 1 k
F
0 0 0 1 k
.59616 .44617 m
.60199 .44733 L
s
.59745 .446 m
.60199 .44733 L
s
.33589 .54141 m .33112 .54856 L .32494 .54601 L .996 0 .367 0 k
F
.35063 .54071 m .33112 .54856 L .35084 .53851 L .996 0 .408 0 k
F
0 0 0 1 k
.33112 .54856 m
.35063 .54071 L
s
.33112 .54856 m
.34294 .54253 L
s
.33112 .54856 m
.33762 .55038 L
s
.32851 .55503 m
.33112 .54856 L
s
.31146 .5593 m
.33112 .54856 L
s
.30983 .55704 m
.33112 .54856 L
s
.35063 .54071 m
.35579 .5425 L
s
.57296 .50991 m .5796 .51215 L .57206 .50714 L .462 .26 .394 .192 k
F
0 0 0 1 k
.56866 .50547 m
.57206 .50714 L
s
.57057 .5045 m
.57206 .50714 L
s
.5752 .50619 m
.57696 .50857 L
s
.22656 .5797 m .19525 .59129 L .22405 .57623 L .996 0 .297 0 k
F
0 0 0 1 k
.22656 .5797 m
.23716 .582 L
s
.19525 .59129 m
.21099 .59411 L
s
.19525 .59129 m
.19677 .59815 L
s
.57154 .45226 m .57082 .45013 L .56574 .45245 L .5 .5 .5 1 k
F
.5822 .45018 m .57082 .45013 L .58174 .45097 L F
0 0 0 1 k
.57082 .45013 m
.5822 .45018 L
s
.561 .4492 m
.57082 .45013 L
s
.56969 .44754 m
.57082 .45013 L
s
.57082 .45013 m
.57468 .44804 L
s
.55974 .45067 m
.57082 .45013 L
s
.5822 .45018 m
.58541 .4486 L
s
.51342 .44266 m .51925 .44033 L .50812 .44402 L .5 .5 .5 1 k
F
0 0 0 1 k
.49616 .4474 m
.50812 .44402 L
s
.53213 .43766 m .51925 .44033 L .52831 .4388 L .5 .5 .5 1 k
F
0 0 0 1 k
.51925 .44033 m
.52409 .43782 L
s
.51141 .44154 m
.51925 .44033 L
s
.50736 .4433 m
.51925 .44033 L
s
.51925 .44033 m
.52916 .43708 L
s
.50812 .44402 m
.51925 .44033 L
s
.47391 .62695 m .47546 .62188 L .47309 .62841 L .226 0 .333 0 k
F
0 0 0 1 k
.47445 .62726 m
.47516 .62556 L
s
.47349 .62955 m
.47445 .62726 L
s
.4746 .62712 m
.47516 .62556 L
s
.47318 .63104 m
.4746 .62712 L
s
.47322 .6266 m .47546 .62188 L .47405 .62387 L .035 .001 .205 .005 k
F
0 0 0 1 k
.47546 .62188 m
.47623 .6197 L
s
.47546 .62188 m
.47689 .62016 L
s
.47546 .62188 m
.47696 .61896 L
s
.47546 .62188 m
.47598 .61995 L
s
.47379 .62811 m
.47516 .62556 L
s
.41985 .70255 m .41108 .70914 L .41969 .70373 L .996 0 .469 0 k
F
0 0 0 1 k
.41969 .70373 m
.42384 .70065 L
s
.41969 .70373 m
.42183 .70474 L
s
.41928 .56179 m .4228 .55914 L .42433 .55876 L .996 0 .681 0 k
F
0 0 0 1 k
.41928 .56179 m
.42433 .55876 L
s
.42433 .55876 m
.43383 .55312 L
s
.40856 .56829 m
.41928 .56179 L
s
.42408 .55923 m
.42433 .55876 L
s
.41903 .56226 m
.41928 .56179 L
s
.46903 .64284 m .46671 .64581 L .46722 .64606 L .996 0 .931 0 k
F
0 0 0 1 k
.46903 .64284 m
.46963 .64238 L
s
.46903 .64284 m
.46968 .64167 L
s
.52971 .52468 m .5307 .51713 L .52681 .52531 L .996 .199 0 .3 k
F
.53681 .51467 m .5307 .51713 L .5359 .51844 L .996 .101 0 .334 k
F
0 0 0 1 k
.5307 .51713 m
.53681 .51467 L
s
.52607 .51608 m
.5307 .51713 L
s
.5307 .51713 m
.53394 .50884 L
s
.5307 .51713 m
.5314 .50902 L
s
.5248 .52031 m
.5307 .51713 L
s
.53681 .51467 m
.53975 .50675 L
s
.62619 .49029 m .63747 .49639 L .62957 .49 L .996 0 .047 0 k
F
0 0 0 1 k
.617 .48914 m
.62619 .49029 L
s
.62704 .49267 m
.63181 .49333 L
s
.63107 .49573 m
.63458 .49483 L
s
.62148 .4873 m
.62619 .49029 L
s
.62614 .48867 m
.629 .49005 L
s
.60462 .63722 m .61959 .6329 L .60507 .6314 L .625 .003 .104 .005 k
F
0 0 0 1 k
.60462 .63722 m
.60507 .6314 L
s
.59808 .63199 m
.60507 .6314 L
s
.59763 .6378 m
.60462 .63722 L
s
.59951 .64936 m
.60462 .63722 L
s
.59363 .47348 m .59827 .47605 L .59839 .47501 L .5 .5 .5 1 k
F
0 0 0 1 k
.59363 .47348 m
.59839 .47501 L
s
.59709 .474 m
.60129 .47552 L
s
.59709 .474 m
.59839 .47501 L
s
.59233 .47247 m
.59363 .47348 L
s
.5897 .47214 m
.59363 .47348 L
s
.38742 .72553 m .38751 .72296 L .38189 .72837 L .996 0 .465 0 k
F
0 0 0 1 k
.38189 .72837 m
.38742 .72553 L
s
.38067 .73048 m
.38189 .72837 L
s
.38742 .72553 m
.39745 .72068 L
s
.38621 .72764 m
.38742 .72553 L
s
.47622 .6111 m .4744 .61757 L .47504 .61347 L .001 .133 .185 0 k
F
0 0 0 1 k
.47622 .6111 m
.47682 .60845 L
s
.4758 .61735 m
.47646 .61522 L
s
.47592 .61413 m
.47693 .61185 L
s
.47622 .6111 m
.4773 .6087 L
s
.48684 .56576 m .48318 .57239 L .48802 .56365 L .5 .5 .5 1 k
F
0 0 0 1 k
.48572 .56819 m
.48681 .56582 L
s
.48684 .56576 m
.48885 .56185 L
s
.42215 .47507 m .43276 .46922 L .42981 .47219 L .996 0 .471 0 k
F
0 0 0 1 k
.42215 .47507 m
.42981 .47219 L
s
.4044 .48218 m
.42215 .47507 L
s
.42981 .47219 m
.44266 .46781 L
s
.4193 .47709 m
.42215 .47507 L
s
.42694 .47422 m
.42981 .47219 L
s
.44638 .67731 m .44025 .68384 L .44687 .6777 L .703 0 .454 0 k
F
0 0 0 1 k
.44687 .6777 m
.44989 .67446 L
s
.44687 .6777 m
.44966 .677 L
s
.46351 .48887 m .47302 .48443 L .46878 .48627 L .5 .5 .5 1 k
F
0 0 0 1 k
.46351 .48887 m
.46878 .48627 L
s
.46049 .49035 m
.46351 .48887 L
s
.46574 .48775 m
.46878 .48627 L
s
.46878 .48627 m
.47698 .48198 L
s
.38278 .76155 m .38084 .75393 L .37612 .76276 L .463 0 .105 0 k
F
0 0 0 1 k
.37612 .76276 m
.38278 .76155 L
s
.3824 .76569 m
.38756 .76386 L
s
.3824 .76569 m
.38278 .76155 L
s
.37575 .76689 m
.37612 .76276 L
s
.37048 .76452 m
.37612 .76276 L
s
.67457 .47901 m .66049 .47375 L .66879 .48014 L .996 0 .119 0 k
F
0 0 0 1 k
.66007 .48351 m
.66879 .48014 L
s
.47266 .63227 m
.47318 .63104 L
s
.47277 .63164 m
.47318 .63104 L
s
.49551 .55177 m .49159 .55763 L .49343 .55581 L .5 .5 .5 1 k
F
0 0 0 1 k
.49551 .55177 m
.50014 .54259 L
s
.71577 .56816 m .70388 .55833 L .7049 .57006 L .86 0 .129 0 k
F
0 0 0 1 k
.7049 .57006 m
.70772 .57573 L
s
.68548 .57604 m
.7049 .57006 L
s
.35039 .74865 m .34866 .75786 L .35644 .7483 L .382 0 .104 0 k
F
.36276 .75422 m .34866 .75786 L .36127 .75862 L .403 0 .103 0 k
F
0 0 0 1 k
.34866 .75786 m
.35712 .75568 L
s
.34866 .75786 m
.36127 .75862 L
s
.33342 .76156 m
.34866 .75786 L
s
.34839 .76687 m
.34866 .75786 L
s
.34398 .76386 m
.34866 .75786 L
s
.36127 .75862 m
.36202 .76716 L
s
.36202 .76716 m
.36543 .76157 L
s
.43699 .51139 m .42961 .5154 L .4304 .51418 L .996 0 .527 0 k
F
0 0 0 1 k
.42961 .5154 m
.44054 .51032 L
s
.42361 .51923 m
.42961 .5154 L
s
.42944 .51623 m
.42961 .5154 L
s
.41607 .52205 m
.42961 .5154 L
s
.65182 .51786 m .66141 .51381 L .64795 .51386 L .996 0 .101 0 k
F
0 0 0 1 k
.64795 .51386 m
.65182 .51786 L
s
.65182 .51786 m
.65656 .52659 L
s
.63723 .50664 m
.64795 .51386 L
s
.64617 .51871 m
.65182 .51786 L
s
.64231 .51473 m
.64795 .51386 L
s
.488 .56455 m .49159 .55763 L .48668 .56647 L .5 .5 .5 1 k
F
0 0 0 1 k
.49003 .55973 m
.49159 .55763 L
s
.49159 .55763 m
.49622 .54852 L
s
.49159 .55763 m
.49484 .55057 L
s
.49159 .55763 m
.49551 .55177 L
s
.48802 .56365 m
.49003 .55973 L
s
.48684 .56576 m
.48802 .56365 L
s
.48802 .56365 m
.49159 .55763 L
s
.50288 .46105 m .49616 .46418 L .5074 .46009 L .5 .5 .5 1 k
F
0 0 0 1 k
.50288 .46105 m
.50695 .45927 L
s
.49673 .462 m
.50288 .46105 L
s
.40173 .52641 m .39554 .5311 L .39375 .52972 L .996 0 .476 0 k
F
0 0 0 1 k
.38018 .53886 m
.39554 .5311 L
s
.39554 .5311 m
.39781 .53199 L
s
.39096 .53544 m
.39554 .5311 L
s
.39554 .5311 m
.40926 .52519 L
s
.46952 .64014 m .46671 .64581 L .47032 .63923 L .929 0 .778 0 k
F
0 0 0 1 k
.46765 .64574 m
.46804 .64544 L
s
.46722 .64606 m
.46765 .64574 L
s
.46761 .64612 m
.46804 .64544 L
s
.46634 .6481 m
.46761 .64612 L
s
.4681 .64403 m
.46903 .64284 L
s
.4681 .6445 m
.46903 .64284 L
s
.46722 .64606 m
.4681 .6445 L
s
.47032 .63923 m
.47141 .63699 L
s
.47032 .63923 m
.47133 .63793 L
s
.47568 .60098 m .47286 .60566 L .47621 .59849 L .001 .118 .176 0 k
F
0 0 0 1 k
.47568 .60098 m
.47621 .59849 L
s
.47517 .6007 m
.47621 .59849 L
s
.4766 .60186 m
.47691 .60117 L
s
.47686 .60207 m
.47723 .60145 L
s
.47621 .59849 m
.47773 .59552 L
s
.47621 .59849 m
.47696 .5959 L
s
.47568 .60098 m
.4772 .59801 L
s
.44268 .50919 m .45055 .50537 L .44832 .50647 L .996 0 .615 0 k
F
0 0 0 1 k
.44268 .50919 m
.44832 .50647 L
s
.42961 .5154 m
.44268 .50919 L
s
.44054 .51032 m
.44268 .50919 L
s
.44989 .50569 m
.45776 .50179 L
s
.44617 .50759 m
.44832 .50647 L
s
.37854 .49117 m .38783 .48416 L .38782 .48762 L .996 0 .439 0 k
F
0 0 0 1 k
.37854 .49117 m
.38782 .48762 L
s
.37854 .49117 m
.38224 .48837 L
s
.38782 .48762 m
.4044 .48218 L
s
.35807 .49991 m
.37854 .49117 L
s
.38603 .48998 m
.38782 .48762 L
s
.37677 .49352 m
.37854 .49117 L
s
.61942 .55853 m .62667 .56676 L .62478 .55903 L .996 0 .079 0 k
F
0 0 0 1 k
.60782 .55534 m
.61942 .55853 L
s
.62236 .55517 m .61457 .54744 L .617 .55466 L .996 0 .078 0 k
F
0 0 0 1 k
.617 .55466 m
.61942 .55853 L
s
.60782 .55534 m
.617 .55466 L
s
.50219 .51246 m .49781 .51728 L .50503 .51245 L .5 .5 .5 1 k
F
0 0 0 1 k
.50219 .51246 m
.50483 .51 L
s
.49835 .51137 m
.50219 .51246 L
s
.3364 .75651 m .33923 .74686 L .32931 .75699 L .382 0 .106 0 k
F
0 0 0 1 k
.32931 .75699 m
.3364 .75651 L
s
.32931 .75699 m
.33327 .75294 L
s
.3364 .75651 m
.34866 .75786 L
s
.31324 .76026 m
.32931 .75699 L
s
.33342 .76156 m
.3364 .75651 L
s
.32634 .76203 m
.32931 .75699 L
s
.65127 .46816 m .65638 .46556 L .64573 .46566 L .996 0 .087 0 k
F
0 0 0 1 k
.6449 .46576 m
.64573 .46566 L
s
.63286 .46123 m
.64573 .46566 L
s
.30892 .61512 m .30804 .61062 L .31762 .61043 L .996 0 .396 0 k
F
0 0 0 1 k
.30892 .61512 m
.31762 .61043 L
s
.31762 .61043 m
.32048 .61126 L
s
.30892 .61512 m
.3118 .61593 L
s
.29251 .62535 m
.30892 .61512 L
s
.56519 .49831 m
.57233 .50217 L
s
.41865 .7726 m .4125 .76663 L .41205 .77456 L .57 0 .114 0 k
F
0 0 0 1 k
.41205 .77456 m
.41388 .77802 L
s
.39898 .78023 m
.41205 .77456 L
s
.59817 .60946 m .60176 .6203 L .60408 .60887 L .726 .005 .106 .006 k
F
0 0 0 1 k
.58659 .60771 m
.59817 .60946 L
s
.54466 .49932 m .55276 .50081 L .54567 .49715 L .726 .084 .079 .418 k
F
0 0 0 1 k
.55211 .49617 m
.55573 .49788 L
s
.5421 .49599 m
.54567 .49715 L
s
.54547 .49201 m
.54567 .49715 L
s
.70066 .50123 m .71496 .50864 L .70855 .4996 L .996 0 .134 0 k
F
0 0 0 1 k
.69643 .50142 m
.70066 .50123 L
s
.45544 .66581 m .46005 .65938 L .45497 .66572 L .996 0 .715 0 k
F
0 0 0 1 k
.45537 .66767 m
.45544 .66581 L
s
.4578 .6612 m .46005 .65938 L .45996 .65817 L .996 0 .731 0 k
F
0 0 0 1 k
.46005 .65938 m
.4603 .6609 L
s
.46005 .65938 m
.46284 .65745 L
s
.46005 .65938 m
.46304 .65534 L
s
.46005 .65938 m
.46417 .65298 L
s
.45544 .66581 m
.46005 .65938 L
s
.25099 .61839 m .27597 .60773 L .25506 .62056 L .823 0 .268 0 k
F
0 0 0 1 k
.24328 .62676 m
.25506 .62056 L
s
.25506 .62056 m
.25801 .62724 L
s
.63421 .43636 m .647 .43986 L .63234 .43686 L .996 0 .097 0 k
F
0 0 0 1 k
.62574 .43537 m
.63234 .43686 L
s
.62612 .43687 m
.63234 .43686 L
s
.6707 .53936 m .6842 .53425 L .66734 .53477 L .996 0 .118 0 k
F
0 0 0 1 k
.66734 .53477 m
.6707 .53936 L
s
.65656 .52659 m
.66734 .53477 L
s
.6707 .53936 m
.67334 .54953 L
s
.65999 .53597 m
.66734 .53477 L
s
.66334 .54055 m
.6707 .53936 L
s
.3724 .5411 m .37765 .53587 L .38042 .53739 L .996 0 .481 0 k
F
0 0 0 1 k
.3724 .5411 m
.38042 .53739 L
s
.38042 .53739 m
.39554 .5311 L
s
.38018 .53886 m
.38042 .53739 L
s
.37218 .54257 m
.3724 .5411 L
s
.36564 .54453 m
.3724 .5411 L
s
.60351 .60339 m .59889 .59291 L .59759 .60398 L .726 .009 .106 .011 k
F
0 0 0 1 k
.59759 .60398 m
.59817 .60946 L
s
.58659 .60771 m
.59759 .60398 L
s
.29881 .56902 m .30167 .56202 L .30948 .56413 L .996 0 .372 0 k
F
0 0 0 1 k
.30948 .56413 m
.31113 .5661 L
s
.29881 .56902 m
.30049 .57097 L
s
.27756 .58033 m
.29881 .56902 L
s
.35669 .7413 m .36979 .73488 L .35918 .73863 L .996 0 .442 0 k
F
0 0 0 1 k
.34903 .7481 m
.35669 .7413 L
s
.37113 .73141 m .36979 .73488 L .37634 .72905 L .996 0 .471 0 k
F
0 0 0 1 k
.36979 .73488 m
.38067 .73048 L
s
.3632 .74123 m
.36979 .73488 L
s
.36969 .7383 m
.36979 .73488 L
s
.36979 .73488 m
.38189 .72837 L
s
.35669 .7413 m
.36979 .73488 L
s
.47104 .63703 m .46885 .64051 L .46952 .64014 L .996 0 .996 0 k
F
0 0 0 1 k
.4679 .64364 m
.46887 .64186 L
s
.47104 .63703 m
.4716 .63639 L
s
.47104 .63703 m
.47156 .63594 L
s
.47504 .61347 m .473 .6169 L .47564 .61081 L .001 .132 .185 0 k
F
0 0 0 1 k
.47484 .61656 m
.47592 .61413 L
s
.47464 .61718 m
.47619 .61468 L
s
.47472 .61643 m
.47549 .61369 L
s
.47549 .61369 m
.47622 .6111 L
s
.47564 .61081 m
.47682 .60845 L
s
.47564 .61081 m
.47635 .6082 L
s
.36003 .57669 m .37568 .56914 L .36112 .57817 L .996 0 .395 0 k
F
0 0 0 1 k
.35326 .58253 m
.36112 .57817 L
s
.36 .58286 m
.36112 .57817 L
s
.27711 .56359 m .30206 .55443 L .27912 .56641 L .996 0 .316 0 k
F
0 0 0 1 k
.29881 .56902 m
.30948 .56413 L
s
.2667 .57204 m
.27912 .56641 L
s
.27798 .57371 m
.27912 .56641 L
s
.67437 .48325 m .68845 .48933 L .68017 .48213 L .996 0 .119 0 k
F
0 0 0 1 k
.66879 .48014 m
.67437 .48325 L
s
.67072 .48332 m
.67437 .48325 L
s
.67254 .45509 m .68811 .45983 L .67728 .4539 L .996 0 .121 0 k
F
0 0 0 1 k
.6668 .4529 m
.67254 .45509 L
s
.67107 .45517 m
.67254 .45509 L
s
.6513 .46887 m .65638 .46556 L .64575 .46608 L .996 0 .089 0 k
F
0 0 0 1 k
.64575 .46608 m
.6513 .46887 L
s
.63286 .46123 m
.64575 .46608 L
s
.64177 .46688 m
.64575 .46608 L
s
.64727 .46867 m
.65017 .4683 L
s
.64573 .46566 m
.65531 .46557 L
s
.64573 .46566 m
.64658 .46604 L
s
.64731 .46966 m
.6513 .46887 L
s
.47562 .60107 m
.47568 .60098 L
s
.58299 .46706 m .58591 .46918 L .58796 .46855 L .5 .5 .5 1 k
F
0 0 0 1 k
.58751 .46776 m
.59176 .46919 L
s
.59176 .46919 m
.59769 .47119 L
s
.58751 .46776 m
.58796 .46855 L
s
.58255 .46628 m
.58299 .46706 L
s
.57911 .46579 m
.58299 .46706 L
s
.48834 .45841 m .49616 .45521 L .48386 .46015 L .5 .5 .5 1 k
F
0 0 0 1 k
.47315 .4645 m
.48386 .46015 L
s
.50814 .45136 m .49616 .45521 L .50339 .45306 L .5 .5 .5 1 k
F
0 0 0 1 k
.48532 .45923 m
.49616 .45521 L
s
.49004 .457 m
.49616 .45521 L
s
.49616 .45521 m
.50287 .45194 L
s
.49616 .45521 m
.50738 .45073 L
s
.48386 .46015 m
.49616 .45521 L
s
.45747 .47095 m .46854 .46582 L .4636 .46842 L .996 0 .541 0 k
F
0 0 0 1 k
.45747 .47095 m
.4636 .46842 L
s
.45396 .47275 m
.45747 .47095 L
s
.46008 .47023 m
.4636 .46842 L
s
.4636 .46842 m
.47315 .4645 L
s
.72105 .54442 m .70342 .54988 L .72562 .54914 L .996 0 .141 0 k
F
.69173 .54116 m .70342 .54988 L .70043 .5399 L .996 0 .131 0 k
F
0 0 0 1 k
.69173 .54116 m
.70342 .54988 L
s
.68302 .54983 m
.70342 .54988 L
s
.68542 .55477 m
.70342 .54988 L
s
.70342 .54988 m
.71525 .55916 L
s
.70342 .54988 m
.7042 .55859 L
s
.67293 .54095 m
.69173 .54116 L
s
.47405 .62387 m .47521 .61922 L .47318 .62559 L .059 0 .216 .001 k
F
0 0 0 1 k
.47496 .62325 m
.47546 .62188 L
s
.47514 .62294 m
.47546 .62188 L
s
.47391 .62695 m
.47516 .62556 L
s
.47407 .62481 m
.47412 .62471 L
s
.47295 .62437 m .47521 .61922 L .47361 .62179 L .003 .089 .198 0 k
F
0 0 0 1 k
.47412 .62471 m
.47546 .62188 L
s
.47405 .62387 m
.47546 .62188 L
s
.47391 .62695 m
.47514 .62294 L
s
.47404 .6258 m
.47496 .62325 L
s
.47521 .61922 m
.4758 .61735 L
s
.47521 .61922 m
.4768 .6169 L
s
.47521 .61922 m
.4767 .61603 L
s
.47521 .61922 m
.47619 .61468 L
s
.47405 .62387 m
.47521 .61922 L
s
.46353 .47629 m .4731 .47251 L .46 .47786 L .996 0 .538 0 k
F
0 0 0 1 k
.45085 .48195 m
.46 .47786 L
s
.48383 .46873 m .4731 .47251 L .4783 .47071 L .5 .5 .5 1 k
F
0 0 0 1 k
.46887 .47392 m
.4731 .47251 L
s
.4731 .47251 m
.48148 .46876 L
s
.4731 .47251 m
.4853 .46762 L
s
.46 .47786 m
.4731 .47251 L
s
.47279 .60889 m .47542 .6045 L .47241 .61119 L .003 .14 .175 0 k
F
0 0 0 1 k
.47504 .61347 m
.47622 .6111 L
s
.47501 .61227 m
.47564 .61081 L
s
.47504 .61347 m
.47564 .61081 L
s
.4738 .61077 m .47542 .6045 L .47509 .60819 L .001 .134 .18 0 k
F
0 0 0 1 k
.47445 .60826 m
.47542 .6045 L
s
.47509 .60819 m
.47542 .6045 L
s
.47542 .6045 m
.4766 .60186 L
s
.47542 .6045 m
.47686 .60207 L
s
.47542 .6045 m
.47622 .60159 L
s
.4748 .61024 m
.47573 .60811 L
s
.47573 .60811 m
.47696 .60532 L
s
.47509 .60819 m
.47706 .60489 L
s
.47542 .6045 m
.47568 .60098 L
s
.47464 .6058 m
.47542 .6045 L
s
.47465 .6062 m
.47542 .6045 L
s
.70324 .49574 m .68845 .48933 L .69537 .49737 L .996 0 .133 0 k
F
0 0 0 1 k
.69537 .49737 m
.70066 .50123 L
s
.6826 .50203 m
.69537 .49737 L
s
.51487 .53279 m .52069 .52877 L .51655 .52867 L .996 .482 0 .255 k
F
0 0 0 1 k
.51424 .52981 m
.51655 .52867 L
s
.51655 .52867 m
.5184 .52073 L
s
.66754 .61513 m .68724 .61161 L .66668 .60993 L .976 0 .128 0 k
F
0 0 0 1 k
.66668 .60993 m
.66754 .61513 L
s
.65709 .61015 m
.66668 .60993 L
s
.65796 .61534 m
.66754 .61513 L
s
.66365 .62606 m
.66754 .61513 L
s
.44941 .67407 m .44726 .67504 L .44638 .67731 L .996 0 .667 0 k
F
0 0 0 1 k
.44638 .67731 m
.44941 .67407 L
s
.44638 .67731 m
.44687 .6777 L
s
.44941 .67407 m
.44989 .67446 L
s
.44941 .67407 m
.45537 .66767 L
s
.59368 .53287 m .60104 .54181 L .59666 .53313 L .996 0 0 .049 k
F
0 0 0 1 k
.59076 .52854 m
.59368 .53287 L
s
.58629 .53007 m
.59368 .53287 L
s
.50503 .51245 m .51254 .51132 L .50767 .50999 L .996 .996 0 .383 k
F
0 0 0 1 k
.50503 .51245 m
.50767 .50999 L
s
.50219 .51246 m
.50503 .51245 L
s
.50483 .51 m
.50767 .50999 L
s
.50767 .50999 m
.51102 .50496 L
s
.54109 .49815 m .54041 .50284 L .54466 .49932 L .825 .044 .036 .51 k
F
0 0 0 1 k
.54109 .49815 m
.54466 .49932 L
s
.54466 .49932 m
.54567 .49715 L
s
.54109 .49815 m
.5421 .49599 L
s
.53492 .495 m
.54109 .49815 L
s
.4732 .62893 m
.47391 .62695 L
s
.28818 .76798 m .27486 .76924 L .29288 .76417 L .996 0 .341 0 k
F
0 0 0 1 k
.28818 .76798 m
.29585 .76619 L
s
.28294 .77511 m
.28818 .76798 L
s
.50253 .48192 m .49672 .48562 L .5064 .48133 L .5 .5 .5 1 k
F
0 0 0 1 k
.50253 .48192 m
.50604 .47993 L
s
.49727 .48209 m
.50253 .48192 L
s
.49502 .554 m .49951 .54856 L .49709 .54996 L .5 .5 .5 1 k
F
0 0 0 1 k
.49551 .55177 m
.49709 .54996 L
s
.49709 .54996 m
.50014 .54259 L
s
.61467 .61616 m .60176 .6203 L .61536 .62179 L .68 .001 .106 .002 k
F
0 0 0 1 k
.60176 .6203 m
.60507 .6314 L
s
.59808 .63199 m
.60176 .6203 L
s
.58939 .61856 m
.60176 .6203 L
s
.589 .62418 m
.60176 .6203 L
s
.59817 .60946 m
.60176 .6203 L
s
.47111 .63521 m .46885 .64051 L .47192 .63402 L .996 0 .904 0 k
F
0 0 0 1 k
.47024 .63933 m
.47032 .63923 L
s
.46952 .64014 m
.47024 .63933 L
s
.47025 .63936 m
.47032 .63923 L
s
.46887 .64186 m
.47025 .63936 L
s
.47016 .63842 m
.47104 .63703 L
s
.47054 .63804 m
.47104 .63703 L
s
.46952 .64014 m
.47054 .63804 L
s
.47192 .63402 m
.47266 .63227 L
s
.47192 .63402 m
.47287 .63252 L
s
.73428 .52133 m .75318 .51429 L .72973 .51656 L .996 0 .141 0 k
F
0 0 0 1 k
.72973 .51656 m
.73428 .52133 L
s
.72405 .52332 m
.73428 .52133 L
s
.72419 .51765 m
.72973 .51656 L
s
.73428 .52133 m
.73769 .53245 L
s
.29321 .7578 m .30692 .7467 L .30079 .75778 L .379 0 .116 0 k
F
0 0 0 1 k
.29321 .7578 m
.30079 .75778 L
s
.30079 .75778 m
.31324 .76026 L
s
.29599 .76346 m
.30079 .75778 L
s
.44885 .52854 m .43946 .53396 L .45072 .52725 L .996 0 .695 0 k
F
0 0 0 1 k
.44885 .52854 m
.4537 .52558 L
s
.44816 .52948 m
.44885 .52854 L
s
.67257 .45579 m .68817 .46083 L .6773 .4544 L .996 0 .121 0 k
F
0 0 0 1 k
.65974 .45685 m
.67257 .45579 L
s
.68554 .46111 m
.68692 .46042 L
s
.67371 .46108 m
.68573 .46004 L
s
.66606 .45311 m
.67257 .45579 L
s
.67254 .45509 m
.67373 .45545 L
s
.47452 .60933 m
.47509 .60819 L
s
.47478 .60978 m
.47509 .60819 L
s
.36021 .53427 m .37792 .52742 L .35998 .53649 L .996 0 .415 0 k
F
0 0 0 1 k
.35063 .54071 m
.35998 .53649 L
s
.35579 .5425 m
.35998 .53649 L
s
.59671 .44644 m .60023 .44739 L .60256 .44761 L .5 .5 .5 1 k
F
0 0 0 1 k
.60199 .44733 m
.60699 .44839 L
s
.60199 .44733 m
.60256 .44761 L
s
.59616 .44617 m
.59671 .44644 L
s
.59214 .44554 m
.59671 .44644 L
s
.59907 .58212 m .60849 .5785 L .59778 .5769 L .955 0 .089 .031 k
F
0 0 0 1 k
.59778 .5769 m
.59907 .58212 L
s
.59421 .58256 m
.59907 .58212 L
s
.59293 .57735 m
.59778 .5769 L
s
.59244 .56682 m
.59778 .5769 L
s
.424 .69946 m .42262 .69879 L .41985 .70255 L .996 0 .556 0 k
F
0 0 0 1 k
.41985 .70255 m
.424 .69946 L
s
.41969 .70373 m
.41985 .70255 L
s
.42384 .70065 m
.424 .69946 L
s
.424 .69946 m
.43184 .69372 L
s
.22523 .55987 m .2286 .54936 L .2397 .55381 L .996 0 .309 0 k
F
0 0 0 1 k
.22523 .55987 m
.2397 .55381 L
s
.2397 .55381 m
.24217 .55709 L
s
.22559 .55497 m
.227 .55436 L
s
.23378 .55143 m
.24005 .54873 L
s
.22523 .55987 m
.22774 .56313 L
s
.19659 .57442 m
.22523 .55987 L
s
.51151 .46835 m .51656 .46508 L .50698 .46958 L .5 .5 .5 1 k
F
0 0 0 1 k
.49673 .47298 m
.50698 .46958 L
s
.52757 .46231 m .51656 .46508 L .52428 .46397 L .5 .5 .5 1 k
F
0 0 0 1 k
.51656 .46508 m
.52075 .46163 L
s
.50987 .46598 m
.51656 .46508 L
s
.50637 .46815 m
.51656 .46508 L
s
.51656 .46508 m
.52509 .4609 L
s
.50698 .46958 m
.51656 .46508 L
s
.66687 .47068 m .66049 .47375 L .6734 .47315 L .996 0 .12 0 k
F
0 0 0 1 k
.64731 .46966 m
.64789 .46991 L
s
.65847 .47374 m
.66049 .47375 L
s
.65924 .47425 m
.66049 .47375 L
s
.65589 .47198 m
.66049 .47375 L
s
.66049 .47375 m
.66879 .48014 L
s
.65184 .46851 m
.66049 .47375 L
s
.33674 .52352 m .35744 .51658 L .33655 .52606 L .996 0 .389 0 k
F
0 0 0 1 k
.32565 .53045 m
.33655 .52606 L
s
.33183 .53268 m
.33655 .52606 L
s
.30924 .51057 m .33344 .50321 L .3091 .51382 L .996 0 .349 0 k
F
0 0 0 1 k
.29639 .51865 m
.3091 .51382 L
s
.30375 .52195 m
.3091 .51382 L
s
.46222 .79277 m .47263 .78557 L .45772 .78996 L .698 0 .135 0 k
F
0 0 0 1 k
.45772 .78996 m
.46222 .79277 L
s
.46222 .79277 m
.46547 .79052 L
s
.45536 .79574 m
.46222 .79277 L
s
.45087 .79293 m
.45772 .78996 L
s
.46222 .79277 m
.46887 .79969 L
s
.46887 .79969 m
.47709 .79371 L
s
.77453 .50969 m .7969 .50073 L .76924 .50452 L .996 0 .15 0 k
F
0 0 0 1 k
.76924 .50452 m
.77453 .50969 L
s
.76247 .51247 m
.77453 .50969 L
s
.76509 .50548 m
.76924 .50452 L
s
.77453 .50969 m
.77837 .52213 L
s
.47238 .63222 m .47027 .63619 L .47111 .63521 L .996 0 .996 0 k
F
0 0 0 1 k
.46985 .6384 m
.47069 .63662 L
s
.47238 .63222 m
.47277 .63164 L
s
.47238 .63222 m
.47266 .63154 L
s
.42964 .48172 m .44252 .47714 L .42676 .48391 L .996 0 .489 0 k
F
0 0 0 1 k
.41822 .48944 m
.42676 .48391 L
s
.36771 .75784 m .38084 .75393 L .3692 .75343 L .438 0 .104 0 k
F
0 0 0 1 k
.36127 .75862 m
.36771 .75784 L
s
.36543 .76157 m
.36771 .75784 L
s
.42048 .77606 m .43198 .77044 L .41865 .7726 L .594 0 .118 0 k
F
0 0 0 1 k
.41865 .7726 m
.42048 .77606 L
s
.41205 .77456 m
.41865 .7726 L
s
.41388 .77802 m
.42048 .77606 L
s
.42048 .77606 m
.42166 .78391 L
s
.53228 .50239 m .54041 .50284 L .53389 .50011 L .996 .087 0 .5 k
F
0 0 0 1 k
.53047 .49942 m
.53389 .50011 L
s
.53389 .50011 m
.53492 .495 L
s
.63427 .4379 m .64704 .44087 L .63239 .4382 L .996 0 .107 0 k
F
0 0 0 1 k
.6249 .43792 m
.63239 .4382 L
s
.63829 .44046 m
.64299 .44013 L
s
.64601 .44091 m
.64619 .44072 L
s
.62579 .43692 m
.63239 .4382 L
s
.51577 .50656 m .51254 .51132 L .51895 .50686 L .996 .883 0 .408 k
F
0 0 0 1 k
.51577 .50656 m
.51793 .50418 L
s
.51102 .50496 m
.51577 .50656 L
s
.45603 .53962 m .44796 .54479 L .45765 .53913 L .5 .5 .5 1 k
F
0 0 0 1 k
.45603 .53962 m
.4602 .53695 L
s
.4554 .53918 m
.45603 .53962 L
s
.67466 .48081 m .66055 .47515 L .66888 .48221 L .996 0 .117 0 k
F
0 0 0 1 k
.6602 .48629 m
.66888 .48221 L
s
.37989 .58185 m .39328 .57516 L .38079 .58249 L .996 0 .525 0 k
F
0 0 0 1 k
.37406 .58616 m
.38079 .58249 L
s
.37976 .58527 m
.38079 .58249 L
s
.60911 .58914 m .59889 .59291 L .61064 .59439 L .858 .003 .108 .003 k
F
0 0 0 1 k
.59421 .58256 m
.59889 .59291 L
s
.58859 .59659 m
.59889 .59291 L
s
.58812 .59119 m
.59889 .59291 L
s
.59759 .60398 m
.59889 .59291 L
s
.59889 .59291 m
.59907 .58212 L
s
.59291 .51905 m .60099 .52546 L .59534 .52077 L .996 .429 0 .042 k
F
0 0 0 1 k
.58954 .51638 m
.59291 .51905 L
s
.59025 .51707 m
.59291 .51905 L
s
.26334 .75643 m .27535 .76037 L .25632 .76275 L .426 0 .133 0 k
F
0 0 0 1 k
.23857 .77545 m
.25632 .76275 L
s
.29067 .74881 m .27535 .76037 L .28402 .74825 L .39 0 .127 0 k
F
0 0 0 1 k
.27535 .76037 m
.29321 .7578 L
s
.27535 .76037 m
.28842 .76349 L
s
.25945 .77257 m
.27535 .76037 L
s
.26833 .7725 m
.27535 .76037 L
s
.25632 .76275 m
.27535 .76037 L
s
.28842 .76349 m
.29321 .7578 L
s
.46794 .64333 m
.46952 .64014 L
s
.79998 .56262 m .82971 .55207 L .79626 .55599 L .858 0 .145 0 k
F
0 0 0 1 k
.79626 .55599 m
.79998 .56262 L
s
.79582 .5505 m
.79882 .55569 L
s
.78116 .55915 m
.79626 .55599 L
s
.78489 .56576 m
.79998 .56262 L
s
.79872 .57823 m
.79998 .56262 L
s
.75593 .6543 m .76475 .66767 L .77159 .65263 L .925 0 .15 0 k
F
0 0 0 1 k
.75593 .6543 m
.76475 .66767 L
s
.72562 .65347 m
.75593 .6543 L
s
.7325 .66666 m
.76475 .66767 L
s
.73121 .67384 m
.76475 .66767 L
s
.47735 .58788 m .47522 .59416 L .47543 .59134 L .048 0 .187 0 k
F
0 0 0 1 k
.47735 .58788 m
.48137 .5798 L
s
.52887 .50171 m .52688 .50642 L .53228 .50239 L .996 .169 0 .512 k
F
0 0 0 1 k
.52887 .50171 m
.53228 .50239 L
s
.53228 .50239 m
.53389 .50011 L
s
.52887 .50171 m
.53047 .49942 L
s
.52332 .49941 m
.52887 .50171 L
s
.51895 .50686 m .52688 .50642 L .5211 .50447 L .996 .436 0 .418 k
F
0 0 0 1 k
.51895 .50686 m
.5211 .50447 L
s
.51577 .50656 m
.51895 .50686 L
s
.51793 .50418 m
.5211 .50447 L
s
.5211 .50447 m
.52332 .49941 L
s
.35306 .74103 m .33923 .74686 L .35058 .74369 L .996 0 .4 0 k
F
0 0 0 1 k
.35058 .74369 m
.35669 .7413 L
s
.34903 .7481 m
.35058 .74369 L
s
.58595 .51216 m .57947 .50611 L .58771 .51294 L .996 .211 0 .004 k
F
.58392 .50976 m .57947 .50611 L .57985 .50702 L .5 .5 .5 1 k
F
0 0 0 1 k
.57278 .50081 m
.57947 .50611 L
s
.5783 .50547 m
.57947 .50611 L
s
.57493 .50198 m
.57947 .50611 L
s
.57685 .5036 m
.57947 .50611 L
s
.58361 .50955 m
.5844 .5102 L
s
.58195 .50843 m
.58595 .51216 L
s
.58413 .51208 m
.58595 .51216 L
s
.58461 .51238 m
.58749 .51412 L
s
.58413 .51208 m
.5848 .5126 L
s
.5848 .5126 m
.58883 .51569 L
s
.47609 .5891 m .4785 .58296 L .47801 .58564 L .521 0 .528 0 k
F
0 0 0 1 k
.47735 .58788 m
.47801 .58564 L
s
.47801 .58564 m
.48137 .5798 L
s
.60308 .43366 m .59983 .43304 L .59612 .43358 L .5 .5 .5 1 k
F
.61259 .4342 m .59983 .43304 L .6133 .43412 L .996 0 .162 0 k
F
0 0 0 1 k
.59983 .43304 m
.61259 .4342 L
s
.58764 .43187 m
.59983 .43304 L
s
.59632 .43189 m
.59983 .43304 L
s
.59983 .43304 m
.60213 .43276 L
s
.5872 .43258 m
.59983 .43304 L
s
.61259 .4342 m
.61402 .43447 L
s
.45996 .65817 m .4638 .6521 L .45949 .65838 L .996 0 .996 0 k
F
0 0 0 1 k
.45996 .65817 m
.46005 .65938 L
s
.46174 .65445 m .4638 .6521 L .46354 .65153 L .996 0 .996 0 k
F
0 0 0 1 k
.4638 .6521 m
.46632 .64964 L
s
.4638 .6521 m
.46417 .65298 L
s
.4638 .6521 m
.46634 .6481 L
s
.4638 .6521 m
.46722 .64606 L
s
.45996 .65817 m
.4638 .6521 L
s
.46121 .65587 m
.4638 .6521 L
s
.633 .45469 m .62549 .45465 L .62636 .45312 L .996 0 .094 0 k
F
.63601 .45906 m .62549 .45465 L .63898 .45838 L .996 0 .085 0 k
F
0 0 0 1 k
.61816 .45401 m
.62549 .45465 L
s
.62414 .45571 m
.62549 .45465 L
s
.61802 .45241 m
.62549 .45465 L
s
.61462 .45098 m
.62549 .45465 L
s
.61819 .45504 m
.61871 .45511 L
s
.55288 .45592 m .55415 .45347 L .54735 .45654 L .5 .5 .5 1 k
F
.56574 .45245 m .55415 .45347 L .56428 .45351 L F
0 0 0 1 k
.55415 .45347 m
.56574 .45245 L
s
.54513 .45331 m
.55415 .45347 L
s
.55415 .45347 m
.55483 .45065 L
s
.55415 .45347 m
.55974 .45067 L
s
.54305 .45501 m
.55415 .45347 L
s
.56574 .45245 m
.57082 .45013 L
s
.37643 .50406 m .35766 .51065 L .3782 .50154 L .996 0 .432 0 k
F
0 0 0 1 k
.37643 .50406 m
.37858 .50675 L
s
.5074 .46009 m .51935 .45724 L .51147 .45832 L .5 .5 .5 1 k
F
0 0 0 1 k
.5074 .46009 m
.51147 .45832 L
s
.50288 .46105 m
.5074 .46009 L
s
.50695 .45927 m
.51147 .45832 L
s
.51147 .45832 m
.5165 .45531 L
s
.47461 .61067 m .473 .6169 L .47332 .61325 L .004 .148 .176 0 k
F
0 0 0 1 k
.47461 .61067 m
.47478 .60978 L
s
.47461 .61067 m
.4748 .61024 L
s
.47459 .61325 m
.47501 .61227 L
s
.62347 .64437 m .61959 .6329 L .61527 .64513 L .598 0 .104 .001 k
F
0 0 0 1 k
.61474 .65121 m
.61527 .64513 L
s
.59951 .64936 m
.61527 .64513 L
s
.47205 .63127 m .47027 .63619 L .47288 .62981 L .612 0 .634 0 k
F
0 0 0 1 k
.47111 .63521 m
.47192 .63402 L
s
.47069 .63662 m
.47192 .63402 L
s
.47236 .63225 m
.47238 .63222 L
s
.47288 .62981 m
.4732 .62893 L
s
.47288 .62981 m
.47379 .62811 L
s
.56149 .47736 m .56096 .47397 L .55655 .4774 L .5 .5 .5 1 k
F
.57066 .47396 m .56096 .47397 L .57024 .47538 L F
0 0 0 1 k
.56096 .47397 m
.57066 .47396 L
s
.55263 .47254 m
.56096 .47397 L
s
.56008 .47012 m
.56096 .47397 L
s
.56096 .47397 m
.56432 .47071 L
s
.55151 .47458 m
.56096 .47397 L
s
.57066 .47396 m
.57347 .47116 L
s
.60266 .45122 m .61461 .45287 L .60209 .45068 L .5 .5 .5 1 k
F
0 0 0 1 k
.59753 .44896 m
.60209 .45068 L
s
.59626 .44982 m
.60209 .45068 L
s
.60908 .45173 m
.61128 .45219 L
s
.48285 .45239 m .49555 .44813 L .48836 .45041 L .5 .5 .5 1 k
F
0 0 0 1 k
.48285 .45239 m
.48836 .45041 L
s
.47838 .45393 m
.48285 .45239 L
s
.48389 .45196 m
.48836 .45041 L
s
.48836 .45041 m
.49616 .4474 L
s
.32607 .52234 m .33297 .51392 L .33699 .51778 L .996 0 .377 0 k
F
0 0 0 1 k
.32607 .52234 m
.33699 .51778 L
s
.33679 .52053 m
.34513 .51658 L
s
.33679 .52053 m
.33699 .51778 L
s
.3259 .52508 m
.32607 .52234 L
s
.31689 .52677 m
.32607 .52234 L
s
.43964 .49975 m .45068 .49498 L .43715 .50154 L .996 0 .552 0 k
F
0 0 0 1 k
.42978 .50631 m
.43715 .50154 L
s
.73013 .50261 m .71496 .50864 L .73636 .50668 L .996 0 .145 0 k
F
0 0 0 1 k
.71496 .50864 m
.72973 .51656 L
s
.70028 .51377 m
.71496 .50864 L
s
.69515 .50974 m
.71496 .50864 L
s
.71496 .50864 m
.71733 .51382 L
s
.70066 .50123 m
.71496 .50864 L
s
.41909 .48692 m .40415 .49221 L .42195 .48473 L .996 0 .471 0 k
F
0 0 0 1 k
.41909 .48692 m
.42676 .48391 L
s
.41822 .48944 m
.41909 .48692 L
s
.4015 .71572 m .41108 .70914 L .40253 .71403 L .996 0 .535 0 k
F
0 0 0 1 k
.39745 .72068 m
.4015 .71572 L
s
.41049 .7077 m .41108 .70914 L .41449 .70501 L .996 0 .562 0 k
F
0 0 0 1 k
.41108 .70914 m
.41969 .70373 L
s
.40776 .7137 m
.41108 .70914 L
s
.41108 .70914 m
.41264 .71051 L
s
.41108 .70914 m
.41985 .70255 L
s
.4015 .71572 m
.41108 .70914 L
s
.6375 .56535 m .62667 .56676 L .64035 .56928 L .996 0 .098 0 k
F
0 0 0 1 k
.62667 .56676 m
.62732 .57498 L
s
.61405 .56379 m
.62667 .56676 L
s
.61555 .56799 m
.62667 .56676 L
s
.61942 .55853 m
.62667 .56676 L
s
.62246 .54701 m .61457 .54744 L .62574 .55045 L .996 0 .057 0 k
F
0 0 0 1 k
.60708 .5398 m
.61457 .54744 L
s
.60624 .54786 m
.61457 .54744 L
s
.60834 .54537 m
.61457 .54744 L
s
.61457 .54744 m
.617 .55466 L
s
.43659 .78081 m .44641 .78567 L .44291 .77854 L .629 0 .124 0 k
F
0 0 0 1 k
.42166 .78391 m
.43659 .78081 L
s
.45713 .77917 m .44641 .78567 L .461 .78177 L .664 0 .127 0 k
F
0 0 0 1 k
.44641 .78567 m
.45087 .79293 L
s
.431 .78928 m
.44641 .78567 L
s
.43434 .79258 m
.44641 .78567 L
s
.44641 .78567 m
.45772 .78996 L
s
.43659 .78081 m
.44641 .78567 L
s
.47335 .6003 m .47522 .59416 L .47504 .59716 L .005 .051 .176 0 k
F
0 0 0 1 k
.47597 .59649 m
.47689 .59454 L
s
.47504 .59716 m
.47646 .59477 L
s
.45241 .66885 m .44726 .67504 L .45288 .66894 L .996 0 .695 0 k
F
0 0 0 1 k
.45288 .66894 m
.45544 .66581 L
s
.45288 .66894 m
.45537 .66767 L
s
.43348 .6904 m .44025 .68384 L .43358 .68956 L .996 0 .644 0 k
F
0 0 0 1 k
.43184 .69372 m
.43348 .6904 L
s
.43857 .68413 m .44025 .68384 L .44155 .68123 L .996 0 .685 0 k
F
0 0 0 1 k
.44025 .68384 m
.44687 .6777 L
s
.4391 .68681 m
.44025 .68384 L
s
.44025 .68384 m
.44266 .68346 L
s
.44025 .68384 m
.44638 .67731 L
s
.43348 .6904 m
.44025 .68384 L
s
.69652 .53547 m .68388 .52776 L .68782 .53674 L .996 0 .13 0 k
F
0 0 0 1 k
.68782 .53674 m
.69173 .54116 L
s
.67293 .54095 m
.68782 .53674 L
s
.23919 .62461 m .23761 .61641 L .25099 .61839 L .864 0 .276 0 k
F
0 0 0 1 k
.23919 .62461 m
.25099 .61839 L
s
.25099 .61839 m
.25506 .62056 L
s
.21703 .63877 m
.23919 .62461 L
s
.23919 .62461 m
.24328 .62676 L
s
.62953 .48885 m .63384 .48766 L .62482 .48631 L .996 0 .03 0 k
F
0 0 0 1 k
.62332 .48623 m
.62482 .48631 L
s
.62044 .48435 m
.62482 .48631 L
s
.45988 .49029 m .45068 .49498 L .45372 .49288 L .996 0 .54 0 k
F
0 0 0 1 k
.45068 .49498 m
.46049 .49035 L
s
.44283 .49958 m
.45068 .49498 L
s
.44845 .49668 m
.45068 .49498 L
s
.45068 .49498 m
.46351 .48887 L
s
.43715 .50154 m
.45068 .49498 L
s
.47361 .62179 m .4744 .61757 L .47267 .62375 L .004 .089 .199 0 k
F
0 0 0 1 k
.4744 .61757 m
.47484 .61656 L
s
.47498 .61994 m
.47521 .61922 L
s
.4744 .61757 m
.47464 .61718 L
s
.47255 .62069 m .4744 .61757 L .47206 .62311 L .001 .14 .189 0 k
F
0 0 0 1 k
.47385 .62231 m
.47521 .61922 L
s
.47361 .62179 m
.47521 .61922 L
s
.47399 .62304 m
.47498 .61994 L
s
.47361 .62179 m
.4744 .61757 L
s
.47336 .62128 m
.4744 .61757 L
s
.4744 .61757 m
.47472 .61643 L
s
.4744 .61757 m
.47504 .61347 L
s
.60475 .56329 m .5981 .55373 L .60022 .56369 L .996 0 .072 .033 k
F
0 0 0 1 k
.59244 .56682 m
.60022 .56369 L
s
.60473 .551 m .5981 .55373 L .60754 .5556 L .996 0 .065 .01 k
F
0 0 0 1 k
.59107 .55659 m
.5981 .55373 L
s
.58933 .55155 m
.5981 .55373 L
s
.59428 .54797 m
.5981 .55373 L
s
.59519 .54418 m
.5981 .55373 L
s
.5981 .55373 m
.60022 .56369 L
s
.38751 .49785 m .40415 .49221 L .38572 .50037 L .996 0 .443 0 k
F
0 0 0 1 k
.37643 .50406 m
.38572 .50037 L
s
.37858 .50675 m
.38572 .50037 L
s
.5064 .48133 m .51663 .47916 L .50991 .47934 L .5 .5 .5 1 k
F
0 0 0 1 k
.5064 .48133 m
.50991 .47934 L
s
.50253 .48192 m
.5064 .48133 L
s
.50604 .47993 m
.50991 .47934 L
s
.50991 .47934 m
.51428 .47567 L
s
.6358 .57954 m .6489 .57753 L .63404 .57521 L .996 0 .104 0 k
F
0 0 0 1 k
.63404 .57521 m
.6358 .57954 L
s
.62667 .56676 m
.63404 .57521 L
s
.62732 .57498 m
.63404 .57521 L
s
.62908 .57929 m
.6358 .57954 L
s
.63551 .58837 m
.6358 .57954 L
s
.7864 .58561 m .80027 .5977 L .8016 .58286 L .948 0 .153 0 k
F
0 0 0 1 k
.76709 .59915 m
.80027 .5977 L
s
.76829 .60609 m
.80027 .5977 L
s
.67448 .48559 m .68859 .49205 L .68027 .48419 L .996 0 .119 0 k
F
0 0 0 1 k
.66888 .48221 m
.67448 .48559 L
s
.67437 .48325 m
.67789 .48477 L
s
.67982 .49265 m
.6853 .49054 L
s
.67261 .48998 m
.68313 .48955 L
s
.6602 .48629 m
.67448 .48559 L
s
.61388 .4767 m .60755 .47545 L .60823 .47483 L .996 0 .037 0 k
F
.61652 .48016 m .60755 .47545 L .61901 .48001 L .996 0 .025 0 k
F
0 0 0 1 k
.60122 .4727 m
.60755 .47545 L
s
.60137 .47365 m
.60755 .47545 L
s
.606 .47614 m
.60755 .47545 L
s
.59829 .47144 m
.60755 .47545 L
s
.47309 .62841 m .47102 .63283 L .47205 .63127 L .943 0 .923 0 k
F
0 0 0 1 k
.47196 .63322 m
.47236 .63225 L
s
.47111 .63521 m
.47196 .63322 L
s
.47156 .63376 m
.47238 .63222 L
s
.47154 .63381 m
.47156 .63376 L
s
.47309 .62841 m
.47391 .62695 L
s
.47309 .62841 m
.47404 .6258 L
s
.6669 .47137 m .66055 .47515 L .67345 .47412 L .996 0 .119 0 k
F
0 0 0 1 k
.6513 .46887 m
.66055 .47515 L
s
.64838 .4755 m
.66055 .47515 L
s
.65313 .47885 m
.66055 .47515 L
s
.66049 .47375 m
.66197 .4743 L
s
.64789 .46991 m
.66055 .47515 L
s
.66055 .47515 m
.66888 .48221 L
s
.66049 .47375 m
.66311 .47363 L
s
.45321 .4717 m .44252 .47714 L .44603 .47423 L .996 0 .469 0 k
F
0 0 0 1 k
.44252 .47714 m
.45747 .47095 L
s
.44252 .47714 m
.45396 .47275 L
s
.43341 .48244 m
.44252 .47714 L
s
.43996 .47952 m
.44252 .47714 L
s
.42676 .48391 m
.44252 .47714 L
s
.58358 .43027 m .58264 .42956 L .57675 .4305 L .5 .5 .5 1 k
F
.59603 .42999 m .58264 .42956 L .59554 .43002 L F
0 0 0 1 k
.58264 .42956 m
.59603 .42999 L
s
.57107 .42893 m
.58264 .42956 L
s
.58123 .42838 m
.58264 .42956 L
s
.58264 .42956 m
.58711 .42893 L
s
.56963 .42975 m
.58264 .42956 L
s
.59603 .42999 m
.59974 .42993 L
s
.47456 .59946 m .47286 .60566 L .47288 .6026 L .001 .119 .172 0 k
F
0 0 0 1 k
.47456 .59946 m
.47597 .59649 L
s
.47456 .59946 m
.47504 .59716 L
s
.47322 .60505 m
.47404 .60369 L
s
.47404 .60369 m
.47562 .60107 L
s
.47311 .60511 m
.47366 .60393 L
s
.53268 .46134 m .53588 .45851 L .52757 .46231 L .5 .5 .5 1 k
F
0 0 0 1 k
.51656 .46508 m
.52757 .46231 L
s
.54735 .45654 m .53588 .45851 L .54494 .45789 L .5 .5 .5 1 k
F
0 0 0 1 k
.53588 .45851 m
.54735 .45654 L
s
.52792 .45897 m
.53588 .45851 L
s
.53588 .45851 m
.53836 .4554 L
s
.52509 .4609 m
.53588 .45851 L
s
.53588 .45851 m
.54305 .45501 L
s
.52757 .46231 m
.53588 .45851 L
s
.54735 .45654 m
.55415 .45347 L
s
.59666 .53313 m .60116 .53138 L .59373 .52879 L .996 0 0 .066 k
F
0 0 0 1 k
.5908 .52532 m
.59373 .52879 L
s
.59368 .53287 m
.59662 .53644 L
s
.59368 .53287 m
.59666 .53313 L
s
.59076 .52854 m
.59373 .52879 L
s
.56955 .50823 m .5728 .51435 L .57296 .50991 L .466 .235 .378 .23 k
F
0 0 0 1 k
.56955 .50823 m
.57296 .50991 L
s
.57206 .50714 m
.57507 .50914 L
s
.57206 .50714 m
.57296 .50991 L
s
.56866 .50547 m
.56955 .50823 L
s
.56675 .50644 m
.56955 .50823 L
s
.78337 .58852 m .7562 .59732 L .78713 .59522 L .84 0 .144 0 k
F
0 0 0 1 k
.7864 .58561 m
.80027 .5977 L
s
.74422 .58559 m .7562 .59732 L .75707 .58312 L .857 0 .138 0 k
F
0 0 0 1 k
.74422 .58559 m
.7562 .59732 L
s
.75236 .61236 m
.7562 .59732 L
s
.72914 .60511 m
.7562 .59732 L
s
.72802 .59844 m
.7562 .59732 L
s
.7562 .59732 m
.76785 .60993 L
s
.75683 .58702 m
.7864 .58561 L
s
.718 .58672 m
.74422 .58559 L
s
.7352 .48872 m .75195 .49631 L .74452 .48633 L .996 0 .145 0 k
F
0 0 0 1 k
.73206 .48903 m
.7352 .48872 L
s
.4698 .63829 m
.47111 .63521 L
s
.53812 .43658 m .5418 .43488 L .53213 .43766 L .5 .5 .5 1 k
F
0 0 0 1 k
.51925 .44033 m
.53213 .43766 L
s
.55524 .43309 m .5418 .43488 L .55245 .43383 L .5 .5 .5 1 k
F
0 0 0 1 k
.5418 .43488 m
.54462 .43289 L
s
.53243 .43564 m
.5418 .43488 L
s
.52916 .43708 m
.5418 .43488 L
s
.5418 .43488 m
.55012 .4325 L
s
.53213 .43766 m
.5418 .43488 L
s
.57509 .46759 m .58591 .46918 L .57551 .46657 L .5 .5 .5 1 k
F
0 0 0 1 k
.58299 .46706 m
.58796 .46855 L
s
.57049 .46561 m
.57551 .46657 L
s
.57332 .46389 m
.57551 .46657 L
s
.48123 .57676 m .4785 .58296 L .47911 .58048 L .996 0 .996 0 k
F
0 0 0 1 k
.48123 .57676 m
.48572 .56819 L
s
.46869 .49737 m .47691 .49324 L .46565 .49849 L .5 .5 .5 1 k
F
0 0 0 1 k
.45776 .50179 m
.46565 .49849 L
s
.48613 .49024 m .47691 .49324 L .48137 .49235 L .5 .5 .5 1 k
F
0 0 0 1 k
.47691 .49324 m
.48413 .48911 L
s
.46876 .49632 m
.47691 .49324 L
s
.47328 .49386 m
.47691 .49324 L
s
.47691 .49324 m
.4874 .48834 L
s
.46565 .49849 m
.47691 .49324 L
s
.61119 .54073 m .61817 .54064 L .60842 .53723 L .996 0 .017 0 k
F
0 0 0 1 k
.60842 .53723 m
.61119 .54073 L
s
.60842 .53723 m
.61231 .53859 L
s
.61119 .54073 m
.61457 .54744 L
s
.60708 .5398 m
.61119 .54073 L
s
.60533 .53433 m
.60842 .53723 L
s
.60431 .53631 m
.60842 .53723 L
s
.55643 .51594 m .55498 .50916 L .55281 .51552 L .833 .053 .027 .341 k
F
.56163 .50946 m .55498 .50916 L .5619 .51244 L .628 .132 .128 .291 k
F
0 0 0 1 k
.55498 .50916 m
.56163 .50946 L
s
.55498 .50916 m
.55913 .51112 L
s
.54873 .50598 m
.55498 .50916 L
s
.55498 .50916 m
.55638 .5029 L
s
.55339 .50175 m
.55498 .50916 L
s
.54837 .50969 m
.55498 .50916 L
s
.56163 .50946 m
.56256 .50376 L
s
.7532 .56806 m .73934 .55826 L .74035 .57013 L .957 0 .145 0 k
F
0 0 0 1 k
.74035 .57013 m
.74359 .57589 L
s
.71849 .57608 m
.74035 .57013 L
s
.47177 .59966 m .47522 .59416 L .47134 .60178 L .006 .043 .173 0 k
F
0 0 0 1 k
.47366 .60393 m
.47517 .6007 L
s
.47317 .60452 m
.47456 .59946 L
s
.47522 .59416 m
.47755 .58944 L
s
.47522 .59416 m
.47844 .58875 L
s
.47522 .59416 m
.47735 .58788 L
s
.47504 .59716 m
.47522 .59416 L
s
.62957 .49 m .63384 .48766 L .62485 .48701 L .996 0 .043 0 k
F
0 0 0 1 k
.62485 .48701 m
.62957 .49 L
s
.61389 .48143 m
.62485 .48701 L
s
.62148 .4873 m
.62485 .48701 L
s
.62614 .48867 m
.62758 .48874 L
s
.62482 .48631 m
.62631 .48711 L
s
.62619 .49029 m
.62957 .49 L
s
.47332 .61325 m .47098 .61719 L .4738 .61077 L .004 .145 .175 0 k
F
0 0 0 1 k
.47332 .61325 m
.4738 .61077 L
s
.47374 .61519 m
.47459 .61325 L
s
.4738 .61077 m
.47445 .60826 L
s
.4738 .61077 m
.47452 .60933 L
s
.4736 .61589 m
.47504 .61347 L
s
.47397 .61316 m
.47461 .61067 L
s
.47332 .61325 m
.47461 .61067 L
s
.47314 .51403 m .48022 .5093 L .47052 .51533 L .5 .5 .5 1 k
F
0 0 0 1 k
.4637 .51918 m
.47052 .51533 L
s
.48815 .50566 m .48022 .5093 L .48406 .50819 L .5 .5 .5 1 k
F
0 0 0 1 k
.48022 .5093 m
.48645 .50455 L
s
.47709 .51024 m
.48022 .5093 L
s
.47319 .51301 m
.48022 .5093 L
s
.48022 .5093 m
.48927 .50349 L
s
.47052 .51533 m
.48022 .5093 L
s
.3692 .75343 m .36945 .74512 L .36276 .75422 L .41 0 .102 0 k
F
0 0 0 1 k
.36276 .75422 m
.3692 .75343 L
s
.36276 .75422 m
.36543 .75058 L
s
.36771 .75784 m
.37295 .75628 L
s
.36771 .75784 m
.3692 .75343 L
s
.36127 .75862 m
.36276 .75422 L
s
.35712 .75568 m
.36276 .75422 L
s
.43058 .50451 m .41778 .50984 L .43306 .50273 L .996 0 .525 0 k
F
0 0 0 1 k
.43058 .50451 m
.43715 .50154 L
s
.42978 .50631 m
.43058 .50451 L
s
.63307 .45653 m .62554 .45609 L .62644 .45526 L .996 0 .111 0 k
F
0 0 0 1 k
.62549 .45465 m
.63054 .45605 L
s
.62549 .45465 m
.62737 .45544 L
s
.63604 .45978 m .62554 .45609 L .63902 .45938 L .996 0 .088 0 k
F
0 0 0 1 k
.62554 .45609 m
.63604 .45978 L
s
.62947 .45632 m
.63293 .45777 L
s
.63293 .45777 m
.63361 .45806 L
s
.61808 .45413 m
.62554 .45609 L
s
.61469 .45316 m
.62554 .45609 L
s
.61871 .45511 m
.62554 .45609 L
s
.6234 .45704 m
.62554 .45609 L
s
.63286 .46123 m
.63533 .45953 L
s
.63286 .46123 m
.63604 .45978 L
s
.45497 .66572 m .45303 .66725 L .45241 .66885 L .996 0 .996 0 k
F
0 0 0 1 k
.45241 .66885 m
.45497 .66572 L
s
.45241 .66885 m
.45288 .66894 L
s
.45497 .66572 m
.45544 .66581 L
s
.45497 .66572 m
.46005 .65938 L
s
.46354 .65153 m .46671 .64581 L .46306 .65203 L .996 0 .996 0 k
F
0 0 0 1 k
.46354 .65153 m
.4638 .6521 L
s
.46479 .64868 m .46671 .64581 L .46628 .64586 L .996 0 .996 0 k
F
0 0 0 1 k
.46671 .64581 m
.4679 .64364 L
s
.46671 .64581 m
.4681 .64403 L
s
.46671 .64581 m
.46722 .64606 L
s
.46671 .64581 m
.46794 .64333 L
s
.53892 .51833 m .54579 .51654 L .53982 .51455 L .996 .012 0 .353 k
F
0 0 0 1 k
.53681 .51467 m
.53982 .51455 L
s
.53975 .50675 m
.53982 .51455 L
s
.45387 .48026 m .44241 .4845 L .45739 .47869 L .996 0 .512 0 k
F
0 0 0 1 k
.45387 .48026 m
.46 .47786 L
s
.45085 .48195 m
.45387 .48026 L
s
.47234 .62831 m .47102 .63283 L .47322 .6266 L .177 0 .288 0 k
F
0 0 0 1 k
.47205 .63127 m
.47288 .62981 L
s
.47108 .63421 m
.47184 .63236 L
s
.47184 .63236 m
.47288 .62981 L
s
.47205 .63127 m
.47309 .62841 L
s
.47322 .6266 m
.47405 .62387 L
s
.47322 .6266 m
.47407 .62481 L
s
.48004 .57837 m .48318 .57239 L .48216 .57465 L .996 0 .996 0 k
F
0 0 0 1 k
.48123 .57676 m
.48216 .57465 L
s
.48216 .57465 m
.48572 .56819 L
s
.64937 .49967 m .63739 .4941 L .64446 .50008 L .996 0 .089 0 k
F
0 0 0 1 k
.63706 .50209 m
.64446 .50008 L
s
.39782 .7168 m .38751 .72296 L .39679 .71848 L .996 0 .492 0 k
F
0 0 0 1 k
.39679 .71848 m
.4015 .71572 L
s
.39679 .71848 m
.39745 .72068 L
s
.70086 .50485 m .71519 .51262 L .70874 .50295 L .996 0 .132 0 k
F
0 0 0 1 k
.6828 .50608 m
.70086 .50485 L
s
.17986 .76551 m .19262 .77202 L .16873 .77313 L .543 0 .165 0 k
F
0 0 0 1 k
.14192 .78813 m
.16873 .77313 L
s
.21582 .75842 m .19262 .77202 L .20809 .75696 L .507 0 .16 0 k
F
0 0 0 1 k
.19262 .77202 m
.20714 .77739 L
s
.16835 .78648 m
.19262 .77202 L
s
.17913 .78727 m
.19262 .77202 L
s
.19262 .77202 m
.21522 .77043 L
s
.16873 .77313 m
.19262 .77202 L
s
.47469 .58905 m .4785 .58296 L .47402 .59112 L .622 0 .593 0 k
F
0 0 0 1 k
.4785 .58296 m
.48123 .57676 L
s
.4785 .58296 m
.48201 .57688 L
s
.4785 .58296 m
.48288 .57456 L
s
.47801 .58564 m
.4785 .58296 L
s
.41063 .52385 m .41758 .51929 L .41745 .52071 L .996 0 .531 0 k
F
0 0 0 1 k
.41063 .52385 m
.41745 .52071 L
s
.39554 .5311 m
.41063 .52385 L
s
.41745 .52071 m
.42961 .5154 L
s
.40926 .52519 m
.41063 .52385 L
s
.41607 .52205 m
.41745 .52071 L
s
.62759 .43486 m .63417 .43435 L .63421 .43636 L .996 0 .099 0 k
F
0 0 0 1 k
.62759 .43486 m
.63421 .43636 L
s
.62574 .43537 m
.62759 .43486 L
s
.61395 .43238 m
.62759 .43486 L
s
.49343 .55581 m .48979 .5628 L .49502 .554 L .5 .5 .5 1 k
F
0 0 0 1 k
.49343 .55581 m
.49502 .554 L
s
.49343 .55581 m
.49551 .55177 L
s
.49502 .554 m
.49709 .54996 L
s
.49159 .55763 m
.49343 .55581 L
s
.36591 .50304 m .35766 .51065 L .35501 .50699 L .996 0 .391 0 k
F
0 0 0 1 k
.33699 .51778 m
.35766 .51065 L
s
.34513 .51658 m
.35766 .51065 L
s
.35766 .51065 m
.36097 .5135 L
s
.35165 .51769 m
.35766 .51065 L
s
.35766 .51065 m
.37643 .50406 L
s
.62294 .65045 m .64051 .64556 L .62347 .64437 L .624 0 .106 0 k
F
0 0 0 1 k
.62294 .65045 m
.62347 .64437 L
s
.61527 .64513 m
.62347 .64437 L
s
.61474 .65121 m
.62294 .65045 L
s
.61693 .66328 m
.62294 .65045 L
s
.60408 .60887 m .61618 .60476 L .60351 .60339 L .767 .006 .107 .007 k
F
0 0 0 1 k
.60351 .60339 m
.60408 .60887 L
s
.59889 .59291 m
.60351 .60339 L
s
.60176 .6203 m
.60408 .60887 L
s
.59759 .60398 m
.60351 .60339 L
s
.59817 .60946 m
.60408 .60887 L
s
.28664 .61983 m .30804 .61062 L .29008 .62101 L .996 0 .361 0 k
F
0 0 0 1 k
.27996 .62619 m
.29008 .62101 L
s
.29008 .62101 m
.29251 .62535 L
s
.73831 .48223 m .72094 .47584 L .72901 .48463 L .996 0 .144 0 k
F
0 0 0 1 k
.72901 .48463 m
.7352 .48872 L
s
.71391 .49082 m
.72901 .48463 L
s
.51256 .53393 m .50999 .54132 L .51487 .53279 L .996 .996 0 .244 k
F
0 0 0 1 k
.51256 .53393 m
.51487 .53279 L
s
.51487 .53279 m
.51655 .52867 L
s
.51256 .53393 m
.51424 .52981 L
s
.50914 .53446 m
.51256 .53393 L
s
.5881 .47448 m .59827 .47605 L .58765 .47327 L .5 .5 .5 1 k
F
0 0 0 1 k
.58269 .47229 m
.58765 .47327 L
s
.59363 .47348 m
.59548 .47451 L
s
.58383 .47015 m
.58765 .47327 L
s
.70342 .49883 m .68859 .49205 L .69555 .50074 L .996 0 .13 0 k
F
0 0 0 1 k
.69555 .50074 m
.70086 .50485 L
s
.6828 .50608 m
.69555 .50074 L
s
.58753 .44626 m .60023 .44739 L .58798 .44572 L .5 .5 .5 1 k
F
0 0 0 1 k
.59671 .44644 m
.60256 .44761 L
s
.58208 .4451 m
.58798 .44572 L
s
.58531 .44418 m
.58798 .44572 L
s
.47094 .63433 m
.47205 .63127 L
s
.56174 .4324 m .56314 .43124 L .55524 .43309 L .5 .5 .5 1 k
F
0 0 0 1 k
.5418 .43488 m
.55524 .43309 L
s
.57675 .4305 m .56314 .43124 L .57509 .43087 L .5 .5 .5 1 k
F
0 0 0 1 k
.56314 .43124 m
.57675 .4305 L
s
.55251 .43139 m
.56314 .43124 L
s
.56314 .43124 m
.56385 .42969 L
s
.56314 .43124 m
.56963 .42975 L
s
.55012 .4325 m
.56314 .43124 L
s
.55524 .43309 m
.56314 .43124 L
s
.57675 .4305 m
.58264 .42956 L
s
.47318 .62559 m .47109 .63045 L .47234 .62831 L .209 0 .324 0 k
F
0 0 0 1 k
.47226 .63018 m
.47309 .62841 L
s
.47234 .62909 m
.47322 .6266 L
s
.47318 .62559 m
.47399 .62304 L
s
.47318 .62559 m
.47405 .62387 L
s
.43005 .69255 m .42262 .69879 L .42995 .69338 L .996 0 .582 0 k
F
0 0 0 1 k
.42995 .69338 m
.43348 .6904 L
s
.42995 .69338 m
.43184 .69372 L
s
.58058 .82252 m .58691 .81176 L .56915 .82138 L .877 0 .166 0 k
F
0 0 0 1 k
.56915 .82138 m
.58058 .82252 L
s
.57369 .82783 m
.58058 .82252 L
s
.5447 .82125 m
.56915 .82138 L
s
.56229 .82669 m
.56915 .82138 L
s
.48143 .48043 m .47302 .48443 L .48526 .47903 L .5 .5 .5 1 k
F
0 0 0 1 k
.48143 .48043 m
.48617 .47814 L
s
.47698 .48198 m
.48143 .48043 L
s
.45072 .52725 m .45753 .52304 L .45557 .52429 L .996 0 .742 0 k
F
0 0 0 1 k
.45072 .52725 m
.45557 .52429 L
s
.44885 .52854 m
.45072 .52725 L
s
.4537 .52558 m
.45557 .52429 L
s
.45557 .52429 m
.4637 .51918 L
s
.57006 .46663 m .57119 .46898 L .57509 .46759 L .5 .5 .5 1 k
F
0 0 0 1 k
.57509 .46759 m
.57551 .46657 L
s
.57006 .46663 m
.57049 .46561 L
s
.56079 .46438 m
.57006 .46663 L
s
.76992 .48849 m .75195 .49631 L .7772 .49287 L .996 0 .154 0 k
F
0 0 0 1 k
.75195 .49631 m
.76924 .50452 L
s
.74119 .50043 m
.75195 .49631 L
s
.72862 .49873 m
.75195 .49631 L
s
.75195 .49631 m
.75365 .49989 L
s
.7352 .48872 m
.75195 .49631 L
s
.20626 .78959 m .1914 .78805 L .21423 .78441 L .996 0 .303 0 k
F
0 0 0 1 k
.20626 .78959 m
.21557 .78875 L
s
.19521 .80007 m
.20626 .78959 L
s
.35217 .58105 m .35455 .57547 L .36003 .57669 L .996 0 .406 0 k
F
0 0 0 1 k
.35217 .58105 m
.36003 .57669 L
s
.36003 .57669 m
.36112 .57817 L
s
.35217 .58105 m
.35326 .58253 L
s
.33638 .59092 m
.35217 .58105 L
s
.47698 .52888 m .4831 .52407 L .47472 .52932 L .5 .5 .5 1 k
F
0 0 0 1 k
.46883 .53145 m
.47472 .52932 L
s
.48992 .52223 m .4831 .52407 L .48639 .52461 L .5 .5 .5 1 k
F
0 0 0 1 k
.4831 .52407 m
.48849 .51916 L
s
.47702 .52607 m
.4831 .52407 L
s
.48039 .52346 m
.4831 .52407 L
s
.4831 .52407 m
.49092 .51894 L
s
.47472 .52932 m
.4831 .52407 L
s
.47543 .59134 m .47178 .59707 L .47609 .5891 L .119 0 .212 0 k
F
0 0 0 1 k
.47543 .59134 m
.47609 .5891 L
s
.47609 .5891 m
.4785 .58296 L
s
.47609 .5891 m
.47801 .58564 L
s
.47543 .59134 m
.47735 .58788 L
s
.47522 .59416 m
.47543 .59134 L
s
.2485 .76214 m .23621 .75731 L .25551 .75582 L .422 0 .137 0 k
F
0 0 0 1 k
.2485 .76214 m
.25632 .76275 L
s
.23857 .77545 m
.2485 .76214 L
s
.64278 .49247 m .63739 .4941 L .64833 .49494 L .996 0 .079 0 k
F
0 0 0 1 k
.63407 .49365 m
.63739 .4941 L
s
.63531 .49464 m
.63739 .4941 L
s
.63056 .49081 m
.63739 .4941 L
s
.63739 .4941 m
.64446 .50008 L
s
.63049 .48949 m
.63739 .4941 L
s
.44003 .77549 m .43198 .77044 L .43371 .77776 L .625 0 .12 0 k
F
0 0 0 1 k
.43371 .77776 m
.43659 .78081 L
s
.42166 .78391 m
.43371 .77776 L
s
.39257 .75395 m .39531 .76112 L .39826 .75298 L .474 0 .105 0 k
F
.40708 .75675 m .39531 .76112 L .40772 .76026 L .504 0 .106 0 k
F
0 0 0 1 k
.39269 .76956 m
.39531 .76112 L
s
.38756 .76386 m
.39531 .76112 L
s
.39531 .76112 m
.39941 .76795 L
s
.38278 .76155 m
.39531 .76112 L
s
.64922 .50313 m .66121 .50937 L .65414 .50273 L .996 0 .09 0 k
F
0 0 0 1 k
.64446 .50008 m
.64922 .50313 L
s
.63706 .50209 m
.64922 .50313 L
s
.52084 .47587 m .51663 .47916 L .5252 .47556 L .5 .5 .5 1 k
F
0 0 0 1 k
.52084 .47587 m
.52369 .47413 L
s
.51428 .47567 m
.52084 .47587 L
s
.71859 .57385 m .73988 .5666 L .71577 .56816 L .878 0 .131 0 k
F
0 0 0 1 k
.71577 .56816 m
.71859 .57385 L
s
.7049 .57006 m
.71577 .56816 L
s
.70772 .57573 m
.71859 .57385 L
s
.718 .58672 m
.71859 .57385 L
s
.46628 .64586 m .46885 .64051 L .46577 .64665 L .996 0 .996 0 k
F
0 0 0 1 k
.46614 .64592 m
.467 .64419 L
s
.46566 .6476 m
.46671 .64581 L
s
.46452 .64954 m
.46566 .6476 L
s
.4656 .64782 m
.46671 .64581 L
s
.46354 .65153 m
.4656 .64782 L
s
.46628 .64586 m
.46671 .64581 L
s
.46556 .64754 m
.46671 .64581 L
s
.46702 .64388 m .46885 .64051 L .46824 .64117 L .996 0 .996 0 k
F
0 0 0 1 k
.46885 .64051 m
.46985 .6384 L
s
.46885 .64051 m
.47016 .63842 L
s
.46885 .64051 m
.46952 .64014 L
s
.46885 .64051 m
.4698 .63829 L
s
.77478 .51298 m .79713 .50355 L .76947 .50763 L .982 0 .147 0 k
F
0 0 0 1 k
.76947 .50763 m
.77478 .51298 L
s
.75741 .51061 m
.76947 .50763 L
s
.76271 .51595 m
.77478 .51298 L
s
.77478 .51298 m
.77865 .52585 L
s
.45733 .66141 m .45303 .66725 L .4578 .6612 L .996 0 .996 0 k
F
0 0 0 1 k
.4578 .6612 m
.45996 .65817 L
s
.4578 .6612 m
.46005 .65938 L
s
.45765 .53913 m .46354 .53674 L .46183 .53646 L .5 .5 .5 1 k
F
0 0 0 1 k
.45765 .53913 m
.46183 .53646 L
s
.45603 .53962 m
.45765 .53913 L
s
.4602 .53695 m
.46183 .53646 L
s
.46183 .53646 m
.46883 .53145 L
s
.47136 .61166 m .47286 .60566 L .47279 .60889 L .002 .134 .173 0 k
F
0 0 0 1 k
.47362 .60851 m
.47465 .6062 L
s
.47279 .60889 m
.47464 .6058 L
s
.46986 .61049 m .47286 .60566 L .46958 .61263 L .004 .136 .167 0 k
F
0 0 0 1 k
.47286 .60566 m
.47317 .60452 L
s
.47286 .60566 m
.47311 .60511 L
s
.47286 .60566 m
.47322 .60505 L
s
.47268 .61333 m
.4738 .61077 L
s
.47253 .61093 m
.47308 .60971 L
s
.47308 .60971 m
.47362 .60851 L
s
.47279 .60889 m
.47286 .60566 L
s
.47214 .61016 m
.47264 .60918 L
s
.47264 .60918 m
.47279 .60889 L
s
.47244 .61106 m
.47275 .60912 L
s
.47275 .60912 m
.47279 .60889 L
s
.47164 .61057 m
.47196 .60926 L
s
.52421 .45468 m .51935 .45724 L .52931 .454 L .5 .5 .5 1 k
F
0 0 0 1 k
.52421 .45468 m
.5275 .45323 L
s
.5165 .45531 m
.52421 .45468 L
s
.80905 .51862 m .82766 .52894 L .82338 .515 L .996 0 .158 0 k
F
0 0 0 1 k
.80604 .51896 m
.80905 .51862 L
s
.7944 .53261 m
.82766 .52894 L
s
.81088 .53466 m
.82766 .52894 L
s
.47288 .6026 m .46966 .6077 L .47335 .6003 L .001 .105 .169 0 k
F
0 0 0 1 k
.47288 .6026 m
.47335 .6003 L
s
.47188 .60325 m
.47335 .6003 L
s
.47196 .60926 m
.47286 .60566 L
s
.47286 .60566 m
.47288 .6026 L
s
.47177 .6074 m
.47286 .60566 L
s
.47192 .60766 m
.47286 .60566 L
s
.47116 .60928 m
.47192 .60766 L
s
.47335 .6003 m
.47522 .59416 L
s
.47288 .6026 m
.47456 .59946 L
s
.47335 .6003 m
.47504 .59716 L
s
.70469 .46483 m .68811 .45983 L .69784 .46668 L .996 0 .137 0 k
F
0 0 0 1 k
.68753 .47146 m
.69784 .46668 L
s
.47087 .62055 m .473 .6169 L .47052 .62281 L .008 .158 .176 .001 k
F
.47152 .62288 m .473 .6169 L .47255 .62069 L .001 .14 .188 0 k
F
0 0 0 1 k
.47255 .62069 m
.473 .6169 L
s
.47299 .62089 m
.4744 .61757 L
s
.47255 .62069 m
.4744 .61757 L
s
.473 .6169 m
.47374 .61519 L
s
.473 .6169 m
.4736 .61589 L
s
.473 .6169 m
.47397 .61316 L
s
.4733 .61327 m
.47332 .61325 L
s
.473 .6169 m
.47332 .61325 L
s
.47281 .61723 m
.473 .6169 L
s
.47272 .61757 m
.473 .6169 L
s
.39399 .52102 m .37792 .52742 L .39556 .51898 L .996 0 .477 0 k
F
0 0 0 1 k
.39399 .52102 m
.39576 .52294 L
s
.26466 .56924 m .26782 .56001 L .27711 .56359 L .996 0 .319 0 k
F
0 0 0 1 k
.24035 .58237 m
.26466 .56924 L
s
.26466 .56924 m
.2667 .57204 L
s
.61655 .48133 m .60762 .47781 L .61907 .48164 L .996 0 .031 0 k
F
.61397 .47972 m .60762 .47781 L .60834 .47833 L .5 .5 .5 1 k
F
0 0 0 1 k
.60585 .47742 m
.60762 .47781 L
s
.59839 .47501 m
.60762 .47781 L
s
.60129 .47552 m
.60762 .47781 L
s
.60389 .47632 m
.60762 .47781 L
s
.60755 .47545 m
.61553 .47964 L
s
.61553 .47964 m
.61652 .48016 L
s
.61157 .47913 m
.61448 .4801 L
s
.60999 .47874 m
.61655 .48133 L
s
.61389 .48143 m
.6152 .48079 L
s
.61575 .48053 m
.61652 .48016 L
s
.61389 .48143 m
.61862 .48255 L
s
.61389 .48143 m
.61655 .48133 L
s
.472 .62633 m .47109 .63045 L .47295 .62437 L .006 .071 .2 0 k
F
0 0 0 1 k
.47295 .62437 m
.47361 .62179 L
s
.47295 .62437 m
.47385 .62231 L
s
.47234 .62831 m
.47322 .6266 L
s
.47164 .63107 m
.47234 .62909 L
s
.47234 .62831 m
.47318 .62559 L
s
.59682 .45036 m .60035 .45168 L .60266 .45122 L .5 .5 .5 1 k
F
0 0 0 1 k
.60209 .45068 m
.60709 .45155 L
s
.60709 .45155 m
.61352 .45268 L
s
.60209 .45068 m
.60266 .45122 L
s
.59626 .44982 m
.59682 .45036 L
s
.59225 .44966 m
.59682 .45036 L
s
.46297 .65245 m
.46354 .65153 L
s
.40354 .51546 m .41778 .50984 L .40196 .51751 L .996 0 .492 0 k
F
0 0 0 1 k
.39399 .52102 m
.40196 .51751 L
s
.39576 .52294 m
.40196 .51751 L
s
.30982 .59267 m .30861 .59922 L .29908 .59787 L .996 0 .33 0 k
F
.32837 .59014 m .30861 .59922 L .32701 .5883 L .996 0 .361 0 k
F
0 0 0 1 k
.30861 .59922 m
.31811 .59991 L
s
.30861 .59922 m
.30942 .605 L
s
.28724 .60899 m
.30861 .59922 L
s
.29064 .61071 m
.30861 .59922 L
s
.32837 .59014 m
.33638 .59092 L
s
.42901 .53957 m .43946 .53396 L .42778 .54098 L .996 0 .612 0 k
F
0 0 0 1 k
.42308 .5452 m
.42778 .54098 L
s
.29288 .76417 m .30648 .75602 L .30056 .76237 L .996 0 .363 0 k
F
0 0 0 1 k
.29288 .76417 m
.30056 .76237 L
s
.28818 .76798 m
.29288 .76417 L
s
.29585 .76619 m
.30056 .76237 L
s
.30056 .76237 m
.31324 .76026 L
s
.7044 .46987 m .72094 .47584 L .71126 .46804 L .996 0 .138 0 k
F
0 0 0 1 k
.69784 .46668 m
.7044 .46987 L
s
.70174 .47012 m
.7044 .46987 L
s
.39 .56204 m .37568 .56914 L .39025 .56055 L .996 0 .497 0 k
F
0 0 0 1 k
.39 .56204 m
.39362 .56279 L
s
.22607 .58659 m .19472 .59785 L .22353 .58344 L .996 0 .315 0 k
F
0 0 0 1 k
.19472 .59785 m
.22607 .58659 L
s
.22607 .58659 m
.23947 .58902 L
s
.19525 .59129 m
.22656 .5797 L
s
.19472 .59785 m
.21054 .60019 L
s
.19472 .59785 m
.19692 .60677 L
s
.47241 .61119 m .47098 .61719 L .47099 .61397 L .01 .151 .167 .002 k
F
0 0 0 1 k
.47211 .62049 m
.473 .6169 L
s
.47241 .61119 m
.47244 .61106 L
s
.47241 .61119 m
.47253 .61093 L
s
.69882 .48471 m .68845 .48933 L .70541 .4879 L .996 0 .137 0 k
F
0 0 0 1 k
.68845 .48933 m
.69221 .4937 L
s
.68583 .48944 m
.68845 .48933 L
s
.6865 .49008 m
.68845 .48933 L
s
.68341 .48715 m
.68845 .48933 L
s
.73537 .4913 m .75215 .49916 L .74468 .48872 L .996 0 .143 0 k
F
0 0 0 1 k
.71408 .49371 m
.73537 .4913 L
s
.35918 .73863 m .36147 .73477 L .35306 .74103 L .996 0 .444 0 k
F
0 0 0 1 k
.35306 .74103 m
.35918 .73863 L
s
.35058 .74369 m
.35306 .74103 L
s
.35669 .7413 m
.35918 .73863 L
s
.35918 .73863 m
.36979 .73488 L
s
.16725 .79112 m .14057 .80335 L .15798 .7908 L .996 0 .297 0 k
F
0 0 0 1 k
.14057 .80335 m
.16726 .79975 L
s
.14057 .80335 m
.15809 .80574 L
s
.45949 .65838 m .4577 .66045 L .45733 .66141 L .996 0 .996 0 k
F
0 0 0 1 k
.45589 .66362 m
.4578 .6612 L
s
.45733 .66141 m
.4578 .6612 L
s
.45949 .65838 m
.45996 .65817 L
s
.45949 .65838 m
.46121 .65587 L
s
.58162 .44564 m .58305 .44687 L .58753 .44626 L .5 .5 .5 1 k
F
0 0 0 1 k
.58753 .44626 m
.58798 .44572 L
s
.58162 .44564 m
.58208 .4451 L
s
.5707 .4443 m
.58162 .44564 L
s
.73457 .52591 m .75345 .51821 L .73 .5209 L .996 0 .139 0 k
F
0 0 0 1 k
.73 .5209 m
.73457 .52591 L
s
.71978 .52317 m
.73 .5209 L
s
.72435 .52817 m
.73457 .52591 L
s
.73457 .52591 m
.73802 .53764 L
s
.69588 .62196 m .68724 .61161 L .68459 .62259 L .942 0 .135 0 k
F
0 0 0 1 k
.68459 .62259 m
.68558 .62819 L
s
.66365 .62606 m
.68459 .62259 L
s
.62765 .43661 m .63425 .43638 L .63427 .4379 L .996 0 .111 0 k
F
0 0 0 1 k
.62765 .43661 m
.63427 .4379 L
s
.61402 .43447 m
.62765 .43661 L
s
.63411 .43638 m
.63421 .43636 L
s
.63239 .4382 m
.63427 .4379 L
s
.62579 .43692 m
.62765 .43661 L
s
.5252 .47556 m .53604 .47411 L .52804 .47381 L .5 .5 .5 1 k
F
0 0 0 1 k
.5252 .47556 m
.52804 .47381 L
s
.52084 .47587 m
.5252 .47556 L
s
.52369 .47413 m
.52804 .47381 L
s
.52804 .47381 m
.53085 .47044 L
s
.439 .55006 m .44796 .54479 L .43792 .55066 L .5 .5 .5 1 k
F
0 0 0 1 k
.43383 .55312 m
.43792 .55066 L
s
.57573 .50613 m .57255 .50229 L .57149 .50399 L .5 .5 .5 1 k
F
.57985 .50702 m .57255 .50229 L .58092 .50806 L F
0 0 0 1 k
.57255 .50229 m
.57985 .50702 L
s
.57255 .50229 m
.57757 .50574 L
s
.5722 .50202 m
.57255 .50229 L
s
.57063 .49964 m
.57255 .50229 L
s
.57255 .50229 m
.57278 .50081 L
s
.57233 .50217 m
.57255 .50229 L
s
.57947 .50611 m
.58214 .5083 L
s
.57947 .50611 m
.57985 .50702 L
s
.37315 .58552 m .37526 .58205 L .37989 .58185 L .996 0 .525 0 k
F
0 0 0 1 k
.37315 .58552 m
.37989 .58185 L
s
.37989 .58185 m
.38079 .58249 L
s
.37315 .58552 m
.37406 .58616 L
s
.35961 .5935 m
.37315 .58552 L
s
.60229 .56864 m .60849 .5785 L .60683 .56825 L .996 0 .078 .019 k
F
0 0 0 1 k
.60022 .56369 m
.60229 .56864 L
s
.59244 .56682 m
.60229 .56864 L
s
.56004 .46852 m .57119 .46898 L .56132 .46726 L .5 .5 .5 1 k
F
0 0 0 1 k
.57006 .46663 m
.57509 .46759 L
s
.55638 .46679 m
.56132 .46726 L
s
.56079 .46438 m
.56132 .46726 L
s
.44155 .68123 m .44726 .67504 L .44159 .68072 L .996 0 .975 0 k
F
0 0 0 1 k
.44025 .68384 m
.44155 .68123 L
s
.44574 .67591 m .44726 .67504 L .44825 .6731 L .996 0 .996 0 k
F
0 0 0 1 k
.44726 .67504 m
.45288 .66894 L
s
.44638 .67731 m
.44726 .67504 L
s
.44726 .67504 m
.44941 .67407 L
s
.44726 .67504 m
.45241 .66885 L
s
.44155 .68123 m
.44726 .67504 L
s
.59302 .52323 m .60116 .53138 L .59542 .52375 L .996 .048 0 .04 k
F
0 0 0 1 k
.59373 .52879 m
.59666 .53313 L
s
.58961 .51938 m
.59302 .52323 L
s
.58642 .52013 m
.59302 .52323 L
s
.40772 .76026 m .4125 .76663 L .41347 .75894 L .529 0 .108 0 k
F
0 0 0 1 k
.39531 .76112 m
.40772 .76026 L
s
.42369 .76174 m .4125 .76663 L .42528 .76492 L .56 0 .11 0 k
F
0 0 0 1 k
.41205 .77456 m
.4125 .76663 L
s
.40014 .77178 m
.4125 .76663 L
s
.39941 .76795 m
.4125 .76663 L
s
.4125 .76663 m
.41865 .7726 L
s
.40772 .76026 m
.4125 .76663 L
s
.49609 .55569 m .49951 .54856 L .49426 .55735 L .5 .5 .5 1 k
F
.50437 .54342 m .49951 .54856 L .50232 .54743 L .996 .996 0 .369 k
F
0 0 0 1 k
.49951 .54856 m
.50437 .54342 L
s
.49709 .54996 m
.49951 .54856 L
s
.49951 .54856 m
.50434 .53954 L
s
.49951 .54856 m
.50254 .54117 L
s
.49502 .554 m
.49951 .54856 L
s
.50437 .54342 m
.50914 .53446 L
s
.43358 .68956 m .43234 .68953 L .43005 .69255 L .996 0 .743 0 k
F
0 0 0 1 k
.43005 .69255 m
.43358 .68956 L
s
.42995 .69338 m
.43005 .69255 L
s
.43348 .6904 m
.43358 .68956 L
s
.43358 .68956 m
.44025 .68384 L
s
.47267 .62375 m .47051 .62902 L .472 .62633 L .007 .07 .202 .001 k
F
0 0 0 1 k
.472 .62633 m
.47267 .62375 L
s
.47143 .63143 m
.47234 .62831 L
s
.47235 .62753 m
.47318 .62559 L
s
.47221 .6268 m
.47295 .62437 L
s
.472 .62633 m
.47295 .62437 L
s
.47267 .62375 m
.47361 .62179 L
s
.47267 .62375 m
.47336 .62128 L
s
.46824 .64117 m .47027 .63619 L .46769 .64222 L .996 0 .996 0 k
F
0 0 0 1 k
.46801 .64218 m
.46885 .64051 L
s
.467 .64419 m
.46801 .64218 L
s
.46804 .64219 m
.46885 .64051 L
s
.46628 .64586 m
.46804 .64219 L
s
.46824 .64117 m
.46885 .64051 L
s
.46775 .64253 m
.46885 .64051 L
s
.46848 .64003 m .47027 .63619 L .46946 .63744 L .996 0 .996 0 k
F
0 0 0 1 k
.47027 .63619 m
.47108 .63421 L
s
.47027 .63619 m
.47154 .63381 L
s
.47027 .63619 m
.47111 .63521 L
s
.47027 .63619 m
.47094 .63433 L
s
.46777 .64204 m
.46873 .63981 L
s
.39715 .5568 m .41013 .55037 L .39689 .55829 L .996 0 .513 0 k
F
0 0 0 1 k
.39 .56204 m
.39689 .55829 L
s
.39362 .56279 m
.39689 .55829 L
s
.42192 .54427 m .41013 .55037 L .42314 .54285 L .996 0 .581 0 k
F
0 0 0 1 k
.42192 .54427 m
.42778 .54098 L
s
.42192 .54427 m
.42308 .5452 L
s
.40553 .56883 m .39328 .57516 L .40577 .56818 L .996 0 .581 0 k
F
0 0 0 1 k
.40553 .56883 m
.40856 .56829 L
s
.59534 .52077 m .59844 .5227 L .59197 .5181 L .996 .399 0 .041 k
F
0 0 0 1 k
.59291 .51905 m
.59614 .52161 L
s
.58954 .51638 m
.59197 .5181 L
s
.58883 .51569 m
.59197 .5181 L
s
.38021 .74604 m .38084 .75393 L .3857 .74544 L .419 0 .102 0 k
F
.39289 .75015 m .38084 .75393 L .39257 .75395 L .447 0 .102 0 k
F
0 0 0 1 k
.38084 .75393 m
.38807 .75166 L
s
.38084 .75393 m
.39257 .75395 L
s
.37612 .76276 m
.38084 .75393 L
s
.38084 .75393 m
.38278 .76155 L
s
.37295 .75628 m
.38084 .75393 L
s
.3692 .75343 m
.38084 .75393 L
s
.39257 .75395 m
.39531 .76112 L
s
.20843 .62809 m .23761 .61641 L .21332 .6308 L .841 0 .259 0 k
F
0 0 0 1 k
.19961 .6377 m
.21332 .6308 L
s
.21332 .6308 m
.21703 .63877 L
s
.80437 .53105 m .77972 .54002 L .81055 .53666 L .996 0 .158 0 k
F
.76374 .53037 m .77972 .54002 L .77587 .52766 L .996 0 .15 0 k
F
0 0 0 1 k
.76374 .53037 m
.77972 .54002 L
s
.75706 .54732 m
.77972 .54002 L
s
.75146 .54227 m
.77972 .54002 L
s
.77972 .54002 m
.78011 .54516 L
s
.77972 .54002 m
.79582 .5505 L
s
.75966 .53069 m
.76374 .53037 L
s
.51345 .4498 m .51929 .44727 L .50814 .45136 L .5 .5 .5 1 k
F
0 0 0 1 k
.49616 .45521 m
.50814 .45136 L
s
.5322 .44411 m .51929 .44727 L .52837 .44541 L .5 .5 .5 1 k
F
0 0 0 1 k
.51929 .44727 m
.52413 .44457 L
s
.51144 .44882 m
.51929 .44727 L
s
.50738 .45073 m
.51929 .44727 L
s
.51929 .44727 m
.52922 .44362 L
s
.44586 .52962 m .43946 .53396 L .4402 .53264 L .996 0 .613 0 k
F
0 0 0 1 k
.43946 .53396 m
.45072 .52725 L
s
.43946 .53396 m
.44885 .52854 L
s
.43422 .53812 m
.43946 .53396 L
s
.43924 .53498 m
.43946 .53396 L
s
.42778 .54098 m
.43946 .53396 L
s
.52931 .454 m .542 .45192 L .53259 .45255 L .5 .5 .5 1 k
F
0 0 0 1 k
.52931 .454 m
.53259 .45255 L
s
.52421 .45468 m
.52931 .454 L
s
.5275 .45323 m
.53259 .45255 L
s
.53259 .45255 m
.53579 .45 L
s
.33554 .54953 m .33079 .55595 L .32457 .5539 L .996 0 .392 0 k
F
.35033 .54838 m .33079 .55595 L .35052 .54648 L .996 0 .432 0 k
F
0 0 0 1 k
.33079 .55595 m
.35033 .54838 L
s
.33079 .55595 m
.34262 .55028 L
s
.31113 .5661 m
.33079 .55595 L
s
.33079 .55595 m
.33733 .55727 L
s
.32821 .56171 m
.33079 .55595 L
s
.30948 .56413 m
.33079 .55595 L
s
.35033 .54838 m
.35552 .54966 L
s
.47911 .58048 m .47513 .58676 L .48004 .57837 L .996 0 .996 0 k
F
0 0 0 1 k
.4785 .58296 m
.47911 .58048 L
s
.47911 .58048 m
.48123 .57676 L
s
.5455 .48202 m .54666 .47844 L .54078 .48247 L .5 .5 .5 1 k
F
.55655 .4774 m .54666 .47844 L .55528 .47903 L F
0 0 0 1 k
.54666 .47844 m
.55655 .4774 L
s
.539 .4778 m
.54666 .47844 L
s
.54666 .47844 m
.54733 .47448 L
s
.54666 .47844 m
.55151 .47458 L
s
.53718 .48 m
.54666 .47844 L
s
.55655 .4774 m
.56096 .47397 L
s
.40253 .71403 m .40259 .71225 L .39782 .7168 L .996 0 .56 0 k
F
0 0 0 1 k
.39782 .7168 m
.40253 .71403 L
s
.39679 .71848 m
.39782 .7168 L
s
.4015 .71572 m
.40253 .71403 L
s
.40253 .71403 m
.41108 .70914 L
s
.6317 .82487 m .60178 .82695 L .6257 .831 L .932 0 .174 0 k
F
0 0 0 1 k
.619 .84391 m
.6257 .831 L
s
.60745 .81561 m .60178 .82695 L .61986 .81592 L .909 0 .169 0 k
F
0 0 0 1 k
.57369 .82783 m
.60178 .82695 L
s
.59433 .83921 m
.60178 .82695 L
s
.58103 .83809 m
.60178 .82695 L
s
.58058 .82252 m
.60178 .82695 L
s
.60178 .82695 m
.6257 .831 L
s
.64504 .65753 m .64051 .64556 L .63542 .65852 L .603 0 .107 0 k
F
0 0 0 1 k
.63478 .66494 m
.63542 .65852 L
s
.61693 .66328 m
.63542 .65852 L
s
.43289 .55353 m .4228 .55914 L .43396 .55294 L .5 .5 .5 1 k
F
0 0 0 1 k
.43289 .55353 m
.43792 .55066 L
s
.4329 .55353 m
.43383 .55312 L
s
.73034 .50592 m .71519 .51262 L .73659 .51025 L .996 0 .142 0 k
F
0 0 0 1 k
.71519 .51262 m
.73 .5209 L
s
.71519 .51262 m
.71978 .52317 L
s
.69929 .51885 m
.71519 .51262 L
s
.69539 .51414 m
.71519 .51262 L
s
.71496 .50864 m
.7266 .50758 L
s
.70086 .50485 m
.71519 .51262 L
s
.67167 .52044 m .68388 .52776 L .67837 .51954 L .996 0 .118 0 k
F
0 0 0 1 k
.65628 .51998 m
.67167 .52044 L
s
.62478 .55903 m .63461 .55787 L .62236 .55517 L .996 0 .077 0 k
F
0 0 0 1 k
.62236 .55517 m
.62478 .55903 L
s
.61457 .54744 m
.62236 .55517 L
s
.62478 .55903 m
.62667 .56676 L
s
.617 .55466 m
.62236 .55517 L
s
.61942 .55853 m
.62478 .55903 L
s
.70476 .46611 m .68817 .46083 L .69792 .46815 L .996 0 .134 0 k
F
0 0 0 1 k
.68763 .47343 m
.69792 .46815 L
s
.32864 .74446 m .33923 .74686 L .32448 .74965 L .368 0 .108 0 k
F
0 0 0 1 k
.32022 .75368 m
.32448 .74965 L
s
.3794 .5639 m .37568 .56914 L .37134 .56792 L .996 0 .442 0 k
F
0 0 0 1 k
.36003 .57669 m
.37568 .56914 L
s
.36112 .57817 m
.37568 .56914 L
s
.37568 .56914 m
.38026 .56987 L
s
.37353 .57389 m
.37568 .56914 L
s
.37568 .56914 m
.39 .56204 L
s
.5551 .46804 m .55441 .47066 L .56004 .46852 L .5 .5 .5 1 k
F
0 0 0 1 k
.5551 .46804 m
.56004 .46852 L
s
.56004 .46852 m
.56132 .46726 L
s
.5551 .46804 m
.55638 .46679 L
s
.5465 .46661 m
.5551 .46804 L
s
.73846 .48444 m .72106 .47778 L .72916 .48703 L .996 0 .142 0 k
F
0 0 0 1 k
.72916 .48703 m
.73537 .4913 L
s
.71408 .49371 m
.72916 .48703 L
s
.41168 .56497 m .4228 .55914 L .41143 .56563 L .996 0 .598 0 k
F
0 0 0 1 k
.40553 .56883 m
.41143 .56563 L
s
.40856 .56829 m
.41143 .56563 L
s
.4535 .54229 m .44796 .54479 L .44864 .54497 L .5 .5 .5 1 k
F
0 0 0 1 k
.44796 .54479 m
.45765 .53913 L
s
.44796 .54479 m
.45603 .53962 L
s
.44341 .54721 m
.44796 .54479 L
s
.44773 .54442 m
.44796 .54479 L
s
.43792 .55066 m
.44796 .54479 L
s
.67383 .51586 m .66121 .50937 L .66714 .51676 L .996 0 .117 0 k
F
0 0 0 1 k
.66714 .51676 m
.67167 .52044 L
s
.65628 .51998 m
.66714 .51676 L
s
.27521 .52869 m .26911 .53887 L .26026 .53419 L .996 0 .312 0 k
F
.29578 .52988 m .26911 .53887 L .29589 .52649 L .996 0 .338 0 k
F
0 0 0 1 k
.26911 .53887 m
.29578 .52988 L
s
.26911 .53887 m
.27835 .54247 L
s
.26711 .54472 m
.26911 .53887 L
s
.2425 .55222 m
.26911 .53887 L
s
.24005 .54873 m
.26911 .53887 L
s
.29578 .52988 m
.30209 .5329 L
s
.53854 .47118 m .53604 .47411 L .54325 .47122 L .5 .5 .5 1 k
F
0 0 0 1 k
.53854 .47118 m
.54063 .46968 L
s
.53085 .47044 m
.53854 .47118 L
s
.35295 .74403 m .33923 .74686 L .35039 .74865 L .356 0 .102 0 k
F
0 0 0 1 k
.33923 .74686 m
.35039 .74865 L
s
.33327 .75294 m
.33923 .74686 L
s
.3364 .75651 m
.33923 .74686 L
s
.32943 .75413 m
.33923 .74686 L
s
.33923 .74686 m
.33923 .74686 L
s
.33923 .74686 m
.35058 .74369 L
s
.34866 .75786 m
.35039 .74865 L
s
.34866 .75786 m
.35332 .75213 L
s
.46038 .50092 m .45055 .50537 L .46341 .49979 L .5 .5 .5 1 k
F
0 0 0 1 k
.46038 .50092 m
.46565 .49849 L
s
.45776 .50179 m
.46038 .50092 L
s
.46126 .65496 m .4577 .66045 L .46174 .65445 L .996 0 .996 0 k
F
0 0 0 1 k
.45824 .66014 m
.45949 .65838 L
s
.45733 .66141 m
.45824 .66014 L
s
.46174 .65445 m
.46297 .65245 L
s
.46174 .65445 m
.4638 .6521 L
s
.46571 .64695 m
.46628 .64586 L
s
.46605 .64621 m
.46628 .64586 L
s
.27651 .62502 m .27529 .61945 L .28664 .61983 L .996 0 .362 0 k
F
0 0 0 1 k
.27651 .62502 m
.28664 .61983 L
s
.28664 .61983 m
.29008 .62101 L
s
.27651 .62502 m
.27996 .62619 L
s
.25743 .63652 m
.27651 .62502 L
s
.47915 .57895 m .48318 .57239 L .47813 .5809 L .996 0 .996 0 k
F
0 0 0 1 k
.48004 .57837 m
.48216 .57465 L
s
.47911 .58048 m
.48004 .57837 L
s
.48668 .56647 m .48318 .57239 L .48441 .57035 L .5 .5 .5 1 k
F
0 0 0 1 k
.48318 .57239 m
.48668 .56647 L
s
.48216 .57465 m
.48318 .57239 L
s
.48318 .57239 m
.48802 .56365 L
s
.48318 .57239 m
.48684 .56576 L
s
.48668 .56647 m
.49159 .55763 L
s
.48004 .57837 m
.48318 .57239 L
s
.54325 .47122 m .55441 .47066 L .54534 .46972 L .5 .5 .5 1 k
F
0 0 0 1 k
.54325 .47122 m
.54534 .46972 L
s
.53854 .47118 m
.54325 .47122 L
s
.54063 .46968 m
.54534 .46972 L
s
.54534 .46972 m
.5465 .46661 L
s
.47834 .46227 m .46854 .46582 L .48281 .46054 L .996 0 .508 0 k
F
0 0 0 1 k
.47834 .46227 m
.48386 .46015 L
s
.47315 .4645 m
.47834 .46227 L
s
.45743 .46073 m .46861 .4573 L .45332 .4628 L .996 0 .467 0 k
F
0 0 0 1 k
.44266 .46781 m
.45332 .4628 L
s
.48115 .45263 m .46861 .4573 L .47468 .4545 L .996 0 .438 0 k
F
0 0 0 1 k
.46861 .4573 m
.47838 .45393 L
s
.46369 .45959 m
.46861 .4573 L
s
.46861 .4573 m
.48285 .45239 L
s
.45757 .46198 m
.46861 .4573 L
s
.45332 .4628 m
.46861 .4573 L
s
.64949 .5026 m .63747 .49639 L .64459 .50348 L .996 0 .094 0 k
F
0 0 0 1 k
.63723 .50664 m
.64459 .50348 L
s
.64282 .49361 m .63747 .49639 L .6484 .49653 L .996 0 .088 0 k
F
0 0 0 1 k
.62714 .49568 m
.63747 .49639 L
s
.63119 .49919 m
.63747 .49639 L
s
.63739 .4941 m
.63975 .4952 L
s
.62619 .49029 m
.63747 .49639 L
s
.62957 .49 m
.63747 .49639 L
s
.63747 .49639 m
.64459 .50348 L
s
.63739 .4941 m
.64129 .4944 L
s
.47099 .61397 m .46829 .61838 L .47136 .61166 L .009 .146 .165 .001 k
F
0 0 0 1 k
.47099 .61397 m
.47136 .61166 L
s
.47014 .61435 m
.47136 .61166 L
s
.47136 .61166 m
.47214 .61016 L
s
.47136 .61166 m
.47164 .61057 L
s
.47188 .61514 m
.47268 .61333 L
s
.47189 .61566 m
.4733 .61327 L
s
.47184 .61359 m
.47241 .61119 L
s
.47099 .61397 m
.47241 .61119 L
s
.47267 .61747 m
.47281 .61723 L
s
.49145 .50444 m .49727 .50006 L .48815 .50566 L .5 .5 .5 1 k
F
0 0 0 1 k
.48022 .5093 m
.48815 .50566 L
s
.50608 .49681 m .49727 .50006 L .50255 .49911 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .50006 m
.5023 .49556 L
s
.49279 .50086 m
.49727 .50006 L
s
.48927 .50349 m
.49727 .50006 L
s
.49727 .50006 m
.5056 .49467 L
s
.48815 .50566 m
.49727 .50006 L
s
.58368 .43463 m .58274 .43368 L .57685 .43507 L .5 .5 .5 1 k
F
.59612 .43358 m .58274 .43368 L .59564 .43379 L F
0 0 0 1 k
.58274 .43368 m
.59612 .43358 L
s
.57116 .43341 m
.58274 .43368 L
s
.58131 .43226 m
.58274 .43368 L
s
.58274 .43368 m
.5872 .43258 L
s
.56972 .43439 m
.58274 .43368 L
s
.59612 .43358 m
.59983 .43304 L
s
.35644 .7483 m .36945 .74512 L .359 .74368 L .387 0 .102 0 k
F
0 0 0 1 k
.35332 .75213 m
.35644 .7483 L
s
.35039 .74865 m
.35644 .7483 L
s
.33923 .74686 m
.35306 .74103 L
s
.48526 .47903 m .49615 .47495 L .49 .47674 L .5 .5 .5 1 k
F
0 0 0 1 k
.48526 .47903 m
.49 .47674 L
s
.48143 .48043 m
.48526 .47903 L
s
.48617 .47814 m
.49 .47674 L
s
.49 .47674 m
.49673 .47298 L
s
.58314 .4735 m .58608 .47621 L .5881 .47448 L .5 .5 .5 1 k
F
0 0 0 1 k
.58314 .4735 m
.5881 .47448 L
s
.58765 .47327 m
.59189 .47438 L
s
.59189 .47438 m
.59716 .47576 L
s
.58765 .47327 m
.5881 .47448 L
s
.58269 .47229 m
.58314 .4735 L
s
.57926 .47257 m
.58314 .4735 L
s
.31803 .74962 m .30692 .7467 L .32217 .74443 L .347 0 .11 0 k
F
0 0 0 1 k
.31803 .74962 m
.32448 .74965 L
s
.31324 .76026 m
.31803 .74962 L
s
.4141 .48566 m .40415 .49221 L .40509 .48879 L .996 0 .438 0 k
F
0 0 0 1 k
.40415 .49221 m
.41909 .48692 L
s
.40406 .49496 m
.40415 .49221 L
s
.39933 .49594 m
.40415 .49221 L
s
.38572 .50037 m
.40415 .49221 L
s
.67598 .59707 m .65929 .60011 L .6784 .60185 L .996 0 .129 0 k
F
.65174 .59076 m .65929 .60011 L .65966 .59063 L .996 0 .118 0 k
F
0 0 0 1 k
.65174 .59076 m
.65929 .60011 L
s
.65709 .61015 m
.65929 .60011 L
s
.64181 .5978 m
.65929 .60011 L
s
.64257 .60267 m
.65929 .60011 L
s
.65929 .60011 m
.66668 .60993 L
s
.63551 .58837 m
.65174 .59076 L
s
.70449 .47154 m .72106 .47778 L .71135 .4695 L .996 0 .136 0 k
F
0 0 0 1 k
.69792 .46815 m
.70449 .47154 L
s
.68763 .47343 m
.70449 .47154 L
s
.71475 .47856 m
.71862 .47686 L
s
.70225 .47784 m
.71703 .47626 L
s
.7044 .46987 m
.70697 .4708 L
s
.5359 .51844 m .53522 .52563 L .53892 .51833 L .996 .067 0 .36 k
F
0 0 0 1 k
.5359 .51844 m
.53892 .51833 L
s
.53892 .51833 m
.53982 .51455 L
s
.5359 .51844 m
.53681 .51467 L
s
.5307 .51713 m
.5359 .51844 L
s
.47206 .62311 m .47051 .62902 L .47102 .6253 L .002 .146 .186 0 k
F
0 0 0 1 k
.47206 .62311 m
.47255 .62069 L
s
.47152 .62904 m
.47221 .6268 L
s
.4718 .62586 m
.47267 .62375 L
s
.47206 .62311 m
.47299 .62089 L
s
.39652 .57197 m .39328 .57516 L .38962 .57537 L .996 0 .527 0 k
F
0 0 0 1 k
.37989 .58185 m
.39328 .57516 L
s
.38079 .58249 m
.39328 .57516 L
s
.39328 .57516 m
.39714 .5746 L
s
.39137 .578 m
.39328 .57516 L
s
.39328 .57516 m
.40553 .56883 L
s
.67728 .4539 m .68338 .44988 L .67077 .45142 L .996 0 .122 0 k
F
0 0 0 1 k
.67021 .45156 m
.67077 .45142 L
s
.65559 .44743 m
.67077 .45142 L
s
.56997 .44693 m .58305 .44687 L .57141 .44611 L .5 .5 .5 1 k
F
0 0 0 1 k
.58162 .44564 m
.58753 .44626 L
s
.56562 .44599 m
.57141 .44611 L
s
.5707 .4443 m
.57141 .44611 L
s
.46306 .65203 m .46138 .65462 L .46126 .65496 L .996 0 .996 0 k
F
0 0 0 1 k
.46306 .65203 m
.46354 .65153 L
s
.46306 .65203 m
.46452 .64954 L
s
.46946 .63744 m .47102 .63283 L .46887 .63875 L .996 0 .996 0 k
F
0 0 0 1 k
.46965 .63765 m
.47027 .63619 L
s
.46873 .63981 m
.46965 .63765 L
s
.46975 .63747 m
.47027 .63619 L
s
.46824 .64117 m
.46975 .63747 L
s
.46922 .63712 m .47102 .63283 L .46999 .63466 L .537 0 .605 0 k
F
0 0 0 1 k
.47102 .63283 m
.47164 .63107 L
s
.47102 .63283 m
.47205 .63127 L
s
.47102 .63283 m
.47226 .63018 L
s
.47102 .63283 m
.47143 .63143 L
s
.4692 .63849 m
.47027 .63619 L
s
.35084 .53851 m .35688 .53143 L .36021 .53427 L .996 0 .419 0 k
F
0 0 0 1 k
.35084 .53851 m
.36021 .53427 L
s
.35998 .53649 m
.36715 .53287 L
s
.35998 .53649 m
.36021 .53427 L
s
.35063 .54071 m
.35084 .53851 L
s
.34294 .54253 m
.35084 .53851 L
s
.27669 .57087 m .30167 .56202 L .27872 .57339 L .996 0 .34 0 k
F
0 0 0 1 k
.27711 .56359 m
.27912 .56641 L
s
.26466 .56924 m
.27711 .56359 L
s
.26629 .57878 m
.27872 .57339 L
s
.27756 .58033 m
.27872 .57339 L
s
.7701 .49086 m .75215 .49916 L .77739 .49542 L .996 0 .152 0 k
F
0 0 0 1 k
.75215 .49916 m
.76947 .50763 L
s
.73534 .50602 m
.75215 .49916 L
s
.75215 .49916 m
.75741 .51061 L
s
.72882 .50187 m
.75215 .49916 L
s
.75195 .49631 m
.76098 .49508 L
s
.73537 .4913 m
.75215 .49916 L
s
.44291 .77854 m .45326 .77254 L .44003 .77549 L .649 0 .124 0 k
F
0 0 0 1 k
.44003 .77549 m
.44291 .77854 L
s
.43371 .77776 m
.44003 .77549 L
s
.43659 .78081 m
.44291 .77854 L
s
.44291 .77854 m
.44641 .78567 L
s
.33703 .59773 m .33591 .60196 L .32784 .60208 L .996 0 .429 0 k
F
0 0 0 1 k
.30861 .59922 m
.32837 .59014 L
s
.35282 .59406 m .33591 .60196 L .3517 .59314 L .996 0 .473 0 k
F
0 0 0 1 k
.33591 .60196 m
.35282 .59406 L
s
.32048 .61126 m
.33591 .60196 L
s
.33591 .60196 m
.34398 .60133 L
s
.33591 .60196 m
.33653 .60557 L
s
.31762 .61043 m
.33591 .60196 L
s
.35282 .59406 m
.35961 .5935 L
s
.6773 .4544 m .68338 .44988 L .67078 .45172 L .996 0 .12 0 k
F
0 0 0 1 k
.67078 .45172 m
.6773 .4544 L
s
.65559 .44743 m
.67078 .45172 L
s
.66606 .45311 m
.67078 .45172 L
s
.67254 .45509 m
.67654 .45408 L
s
.67077 .45142 m
.68207 .45004 L
s
.67077 .45142 m
.67134 .45164 L
s
.67257 .45579 m
.6773 .4544 L
s
.38509 .521 m .37792 .52742 L .37575 .52474 L .996 0 .435 0 k
F
0 0 0 1 k
.36021 .53427 m
.37792 .52742 L
s
.36715 .53287 m
.37792 .52742 L
s
.37792 .52742 m
.38066 .52946 L
s
.37266 .53338 m
.37792 .52742 L
s
.37792 .52742 m
.39399 .52102 L
s
.54484 .44987 m .542 .45192 L .55037 .44955 L .5 .5 .5 1 k
F
0 0 0 1 k
.54484 .44987 m
.54724 .44874 L
s
.53579 .45 m
.54484 .44987 L
s
.50338 .44558 m .49555 .44813 L .50868 .44422 L .5 .5 .5 1 k
F
0 0 0 1 k
.50814 .45136 m
.51929 .44727 L
s
.50338 .44558 m
.50812 .44402 L
s
.49616 .4474 m
.50338 .44558 L
s
.46973 .61603 m
.47099 .61397 L
s
.6957 .45532 m .68811 .45983 L .70338 .45778 L .996 0 .143 0 k
F
0 0 0 1 k
.68811 .45983 m
.69065 .46161 L
s
.67257 .45579 m
.67603 .45691 L
s
.68723 .46027 m
.68811 .45983 L
s
.6867 .45996 m
.68811 .45983 L
s
.68476 .45881 m
.68811 .45983 L
s
.67768 .45412 m
.68811 .45983 L
s
.64439 .66396 m .66504 .65834 L .64504 .65753 L .625 0 .108 0 k
F
0 0 0 1 k
.64439 .66396 m
.64504 .65753 L
s
.64439 .66396 m
.65264 .66172 L
s
.63542 .65852 m
.64504 .65753 L
s
.63478 .66494 m
.64439 .66396 L
s
.6373 .67767 m
.64439 .66396 L
s
.51867 .53605 m .52069 .52877 L .51595 .53709 L .996 .777 0 .256 k
F
.52681 .52531 m .52069 .52877 L .52538 .52911 L .996 .416 0 .284 k
F
0 0 0 1 k
.52069 .52877 m
.52681 .52531 L
s
.51655 .52867 m
.52069 .52877 L
s
.52069 .52877 m
.5248 .52031 L
s
.52069 .52877 m
.52234 .52102 L
s
.51487 .53279 m
.52069 .52877 L
s
.52681 .52531 m
.5307 .51713 L
s
.41449 .70501 m .42262 .69879 L .41535 .70371 L .996 0 .668 0 k
F
0 0 0 1 k
.41108 .70914 m
.41449 .70501 L
s
.42208 .69804 m .42262 .69879 L .42547 .69542 L .996 0 .727 0 k
F
0 0 0 1 k
.42262 .69879 m
.42995 .69338 L
s
.41985 .70255 m
.42262 .69879 L
s
.42262 .69879 m
.424 .69946 L
s
.42262 .69879 m
.43005 .69255 L
s
.41449 .70501 m
.42262 .69879 L
s
.64517 .46057 m .65638 .46556 L .64218 .46125 L .996 0 .085 0 k
F
0 0 0 1 k
.63748 .45958 m
.64218 .46125 L
s
.64081 .46124 m
.64218 .46125 L
s
.56416 .44681 m .56345 .44841 L .56997 .44693 L .5 .5 .5 1 k
F
0 0 0 1 k
.56416 .44681 m
.56997 .44693 L
s
.56997 .44693 m
.57141 .44611 L
s
.56416 .44681 m
.56562 .44599 L
s
.55403 .44627 m
.56416 .44681 L
s
.46754 .64272 m
.46824 .64117 L
s
.46778 .64204 m
.46824 .64117 L
s
.59542 .52375 m .59844 .5227 L .59201 .51989 L .996 .07 0 .037 k
F
0 0 0 1 k
.58885 .51676 m
.59201 .51989 L
s
.59291 .51905 m
.59534 .52077 L
s
.58961 .51938 m
.59201 .51989 L
s
.59614 .52161 m
.59638 .5218 L
s
.59197 .5181 m
.59534 .52077 L
s
.59302 .52323 m
.59627 .52648 L
s
.59302 .52323 m
.59542 .52375 L
s
.55037 .44955 m .56345 .44841 L .55277 .44842 L .5 .5 .5 1 k
F
0 0 0 1 k
.55037 .44955 m
.55277 .44842 L
s
.54484 .44987 m
.55037 .44955 L
s
.54724 .44874 m
.55277 .44842 L
s
.55277 .44842 m
.55403 .44627 L
s
.32581 .52793 m .3327 .52002 L .33674 .52352 L .996 0 .39 0 k
F
0 0 0 1 k
.32581 .52793 m
.33674 .52352 L
s
.33655 .52606 m
.3449 .52227 L
s
.33655 .52606 m
.33674 .52352 L
s
.32565 .53045 m
.32581 .52793 L
s
.31662 .5322 m
.32581 .52793 L
s
.34889 .73718 m .33923 .74686 L .3434 .73708 L .34 0 .103 0 k
F
0 0 0 1 k
.32448 .74965 m
.33923 .74686 L
s
.32843 .74928 m .33923 .74686 L .32436 .75252 L .996 0 .418 0 k
F
0 0 0 1 k
.31324 .76026 m
.32436 .75252 L
s
.34878 .74019 m .33923 .74686 L .34321 .74205 L .996 0 .445 0 k
F
0 0 0 1 k
.32436 .75252 m
.33923 .74686 L
s
.33923 .74686 m
.33923 .74686 L
s
.46851 .62132 m .47098 .61719 L .46831 .62343 L .02 .159 .164 .006 k
F
.46972 .62295 m .47098 .61719 L .47087 .62055 L .007 .155 .174 .001 k
F
0 0 0 1 k
.47023 .62065 m
.47098 .61719 L
s
.47087 .62055 m
.47098 .61719 L
s
.47098 .61719 m
.47188 .61514 L
s
.47098 .61719 m
.47189 .61566 L
s
.47098 .61719 m
.47184 .61359 L
s
.47151 .62045 m
.47272 .61757 L
s
.47087 .62055 m
.47267 .61747 L
s
.47098 .61719 m
.47099 .61397 L
s
.47047 .61805 m
.47098 .61719 L
s
.47042 .6185 m
.47098 .61719 L
s
.68017 .48213 m .68905 .47792 L .67457 .47901 L .996 0 .119 0 k
F
0 0 0 1 k
.67457 .47901 m
.68017 .48213 L
s
.68017 .48213 m
.68845 .48933 L
s
.66358 .47491 m
.67457 .47901 L
s
.67162 .47959 m
.67457 .47901 L
s
.67437 .48325 m
.68017 .48213 L
s
.58411 .51753 m .5796 .51215 L .58005 .51602 L .57 .174 .451 .396 k
F
.58602 .51516 m .5796 .51215 L .58781 .51712 L .5 .5 .5 1 k
F
0 0 0 1 k
.5796 .51215 m
.58602 .51516 L
s
.5796 .51215 m
.58452 .51513 L
s
.57696 .50857 m
.5796 .51215 L
s
.57836 .5085 m
.5796 .51215 L
s
.57507 .50914 m
.5796 .51215 L
s
.57296 .50991 m
.5796 .51215 L
s
.58413 .51208 m
.58602 .51516 L
s
.58413 .51208 m
.58752 .51519 L
s
.48574 .56843 m .48979 .5628 L .488 .56455 L .5 .5 .5 1 k
F
0 0 0 1 k
.48668 .56647 m
.488 .56455 L
s
.488 .56455 m
.49159 .55763 L
s
.46428 .64947 m .46138 .65462 L .46479 .64868 L .996 0 .996 0 k
F
0 0 0 1 k
.46155 .65466 m
.46174 .65445 L
s
.46126 .65496 m
.46155 .65466 L
s
.4614 .65495 m
.46174 .65445 L
s
.46012 .65685 m
.4614 .65495 L
s
.46239 .65307 m
.46306 .65203 L
s
.4622 .65342 m
.46306 .65203 L
s
.46126 .65496 m
.4622 .65342 L
s
.46479 .64868 m
.46571 .64695 L
s
.46479 .64868 m
.46556 .64754 L
s
.37634 .72905 m .38751 .72296 L .37847 .72685 L .996 0 .528 0 k
F
0 0 0 1 k
.36979 .73488 m
.37634 .72905 L
s
.38867 .72036 m .38751 .72296 L .39309 .71803 L .996 0 .558 0 k
F
0 0 0 1 k
.38751 .72296 m
.39679 .71848 L
s
.38189 .72837 m
.38751 .72296 L
s
.38742 .72553 m
.38751 .72296 L
s
.38751 .72296 m
.39782 .7168 L
s
.37634 .72905 m
.38751 .72296 L
s
.47102 .6253 m .46924 .62852 L .47152 .62288 L .002 .145 .185 0 k
F
0 0 0 1 k
.47102 .6253 m
.47152 .62288 L
s
.47138 .62323 m
.47152 .62288 L
s
.47061 .62514 m
.47138 .62323 L
s
.4707 .62828 m
.47144 .62547 L
s
.47144 .62547 m
.47206 .62311 L
s
.47078 .62836 m
.4718 .62586 L
s
.47129 .62955 m
.472 .62633 L
s
.47064 .62878 m
.472 .62633 L
s
.47102 .6253 m
.47206 .62311 L
s
.47152 .62288 m
.47255 .62069 L
s
.47152 .62288 m
.47211 .62049 L
s
.63475 .62821 m .61959 .6329 L .63555 .63406 L .675 0 .108 0 k
F
.61536 .62179 m .61959 .6329 L .62231 .62099 L .715 0 .107 0 k
F
0 0 0 1 k
.61536 .62179 m
.61959 .6329 L
s
.61527 .64513 m
.61959 .6329 L
s
.60507 .6314 m
.61959 .6329 L
s
.60462 .63722 m
.61959 .6329 L
s
.61959 .6329 m
.62347 .64437 L
s
.60176 .6203 m
.61536 .62179 L
s
.43861 .68362 m .43234 .68953 L .43857 .68413 L .996 0 .815 0 k
F
0 0 0 1 k
.43857 .68413 m
.44155 .68123 L
s
.43857 .68413 m
.44025 .68384 L
s
.37623 .51018 m .35744 .51658 L .378 .50788 L .996 0 .434 0 k
F
0 0 0 1 k
.37623 .51018 m
.3784 .51251 L
s
.64519 .46127 m .65638 .46556 L .6422 .46167 L .996 0 .085 0 k
F
0 0 0 1 k
.63286 .46123 m
.6422 .46167 L
s
.63604 .45978 m
.6422 .46167 L
s
.64218 .46125 m
.64316 .46154 L
s
.69893 .48674 m .68859 .49205 L .70554 .49019 L .996 0 .134 0 k
F
0 0 0 1 k
.67448 .48559 m
.68859 .49205 L
s
.68845 .48933 m
.6914 .4906 L
s
.68845 .48933 m
.69496 .48878 L
s
.67276 .49314 m
.68859 .49205 L
s
.67728 .4971 m
.68859 .49205 L
s
.68859 .49205 m
.69555 .50074 L
s
.5171 .79893 m .50032 .79696 L .51092 .80284 L .794 0 .149 0 k
F
0 0 0 1 k
.50103 .81183 m
.51092 .80284 L
s
.42637 .50427 m .41778 .50984 L .41866 .50734 L .996 0 .482 0 k
F
0 0 0 1 k
.41778 .50984 m
.43058 .50451 L
s
.41083 .51515 m
.41778 .50984 L
s
.41764 .51182 m
.41778 .50984 L
s
.40196 .51751 m
.41778 .50984 L
s
.47134 .60178 m .46966 .6077 L .46945 .60505 L .002 .105 .165 0 k
F
0 0 0 1 k
.47134 .60178 m
.47522 .59416 L
s
.47013 .60676 m
.47188 .60325 L
s
.46987 .60293 m .47178 .59707 L .47177 .59966 L .012 .009 .169 .003 k
F
0 0 0 1 k
.47044 .60647 m
.47288 .6026 L
s
.47134 .60178 m
.47177 .59966 L
s
.47177 .59966 m
.47522 .59416 L
s
.44825 .6731 m .45303 .66725 L .44824 .67291 L .996 0 .996 0 k
F
0 0 0 1 k
.44726 .67504 m
.44825 .6731 L
s
.45163 .66869 m .45303 .66725 L .45373 .66597 L .996 0 .996 0 k
F
0 0 0 1 k
.45241 .66885 m
.45303 .66725 L
s
.45303 .66725 m
.45497 .66572 L
s
.45303 .66725 m
.45589 .66362 L
s
.45303 .66725 m
.45733 .66141 L
s
.44825 .6731 m
.45303 .66725 L
s
.59534 .52077 m
.59681 .52199 L
s
.48503 .79423 m .50032 .79696 L .4912 .79103 L .736 0 .141 0 k
F
0 0 0 1 k
.46887 .79969 m
.48503 .79423 L
s
.1947 .63501 m .19254 .62525 L .20843 .62809 L .875 0 .266 0 k
F
0 0 0 1 k
.1947 .63501 m
.20843 .62809 L
s
.20843 .62809 m
.21332 .6308 L
s
.1947 .63501 m
.19961 .6377 L
s
.16903 .65094 m
.1947 .63501 L
s
.75643 .57384 m .78168 .56606 L .7532 .56806 L .964 0 .146 0 k
F
0 0 0 1 k
.75577 .58337 m
.75643 .57384 L
s
.74359 .57589 m
.75643 .57384 L
s
.52816 .48821 m .53098 .48441 L .52379 .48901 L .5 .5 .5 1 k
F
.54078 .48247 m .53098 .48441 L .53869 .48432 L F
0 0 0 1 k
.53098 .48441 m
.54078 .48247 L
s
.52419 .48442 m
.53098 .48441 L
s
.53098 .48441 m
.53318 .48031 L
s
.53098 .48441 m
.53718 .48 L
s
.52173 .48677 m
.53098 .48441 L
s
.54078 .48247 m
.54666 .47844 L
s
.29649 .51542 m .30435 .50572 L .30924 .51057 L .996 0 .35 0 k
F
0 0 0 1 k
.29649 .51542 m
.30924 .51057 L
s
.3091 .51382 m
.31882 .50958 L
s
.3091 .51382 m
.30924 .51057 L
s
.29639 .51865 m
.29649 .51542 L
s
.28579 .52023 m
.29649 .51542 L
s
.25551 .75582 m .27362 .74387 L .26334 .75643 L .406 0 .131 0 k
F
0 0 0 1 k
.25551 .75582 m
.26334 .75643 L
s
.2485 .76214 m
.25551 .75582 L
s
.25632 .76275 m
.26334 .75643 L
s
.26334 .75643 m
.27535 .76037 L
s
.46577 .64665 m .46417 .64974 L .46428 .64947 L .5 .5 .5 1 k
F
0 0 0 1 k
.4625 .65268 m
.46343 .65106 L
s
.46577 .64665 m
.46605 .64621 L
s
.46577 .64665 m
.46614 .64592 L
s
.46598 .51808 m .45753 .52304 L .4686 .51678 L .5 .5 .5 1 k
F
0 0 0 1 k
.46598 .51808 m
.47052 .51533 L
s
.4637 .51918 m
.46598 .51808 L
s
.4295 .48892 m .44241 .4845 L .42662 .49088 L .996 0 .477 0 k
F
0 0 0 1 k
.41808 .49589 m
.42662 .49088 L
s
.45739 .47869 m .46848 .47412 L .46353 .47629 L .996 0 .526 0 k
F
0 0 0 1 k
.45739 .47869 m
.46353 .47629 L
s
.45387 .48026 m
.45739 .47869 L
s
.46 .47786 m
.46353 .47629 L
s
.46353 .47629 m
.4731 .47251 L
s
.56546 .51348 m .5728 .51435 L .56519 .51049 L .544 .171 .178 .244 k
F
0 0 0 1 k
.56163 .50946 m
.56519 .51049 L
s
.56955 .50823 m
.57085 .51067 L
s
.56256 .50376 m
.56519 .51049 L
s
.64937 .50696 m .66141 .51381 L .65428 .50609 L .996 0 .097 0 k
F
0 0 0 1 k
.64459 .50348 m
.64937 .50696 L
s
.65159 .51229 m
.65625 .51088 L
s
.64774 .50871 m
.65289 .50896 L
s
.63723 .50664 m
.64937 .50696 L
s
.80933 .52206 m .82799 .53263 L .82366 .51825 L .955 0 .154 0 k
F
0 0 0 1 k
.80933 .52206 m
.82799 .53263 L
s
.79842 .54317 m
.82799 .53263 L
s
.80865 .53493 m
.82799 .53263 L
s
.77865 .52585 m
.80933 .52206 L
s
.80905 .51862 m
.81333 .521 L
s
.82672 .52841 m
.82766 .52894 L
s
.48566 .78875 m .47263 .78557 L .4795 .79195 L .736 0 .138 0 k
F
0 0 0 1 k
.4795 .79195 m
.48503 .79423 L
s
.47709 .79371 m
.4795 .79195 L
s
.46999 .63466 m .47109 .63045 L .46932 .63623 L .666 0 .73 0 k
F
0 0 0 1 k
.4706 .63398 m
.47102 .63283 L
s
.47074 .63366 m
.47102 .63283 L
s
.46946 .63744 m
.47027 .63619 L
s
.4697 .63599 m
.46994 .63541 L
s
.46925 .63516 m .47109 .63045 L .46982 .63283 L .015 .044 .213 .004 k
F
0 0 0 1 k
.47109 .63045 m
.47152 .62904 L
s
.47109 .63045 m
.47129 .62955 L
s
.46994 .63541 m
.47102 .63283 L
s
.46999 .63466 m
.47102 .63283 L
s
.46946 .63744 m
.47074 .63366 L
s
.46973 .63638 m
.4706 .63398 L
s
.47109 .63045 m
.47234 .62831 L
s
.47109 .63045 m
.47235 .62753 L
s
.46999 .63466 m
.47109 .63045 L
s
.69573 .45581 m .68817 .46083 L .70342 .45847 L .996 0 .141 0 k
F
0 0 0 1 k
.67603 .45691 m
.68817 .46083 L
s
.68811 .45983 m
.68918 .46015 L
s
.68811 .45983 m
.69005 .45957 L
s
.67378 .46238 m
.68817 .46083 L
s
.67936 .4657 m
.68817 .46083 L
s
.68817 .46083 m
.69792 .46815 L
s
.67821 .45493 m
.68817 .46083 L
s
.6773 .4544 m
.67821 .45493 L
s
.50997 .49576 m .51435 .49169 L .50608 .49681 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .50006 m
.50608 .49681 L
s
.52379 .48901 m .51435 .49169 L .52094 .49108 L .5 .5 .5 1 k
F
0 0 0 1 k
.51435 .49169 m
.52379 .48901 L
s
.51435 .49169 m
.51802 .48741 L
s
.50864 .49218 m
.51435 .49169 L
s
.5056 .49467 m
.51435 .49169 L
s
.51435 .49169 m
.52173 .48677 L
s
.50608 .49681 m
.51435 .49169 L
s
.52379 .48901 m
.53098 .48441 L
s
.50442 .54598 m .50999 .54132 L .50646 .54197 L .996 .996 0 .253 k
F
0 0 0 1 k
.50437 .54342 m
.50646 .54197 L
s
.50646 .54197 m
.50914 .53446 L
s
.6201 .43224 m .63417 .43435 L .61939 .4325 L .996 0 .135 0 k
F
0 0 0 1 k
.61251 .43162 m
.61939 .4325 L
s
.61395 .43238 m
.61939 .4325 L
s
.69214 .54906 m .70388 .55833 L .70084 .54736 L .996 0 .13 0 k
F
0 0 0 1 k
.67334 .54953 m
.69214 .54906 L
s
.51842 .80464 m .53788 .80597 L .52462 .80074 L .793 0 .151 0 k
F
0 0 0 1 k
.51092 .80284 m
.51842 .80464 L
s
.50103 .81183 m
.51842 .80464 L
s
.43306 .50273 m .44222 .49737 L .43964 .49975 L .996 0 .543 0 k
F
0 0 0 1 k
.43306 .50273 m
.43964 .49975 L
s
.41778 .50984 m
.43306 .50273 L
s
.43058 .50451 m
.43306 .50273 L
s
.43964 .49975 m
.45068 .49498 L
s
.43715 .50154 m
.43964 .49975 L
s
.69686 .62757 m .7201 .62291 L .69588 .62196 L .948 0 .136 0 k
F
0 0 0 1 k
.69588 .62196 m
.69686 .62757 L
s
.68459 .62259 m
.69588 .62196 L
s
.68558 .62819 m
.69686 .62757 L
s
.69219 .63963 m
.69686 .62757 L
s
.60683 .56825 m .61511 .56484 L .60475 .56329 L .996 0 .071 .024 k
F
0 0 0 1 k
.60475 .56329 m
.60683 .56825 L
s
.60229 .56864 m
.60683 .56825 L
s
.60022 .56369 m
.60475 .56329 L
s
.5981 .55373 m
.60475 .56329 L
s
.49276 .52191 m .49781 .51728 L .48992 .52223 L .5 .5 .5 1 k
F
0 0 0 1 k
.4831 .52407 m
.48992 .52223 L
s
.50538 .51589 m .49781 .51728 L .50233 .51813 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .51728 m
.50219 .51246 L
s
.49397 .5164 m
.49781 .51728 L
s
.49092 .51894 m
.49781 .51728 L
s
.49781 .51728 m
.50503 .51245 L
s
.48992 .52223 m
.49781 .51728 L
s
.60882 .5507 m .60104 .54181 L .60473 .551 L .996 0 .056 .016 k
F
0 0 0 1 k
.5981 .55373 m
.60473 .551 L
s
.60633 .53961 m .60104 .54181 L .60981 .54379 L .996 0 .04 .002 k
F
0 0 0 1 k
.59519 .54418 m
.60104 .54181 L
s
.59283 .53945 m
.60104 .54181 L
s
.59662 .53644 m
.60104 .54181 L
s
.59666 .53313 m
.60104 .54181 L
s
.60104 .54181 m
.60473 .551 L
s
.38732 .50433 m .40398 .49887 L .38553 .50664 L .996 0 .442 0 k
F
0 0 0 1 k
.37623 .51018 m
.38553 .50664 L
s
.3784 .51251 m
.38553 .50664 L
s
.58766 .45128 m .60035 .45168 L .5881 .45049 L .5 .5 .5 1 k
F
0 0 0 1 k
.59682 .45036 m
.60266 .45122 L
s
.5822 .45018 m
.5881 .45049 L
s
.58541 .4486 m
.5881 .45049 L
s
.72149 .55182 m .70388 .55833 L .72609 .55693 L .982 0 .138 0 k
F
0 0 0 1 k
.70388 .55833 m
.7049 .57006 L
s
.68347 .55896 m
.70388 .55833 L
s
.6859 .56427 m
.70388 .55833 L
s
.70388 .55833 m
.71577 .56816 L
s
.69214 .54906 m
.70388 .55833 L
s
.4686 .63973 m
.46946 .63744 L
s
.42195 .48473 m .43259 .47846 L .42964 .48172 L .996 0 .481 0 k
F
0 0 0 1 k
.42195 .48473 m
.42964 .48172 L
s
.42964 .48172 m
.44252 .47714 L
s
.41909 .48692 m
.42195 .48473 L
s
.42676 .48391 m
.42964 .48172 L
s
.56536 .50456 m .56357 .50056 L .56107 .50299 L .5 .5 .5 1 k
F
.57149 .50399 m .56357 .50056 L .57182 .50527 L F
0 0 0 1 k
.56357 .50056 m
.57149 .50399 L
s
.56357 .50056 m
.56851 .50338 L
s
.55611 .49586 m
.56357 .50056 L
s
.56161 .496 m
.56357 .50056 L
s
.56357 .50056 m
.56519 .49831 L
s
.55573 .49788 m
.56357 .50056 L
s
.57149 .50399 m
.57255 .50229 L
s
.46826 .61344 m .46966 .6077 L .46986 .61049 L .003 .126 .165 0 k
F
0 0 0 1 k
.46986 .61049 m
.47177 .6074 L
s
.47089 .60984 m
.47116 .60928 L
s
.35991 .54246 m .37765 .53587 L .35969 .54437 L .996 0 .438 0 k
F
0 0 0 1 k
.35033 .54838 m
.35969 .54437 L
s
.35552 .54966 m
.35969 .54437 L
s
.70855 .4996 m .72203 .49388 L .70324 .49574 L .996 0 .133 0 k
F
0 0 0 1 k
.70324 .49574 m
.70855 .4996 L
s
.69349 .49151 m
.70324 .49574 L
s
.70066 .50123 m
.70855 .4996 L
s
.69871 .49668 m
.70324 .49574 L
s
.70855 .4996 m
.71496 .50864 L
s
.53819 .44283 m .54187 .44091 L .5322 .44411 L .5 .5 .5 1 k
F
.55533 .43862 m .54187 .44091 L .55254 .43953 L F
0 0 0 1 k
.54187 .44091 m
.54469 .43871 L
s
.53249 .44203 m
.54187 .44091 L
s
.52922 .44362 m
.54187 .44091 L
s
.54187 .44091 m
.5502 .43811 L
s
.5322 .44411 m
.54187 .44091 L
s
.44616 .46518 m .43276 .46922 L .45026 .46312 L .996 0 .448 0 k
F
0 0 0 1 k
.44616 .46518 m
.45332 .4628 L
s
.44266 .46781 m
.44616 .46518 L
s
.62428 .48245 m .63384 .48766 L .62177 .4826 L .996 0 .027 0 k
F
0 0 0 1 k
.61652 .48016 m
.62177 .4826 L
s
.61874 .48215 m
.62177 .4826 L
s
.69675 .52339 m .68388 .52776 L .70209 .52722 L .996 0 .133 0 k
F
0 0 0 1 k
.68388 .52776 m
.68782 .53674 L
s
.66701 .52758 m
.68388 .52776 L
s
.67035 .53178 m
.68388 .52776 L
s
.67167 .52044 m
.68388 .52776 L
s
.46647 .64493 m .46417 .64974 L .46702 .64388 L .996 0 .996 0 k
F
0 0 0 1 k
.46441 .64926 m
.46479 .64868 L
s
.46343 .65106 m
.46479 .64868 L
s
.46513 .64788 m
.46577 .64665 L
s
.4654 .64734 m
.46577 .64665 L
s
.46428 .64947 m
.46445 .64915 L
s
.4645 .64905 m
.4654 .64734 L
s
.46702 .64388 m
.46754 .64272 L
s
.46702 .64388 m
.46775 .64253 L
s
.60963 .53184 m .60099 .52546 L .60608 .53079 L .996 0 0 .006 k
F
0 0 0 1 k
.60072 .52999 m
.60598 .53229 L
s
.60072 .52999 m
.60608 .53079 L
s
.60487 .52688 m .60099 .52546 L .60888 .5294 L .996 .102 0 .023 k
F
0 0 0 1 k
.59642 .52422 m
.60099 .52546 L
s
.5978 .52292 m
.60099 .52546 L
s
.59711 .52316 m
.60099 .52546 L
s
.5979 .52289 m
.60099 .52546 L
s
.60099 .52546 m
.60617 .52929 L
s
.60099 .52546 m
.60608 .53079 L
s
.47081 .53186 m .46354 .53674 L .47307 .53141 L .5 .5 .5 1 k
F
0 0 0 1 k
.47081 .53186 m
.47472 .52932 L
s
.46883 .53145 m
.47081 .53186 L
s
.41555 .54556 m .41013 .55037 L .40869 .549 L .996 0 .533 0 k
F
0 0 0 1 k
.39689 .55829 m
.41013 .55037 L
s
.41013 .55037 m
.41199 .55135 L
s
.4061 .55487 m
.41013 .55037 L
s
.41013 .55037 m
.42192 .54427 L
s
.47402 .59112 m .47178 .59707 L .47186 .59466 L .131 0 .215 0 k
F
0 0 0 1 k
.47402 .59112 m
.4785 .58296 L
s
.41894 .49376 m .40398 .49887 L .42181 .49179 L .996 0 .463 0 k
F
0 0 0 1 k
.40415 .49221 m
.42195 .48473 L
s
.41894 .49376 m
.42662 .49088 L
s
.41808 .49589 m
.41894 .49376 L
s
.67031 .67095 m .66504 .65834 L .65901 .67222 L .611 0 .11 0 k
F
0 0 0 1 k
.65823 .67907 m
.65901 .67222 L
s
.6373 .67767 m
.65901 .67222 L
s
.70043 .5399 m .71648 .53463 L .69652 .53547 L .996 0 .131 0 k
F
0 0 0 1 k
.70043 .5399 m
.70342 .54988 L
s
.69173 .54116 m
.70043 .5399 L
s
.56184 .43771 m .56323 .43633 L .55533 .43862 L .5 .5 .5 1 k
F
0 0 0 1 k
.54187 .44091 m
.55533 .43862 L
s
.57685 .43507 m .56323 .43633 L .57519 .43561 L .5 .5 .5 1 k
F
0 0 0 1 k
.56323 .43633 m
.57685 .43507 L
s
.5526 .43684 m
.56323 .43633 L
s
.56323 .43633 m
.56394 .43456 L
s
.56323 .43633 m
.56972 .43439 L
s
.5502 .43811 m
.56323 .43633 L
s
.55533 .43862 m
.56323 .43633 L
s
.57685 .43507 m
.58274 .43368 L
s
.46958 .61263 m .46829 .61838 L .46798 .61558 L .015 .147 .158 .004 k
F
0 0 0 1 k
.46958 .61263 m
.47089 .60984 L
s
.46958 .61263 m
.46986 .61049 L
s
.46982 .61914 m
.47047 .61805 L
s
.44159 .68072 m .44047 .6813 L .43861 .68362 L .996 0 .996 0 k
F
0 0 0 1 k
.43861 .68362 m
.44159 .68072 L
s
.43857 .68413 m
.43861 .68362 L
s
.44155 .68123 m
.44159 .68072 L
s
.44159 .68072 m
.44726 .67504 L
s
.47052 .62281 m .46924 .62852 L .46937 .62522 L .017 .163 .169 .004 k
F
0 0 0 1 k
.46985 .62583 m
.47052 .62281 L
s
.47052 .62281 m
.47087 .62055 L
s
.47052 .62281 m
.47151 .62045 L
s
.62162 .61536 m .61618 .60476 L .61467 .61616 L .712 .002 .107 .003 k
F
0 0 0 1 k
.61467 .61616 m
.61536 .62179 L
s
.60176 .6203 m
.61467 .61616 L
s
.4275 .55627 m .4228 .55914 L .42162 .55924 L .996 0 .606 0 k
F
0 0 0 1 k
.4228 .55914 m
.43289 .55353 L
s
.4228 .55914 m
.42433 .55876 L
s
.41928 .56179 m
.4228 .55914 L
s
.41143 .56563 m
.4228 .55914 L
s
.60823 .47483 m .59814 .47134 L .60978 .47487 L .996 0 .039 0 k
F
.60272 .47274 m .59814 .47134 L .59684 .47144 L .5 .5 .5 1 k
F
0 0 0 1 k
.58796 .46855 m
.59814 .47134 L
s
.59536 .47017 m
.59814 .47134 L
s
.59769 .47119 m
.59814 .47134 L
s
.59814 .47134 m
.60512 .47346 L
s
.60127 .47242 m
.60823 .47483 L
s
.60755 .47545 m
.60823 .47483 L
s
.46622 .61292 m .46966 .6077 L .46604 .6149 L .005 .127 .16 0 k
F
0 0 0 1 k
.46944 .61588 m
.47014 .61435 L
s
.46899 .61373 m
.46958 .61263 L
s
.46966 .6077 m
.47044 .60647 L
s
.46966 .6077 m
.47013 .60676 L
s
.46966 .6077 m
.47134 .60178 L
s
.46966 .6077 m
.46986 .61049 L
s
.21423 .78441 m .2351 .7742 L .22356 .78358 L .996 0 .314 0 k
F
0 0 0 1 k
.21423 .78441 m
.22356 .78358 L
s
.20626 .78959 m
.21423 .78441 L
s
.21557 .78875 m
.22356 .78358 L
s
.22356 .78358 m
.23802 .78387 L
s
.48832 .46724 m .49616 .46418 L .48383 .46873 L .5 .5 .5 1 k
F
0 0 0 1 k
.4731 .47251 m
.48383 .46873 L
s
.50816 .46091 m .49616 .46418 L .5034 .46248 L .5 .5 .5 1 k
F
0 0 0 1 k
.49616 .46418 m
.50288 .46105 L
s
.4853 .46762 m
.49616 .46418 L
s
.49002 .46552 m
.49616 .46418 L
s
.49616 .46418 m
.5074 .46009 L
s
.48383 .46873 m
.49616 .46418 L
s
.46769 .64222 m .46612 .64579 L .46647 .64493 L .5 .5 .5 1 k
F
0 0 0 1 k
.46508 .64787 m
.46588 .64622 L
s
.46641 .64513 m
.46702 .64388 L
s
.46769 .64222 m
.46778 .64204 L
s
.46769 .64222 m
.46777 .64204 L
s
.42528 .76492 m .43198 .77044 L .43093 .76329 L .583 0 .114 0 k
F
0 0 0 1 k
.4125 .76663 m
.42528 .76492 L
s
.4423 .76512 m .43198 .77044 L .4448 .76794 L .616 0 .116 0 k
F
0 0 0 1 k
.43198 .77044 m
.43371 .77776 L
s
.41865 .7726 m
.43198 .77044 L
s
.42048 .77606 m
.43198 .77044 L
s
.43198 .77044 m
.44003 .77549 L
s
.42528 .76492 m
.43198 .77044 L
s
.41135 .7064 m .40259 .71225 L .41049 .7077 L .996 0 .592 0 k
F
0 0 0 1 k
.41049 .7077 m
.41449 .70501 L
s
.41049 .7077 m
.41108 .70914 L
s
.68027 .48419 m .68912 .47929 L .67466 .48081 L .996 0 .118 0 k
F
0 0 0 1 k
.67466 .48081 m
.68027 .48419 L
s
.68027 .48419 m
.68859 .49205 L
s
.66888 .48221 m
.67466 .48081 L
s
.66055 .47515 m
.67466 .48081 L
s
.67448 .48559 m
.68027 .48419 L
s
.47253 .59259 m .47513 .58676 L .47469 .58905 L .996 0 .847 0 k
F
0 0 0 1 k
.47402 .59112 m
.47469 .58905 L
s
.47469 .58905 m
.4785 .58296 L
s
.359 .74368 m .36147 .73477 L .35295 .74403 L .358 0 .1 0 k
F
0 0 0 1 k
.35295 .74403 m
.359 .74368 L
s
.35295 .74403 m
.35635 .74033 L
s
.33923 .74686 m
.35295 .74403 L
s
.35644 .7483 m
.359 .74368 L
s
.35039 .74865 m
.35295 .74403 L
s
.36569 .50949 m .35744 .51658 L .35477 .51329 L .996 0 .399 0 k
F
0 0 0 1 k
.33674 .52352 m
.35744 .51658 L
s
.35144 .52313 m
.35744 .51658 L
s
.35744 .51658 m
.36077 .51909 L
s
.3449 .52227 m
.35744 .51658 L
s
.35744 .51658 m
.37623 .51018 L
s
.62432 .48361 m .63384 .48766 L .62179 .4833 L .996 0 .025 0 k
F
0 0 0 1 k
.62482 .48631 m
.63299 .48753 L
s
.61862 .48255 m
.62179 .4833 L
s
.61655 .48133 m
.62179 .4833 L
s
.62177 .4826 m
.62413 .48359 L
s
.46783 .60288 m .47178 .59707 L .46745 .60485 L .012 .007 .164 .003 k
F
0 0 0 1 k
.47178 .59707 m
.47402 .59112 L
s
.47178 .59707 m
.47543 .59134 L
s
.47178 .59707 m
.47609 .5891 L
s
.47177 .59966 m
.47178 .59707 L
s
.46263 .65241 m
.46428 .64947 L
s
.61482 .58846 m .60849 .5785 L .60911 .58914 L .909 .002 .106 .006 k
F
0 0 0 1 k
.59889 .59291 m
.60911 .58914 L
s
.37097 .73661 m .36945 .74512 L .37611 .73639 L .363 0 .099 0 k
F
.38149 .742 m .36945 .74512 L .38021 .74604 L .389 0 .099 0 k
F
0 0 0 1 k
.36945 .74512 m
.38021 .74604 L
s
.35644 .7483 m
.36945 .74512 L
s
.3692 .75343 m
.36945 .74512 L
s
.36543 .75058 m
.36945 .74512 L
s
.359 .74368 m
.36945 .74512 L
s
.38021 .74604 m
.38084 .75393 L
s
.38084 .75393 m
.38375 .74884 L
s
.26256 .76955 m .27486 .76924 L .25564 .77399 L .996 0 .348 0 k
F
0 0 0 1 k
.23802 .78387 m
.25564 .77399 L
s
.29006 .76065 m .27486 .76924 L .28329 .76177 L .996 0 .367 0 k
F
0 0 0 1 k
.27486 .76924 m
.28818 .76798 L
s
.25909 .77862 m
.27486 .76924 L
s
.26808 .77686 m
.27486 .76924 L
s
.27486 .76924 m
.29288 .76417 L
s
.25564 .77399 m
.27486 .76924 L
s
.67 .5063 m .66121 .50937 L .67562 .50938 L .996 0 .117 0 k
F
0 0 0 1 k
.66121 .50937 m
.66714 .51676 L
s
.65713 .50917 m
.66121 .50937 L
s
.65816 .5103 m
.66121 .50937 L
s
.64922 .50313 m
.66121 .50937 L
s
.6969 .54254 m .6842 .53425 L .6882 .54424 L .996 0 .128 0 k
F
0 0 0 1 k
.68799 .53672 m
.69652 .53547 L
s
.68388 .52776 m
.69652 .53547 L
s
.69652 .53547 m
.70043 .5399 L
s
.6882 .54424 m
.69214 .54906 L
s
.67334 .54953 m
.6882 .54424 L
s
.66951 .67781 m .69379 .67132 L .67031 .67095 L .632 0 .113 0 k
F
0 0 0 1 k
.66951 .67781 m
.67031 .67095 L
s
.66951 .67781 m
.6792 .67522 L
s
.65901 .67222 m
.67031 .67095 L
s
.65823 .67907 m
.66951 .67781 L
s
.66111 .69261 m
.66951 .67781 L
s
.45312 .4796 m .44241 .4845 L .44592 .48199 L .996 0 .456 0 k
F
0 0 0 1 k
.42662 .49088 m
.44241 .4845 L
s
.44241 .4845 m
.45387 .48026 L
s
.43329 .48927 m
.44241 .4845 L
s
.43985 .48648 m
.44241 .4845 L
s
.44241 .4845 m
.45739 .47869 L
s
.73325 .46961 m .72094 .47584 L .74098 .47292 L .996 0 .15 0 k
F
0 0 0 1 k
.7172 .4745 m
.72094 .47584 L
s
.71903 .47605 m
.72094 .47584 L
s
.71952 .47647 m
.72094 .47584 L
s
.72094 .47584 m
.72362 .47876 L
s
.37326 .72921 m .36147 .73477 L .37113 .73141 L .996 0 .473 0 k
F
0 0 0 1 k
.37113 .73141 m
.37634 .72905 L
s
.36979 .73488 m
.37113 .73141 L
s
.45373 .66597 m .4577 .66045 L .45366 .66608 L .5 .5 .5 1 k
F
0 0 0 1 k
.45303 .66725 m
.45372 .66599 L
s
.45639 .66243 m .4577 .66045 L .45813 .6598 L .5 .5 .5 1 k
F
0 0 0 1 k
.45771 .66044 m
.45949 .65838 L
s
.45733 .66141 m
.4577 .66046 L
s
.45787 .6602 m
.46012 .65685 L
s
.4577 .66045 m
.46126 .65496 L
s
.45373 .66597 m
.4577 .66045 L
s
.45528 .66383 m
.4577 .66045 L
s
.46938 .63663 m
.46999 .63466 L
s
.3782 .50154 m .38753 .49414 L .38751 .49785 L .996 0 .442 0 k
F
0 0 0 1 k
.3782 .50154 m
.38751 .49785 L
s
.35766 .51065 m
.3782 .50154 L
s
.38751 .49785 m
.40415 .49221 L
s
.38572 .50037 m
.38751 .49785 L
s
.37643 .50406 m
.3782 .50154 L
s
.39826 .75298 m .40929 .74906 L .39858 .74917 L .49 0 .104 0 k
F
0 0 0 1 k
.39257 .75395 m
.39826 .75298 L
s
.39531 .76112 m
.39826 .75298 L
s
.46982 .63283 m .47051 .62902 L .46907 .63464 L .016 .042 .215 .005 k
F
0 0 0 1 k
.47051 .62902 m
.47078 .62836 L
s
.47092 .63101 m
.47109 .63045 L
s
.47051 .62902 m
.47064 .62878 L
s
.46895 .63193 m .47051 .62902 L .46857 .63412 L .003 .157 .192 0 k
F
0 0 0 1 k
.46999 .63327 m
.47109 .63045 L
s
.46982 .63283 m
.47109 .63045 L
s
.47003 .63391 m
.47092 .63101 L
s
.46982 .63283 m
.47051 .62902 L
s
.46964 .63239 m
.47051 .62902 L
s
.47051 .62902 m
.4707 .62828 L
s
.47051 .62902 m
.47102 .6253 L
s
.61064 .59439 m .61618 .60476 L .61635 .59372 L .914 .001 .109 .001 k
F
0 0 0 1 k
.60911 .58914 m
.61064 .59439 L
s
.59889 .59291 m
.61064 .59439 L
s
.48998 .48921 m .49672 .48562 L .48613 .49024 L .5 .5 .5 1 k
F
0 0 0 1 k
.47691 .49324 m
.48613 .49024 L
s
.50701 .4831 m .49672 .48562 L .50291 .48488 L .5 .5 .5 1 k
F
0 0 0 1 k
.49672 .48562 m
.50253 .48192 L
s
.4874 .48834 m
.49672 .48562 L
s
.49148 .4861 m
.49672 .48562 L
s
.49672 .48562 m
.5064 .48133 L
s
.48613 .49024 m
.49672 .48562 L
s
.46788 .64134 m .46612 .64579 L .46848 .64003 L .996 0 .996 0 k
F
0 0 0 1 k
.46664 .64461 m
.46702 .64388 L
s
.46588 .64622 m
.46625 .64545 L
s
.46628 .6454 m
.46628 .64539 L
s
.46848 .64003 m
.4686 .63973 L
s
.46848 .64003 m
.4692 .63849 L
s
.61998 .45017 m .61451 .45 L .61307 .44922 L .996 0 .134 0 k
F
.62636 .45312 m .61451 .45 L .62823 .45262 L .996 0 .096 0 k
F
0 0 0 1 k
.609 .44925 m
.61451 .45 L
s
.60699 .44839 m
.61451 .45 L
s
.61451 .45 m
.61462 .45098 L
s
.60256 .44761 m
.61451 .45 L
s
.5029 .47156 m .49615 .47495 L .50743 .47032 L .5 .5 .5 1 k
F
0 0 0 1 k
.5029 .47156 m
.50698 .46958 L
s
.49673 .47298 m
.5029 .47156 L
s
.48281 .46054 m .49554 .45582 L .48834 .45841 L .5 .5 .5 1 k
F
0 0 0 1 k
.48281 .46054 m
.48834 .45841 L
s
.47834 .46227 m
.48281 .46054 L
s
.48386 .46015 m
.48392 .46013 L
s
.48834 .45841 m
.49616 .45521 L
s
.50868 .44422 m .52268 .4406 L .51342 .44266 L .5 .5 .5 1 k
F
0 0 0 1 k
.50868 .44422 m
.51342 .44266 L
s
.51929 .44727 m
.5322 .44411 L
s
.50338 .44558 m
.50868 .44422 L
s
.50812 .44402 m
.51342 .44266 L
s
.51342 .44266 m
.51925 .44033 L
s
.25027 .6295 m .27529 .61945 L .25439 .63113 L .996 0 .334 0 k
F
0 0 0 1 k
.24261 .63689 m
.25439 .63113 L
s
.25439 .63113 m
.25743 .63652 L
s
.65758 .5861 m .6489 .57753 L .64966 .58624 L .996 0 .117 0 k
F
0 0 0 1 k
.64966 .58624 m
.65174 .59076 L
s
.63551 .58837 m
.64966 .58624 L
s
.48441 .57035 m .48025 .57701 L .48574 .56843 L .5 .5 .5 1 k
F
0 0 0 1 k
.48441 .57035 m
.48574 .56843 L
s
.48441 .57035 m
.48668 .56647 L
s
.48574 .56843 m
.488 .56455 L
s
.46937 .62522 m .46726 .62893 L .46972 .62295 L .016 .16 .168 .004 k
F
0 0 0 1 k
.46949 .62444 m
.46972 .62295 L
s
.46937 .62522 m
.46949 .62444 L
s
.46948 .62353 m
.46972 .62295 L
s
.46874 .62534 m
.46948 .62353 L
s
.46977 .62721 m
.47061 .62514 L
s
.46945 .62076 m
.47042 .6185 L
s
.46972 .62295 m
.47023 .62065 L
s
.46972 .62295 m
.47087 .62055 L
s
.46963 .62782 m
.47102 .6253 L
s
.46937 .62522 m
.46944 .62508 L
s
.46944 .62508 m
.47052 .62281 L
s
.41283 .75542 m .40929 .74906 L .40708 .75675 L .52 0 .105 0 k
F
0 0 0 1 k
.40708 .75675 m
.40772 .76026 L
s
.39531 .76112 m
.40708 .75675 L
s
.32217 .74443 m .33397 .73428 L .32864 .74446 L .343 0 .106 0 k
F
0 0 0 1 k
.32217 .74443 m
.32864 .74446 L
s
.32864 .74446 m
.33923 .74686 L
s
.32448 .74965 m
.32864 .74446 L
s
.61764 .57485 m .60849 .5785 L .62011 .57978 L .996 0 .094 .006 k
F
0 0 0 1 k
.60683 .56825 m
.60849 .5785 L
s
.60229 .56864 m
.60849 .5785 L
s
.59907 .58212 m
.60849 .5785 L
s
.59778 .5769 m
.60849 .5785 L
s
.60849 .5785 m
.60911 .58914 L
s
.46945 .60505 m .46576 .61052 L .46987 .60293 L .003 .082 .161 0 k
F
0 0 0 1 k
.46945 .60505 m
.46987 .60293 L
s
.46638 .60959 m
.46945 .60505 L
s
.46987 .60293 m
.47178 .59707 L
s
.46987 .60293 m
.47177 .59966 L
s
.46945 .60505 m
.47134 .60178 L
s
.46945 .60505 m
.46966 .6077 L
s
.39858 .74917 m .39691 .7421 L .39289 .75015 L .461 0 .102 0 k
F
0 0 0 1 k
.39289 .75015 m
.39858 .74917 L
s
.39826 .75298 m
.40267 .75141 L
s
.39826 .75298 m
.39858 .74917 L
s
.39257 .75395 m
.39289 .75015 L
s
.38807 .75166 m
.39289 .75015 L
s
.46341 .49979 m .47294 .49616 L .46869 .49737 L .5 .5 .5 1 k
F
0 0 0 1 k
.46341 .49979 m
.46869 .49737 L
s
.46038 .50092 m
.46341 .49979 L
s
.46565 .49849 m
.46869 .49737 L
s
.46869 .49737 m
.47691 .49324 L
s
.42314 .54285 m .4292 .53812 L .42901 .53957 L .996 0 .604 0 k
F
0 0 0 1 k
.42314 .54285 m
.42901 .53957 L
s
.41013 .55037 m
.42314 .54285 L
s
.42901 .53957 m
.43946 .53396 L
s
.42192 .54427 m
.42314 .54285 L
s
.42778 .54098 m
.42901 .53957 L
s
.35542 .4965 m .33344 .50321 L .35743 .49355 L .996 0 .395 0 k
F
0 0 0 1 k
.35542 .4965 m
.35807 .49991 L
s
.5915 .51626 m .59844 .5227 L .58974 .51547 L .996 .207 0 .004 k
F
0 0 0 1 k
.58749 .51412 m
.58974 .51547 L
s
.58595 .51216 m
.58974 .51547 L
s
.59197 .5181 m
.59455 .51993 L
s
.59201 .51989 m
.59542 .52375 L
s
.33621 .58354 m .35455 .57547 L .33755 .58539 L .996 0 .364 0 k
F
0 0 0 1 k
.32837 .59014 m
.33755 .58539 L
s
.33638 .59092 m
.33755 .58539 L
s
.46887 .63875 m .46728 .64277 L .46788 .64134 L .996 0 .996 0 k
F
0 0 0 1 k
.46737 .64293 m
.46769 .64222 L
s
.46647 .64493 m
.46737 .64293 L
s
.46716 .64343 m
.46769 .64222 L
s
.46706 .64365 m
.46716 .64343 L
s
.46887 .63875 m
.46946 .63744 L
s
.46887 .63875 m
.46973 .63638 L
s
.43396 .55294 m .4392 .55014 L .439 .55006 L .5 .5 .5 1 k
F
0 0 0 1 k
.43396 .55294 m
.439 .55006 L
s
.4228 .55914 m
.43396 .55294 L
s
.439 .55006 m
.44796 .54479 L
s
.43289 .55353 m
.43396 .55294 L
s
.43792 .55066 m
.439 .55006 L
s
.57526 .47583 m .58608 .47621 L .57568 .47441 L .5 .5 .5 1 k
F
0 0 0 1 k
.57066 .47396 m
.57568 .47441 L
s
.57347 .47116 m
.57568 .47441 L
s
.73321 .70697 m .76685 .69816 L .73445 .69894 L .659 0 .128 0 k
F
0 0 0 1 k
.71765 .70898 m
.73321 .70697 L
s
.72133 .72466 m
.73321 .70697 L
s
.65594 .43857 m .647 .43986 L .64812 .43726 L .996 0 .133 0 k
F
.65938 .44418 m .647 .43986 L .66292 .44288 L .996 0 .124 0 k
F
0 0 0 1 k
.64367 .44009 m
.647 .43986 L
s
.64622 .44068 m
.647 .43986 L
s
.63426 .43725 m
.647 .43986 L
s
.63421 .43636 m
.647 .43986 L
s
.63832 .44118 m
.64042 .44111 L
s
.64446 .44309 m
.64472 .44287 L
s
.69987 .68472 m .69379 .67132 L .6866 .68634 L .624 0 .118 0 k
F
0 0 0 1 k
.68564 .69372 m
.6866 .68634 L
s
.67638 .68885 m
.6866 .68634 L
s
.26097 .52296 m .2298 .5325 L .26097 .51894 L .996 0 .32 0 k
F
0 0 0 1 k
.2298 .5325 m
.26097 .52296 L
s
.2298 .5325 m
.24847 .52438 L
s
.26097 .52296 m
.26981 .52742 L
s
.2298 .5325 m
.24085 .53706 L
s
.22644 .54315 m
.2298 .5325 L
s
.60951 .53382 m .61817 .54064 L .61307 .53488 L .996 0 0 .006 k
F
0 0 0 1 k
.60608 .53079 m
.60951 .53382 L
s
.60598 .53229 m
.60951 .53382 L
s
.58174 .45097 m .58318 .45254 L .58766 .45128 L .5 .5 .5 1 k
F
0 0 0 1 k
.58174 .45097 m
.58766 .45128 L
s
.58766 .45128 m
.5881 .45049 L
s
.58174 .45097 m
.5822 .45018 L
s
.57082 .45013 m
.58174 .45097 L
s
.4686 .51678 m .4768 .5127 L .47314 .51403 L .5 .5 .5 1 k
F
0 0 0 1 k
.4686 .51678 m
.47314 .51403 L
s
.46598 .51808 m
.4686 .51678 L
s
.47052 .51533 m
.47314 .51403 L
s
.47314 .51403 m
.48022 .5093 L
s
.4651 .64779 m
.46639 .64509 L
s
.46646 .64496 m
.46647 .64493 L
s
.29674 .74306 m .30692 .7467 L .29067 .74881 L .377 0 .121 0 k
F
0 0 0 1 k
.27535 .76037 m
.29067 .74881 L
s
.32012 .73615 m .30692 .7467 L .31446 .73561 L .344 0 .116 0 k
F
0 0 0 1 k
.30692 .7467 m
.32217 .74443 L
s
.30692 .7467 m
.31803 .74962 L
s
.30079 .75778 m
.30692 .7467 L
s
.29321 .7578 m
.30692 .7467 L
s
.29067 .74881 m
.30692 .7467 L
s
.31803 .74962 m
.32217 .74443 L
s
.5088 .7891 m .50032 .79696 L .51525 .79083 L .778 0 .144 0 k
F
0 0 0 1 k
.50032 .79696 m
.51092 .80284 L
s
.484 .80295 m
.50032 .79696 L
s
.49044 .80538 m
.50032 .79696 L
s
.48503 .79423 m
.50032 .79696 L
s
.44572 .67572 m .44047 .6813 L .44574 .67591 L .996 0 .996 0 k
F
0 0 0 1 k
.44574 .67591 m
.44825 .6731 L
s
.44574 .67591 m
.44726 .67504 L
s
.41347 .75894 m .42404 .75452 L .41283 .75542 L .547 0 .108 0 k
F
0 0 0 1 k
.41283 .75542 m
.41347 .75894 L
s
.40708 .75675 m
.41283 .75542 L
s
.40772 .76026 m
.41347 .75894 L
s
.4125 .76663 m
.41347 .75894 L
s
.62019 .43479 m .63425 .43638 L .61947 .43487 L .996 0 .152 0 k
F
0 0 0 1 k
.61259 .4342 m
.61947 .43487 L
s
.61402 .43447 m
.61947 .43487 L
s
.46798 .61558 m .46486 .62043 L .46826 .61344 L .013 .14 .156 .003 k
F
0 0 0 1 k
.46798 .61558 m
.46826 .61344 L
s
.4669 .61623 m
.46826 .61344 L
s
.46667 .61365 m
.46966 .6077 L
s
.46826 .61344 m
.46986 .61049 L
s
.46826 .61344 m
.46966 .6077 L
s
.46798 .61558 m
.46899 .61373 L
s
.64017 .83116 m .6743 .82774 L .64622 .82503 L .931 0 .175 0 k
F
0 0 0 1 k
.6257 .831 m
.64017 .83116 L
s
.619 .84391 m
.64017 .83116 L
s
.39025 .56055 m .39487 .55534 L .39715 .5568 L .996 0 .519 0 k
F
0 0 0 1 k
.39025 .56055 m
.39715 .5568 L
s
.39715 .5568 m
.41013 .55037 L
s
.37568 .56914 m
.39025 .56055 L
s
.39689 .55829 m
.39715 .5568 L
s
.39 .56204 m
.39025 .56055 L
s
.80474 .53555 m .7801 .54516 L .81095 .5414 L .947 0 .153 0 k
F
.76408 .53516 m .7801 .54516 L .77621 .53219 L .979 0 .148 0 k
F
0 0 0 1 k
.76408 .53516 m
.7801 .54516 L
s
.7801 .54516 m
.78116 .55915 L
s
.75183 .54781 m
.7801 .54516 L
s
.75507 .55386 m
.7801 .54516 L
s
.77972 .54002 m
.79854 .53797 L
s
.7801 .54516 m
.79626 .55599 L
s
.73802 .53764 m
.76408 .53516 L
s
.73445 .69894 m .72745 .68456 L .71886 .70096 L .642 0 .126 0 k
F
0 0 0 1 k
.71886 .70096 m
.73445 .69894 L
s
.73321 .70697 m
.74662 .70346 L
s
.73321 .70697 m
.73445 .69894 L
s
.71765 .70898 m
.71886 .70096 L
s
.70685 .70388 m
.71886 .70096 L
s
.65414 .50273 m .66166 .50004 L .64937 .49967 L .996 0 .089 0 k
F
0 0 0 1 k
.64937 .49967 m
.65414 .50273 L
s
.65414 .50273 m
.66121 .50937 L
s
.64244 .49645 m
.64937 .49967 L
s
.64459 .50007 m
.64937 .49967 L
s
.64922 .50313 m
.65414 .50273 L
s
.69888 .69212 m .72745 .68456 L .69987 .68472 L .643 0 .12 0 k
F
0 0 0 1 k
.69888 .69212 m
.69987 .68472 L
s
.69888 .69212 m
.71028 .6891 L
s
.6866 .68634 m
.69987 .68472 L
s
.68564 .69372 m
.69888 .69212 L
s
.68891 .70823 m
.69888 .69212 L
s
.46542 .62296 m .46829 .61838 L .46535 .62492 L .03 .153 .153 .01 k
F
.46722 .62392 m .46829 .61838 L .46851 .62132 L .017 .155 .162 .005 k
F
0 0 0 1 k
.46804 .61967 m
.46829 .61838 L
s
.46829 .61838 m
.46851 .62132 L
s
.46798 .61558 m
.46829 .61838 L
s
.46829 .61838 m
.46973 .61603 L
s
.46829 .61838 m
.46944 .61588 L
s
.46829 .61838 m
.46958 .61263 L
s
.46799 .61886 m
.46829 .61838 L
s
.46801 .61901 m
.46829 .61838 L
s
.46841 .62318 m
.46938 .62093 L
s
.46938 .62093 m
.46945 .62076 L
s
.46851 .62132 m
.46982 .61914 L
s
.461 .78177 m .47263 .78557 L .46689 .77924 L .685 0 .131 0 k
F
0 0 0 1 k
.44641 .78567 m
.461 .78177 L
s
.61321 .43135 m .61745 .43106 L .6201 .43224 L .996 0 .137 0 k
F
0 0 0 1 k
.61321 .43135 m
.6201 .43224 L
s
.61939 .4325 m
.6201 .43224 L
s
.61251 .43162 m
.61321 .43135 L
s
.59974 .42993 m
.61321 .43135 L
s
.31781 .75435 m .30648 .75602 L .32188 .75112 L .996 0 .383 0 k
F
0 0 0 1 k
.31781 .75435 m
.32436 .75252 L
s
.31324 .76026 m
.31781 .75435 L
s
.46674 .61751 m
.46798 .61558 L
s
.55312 .50493 m .55276 .50081 L .54889 .50388 L .996 .019 0 .772 k
F
.56107 .50299 m .55276 .50081 L .56066 .50449 L .5 .5 .5 1 k
F
0 0 0 1 k
.55276 .50081 m
.56107 .50299 L
s
.54567 .49715 m
.55276 .50081 L
s
.55211 .49617 m
.55276 .50081 L
s
.55276 .50081 m
.55573 .49788 L
s
.54466 .49932 m
.55276 .50081 L
s
.56107 .50299 m
.56357 .50056 L
s
.46762 .62312 m
.46851 .62132 L
s
.50232 .54743 m .49892 .5545 L .50442 .54598 L .996 .996 0 .353 k
F
0 0 0 1 k
.50232 .54743 m
.50442 .54598 L
s
.50442 .54598 m
.50646 .54197 L
s
.50232 .54743 m
.50437 .54342 L
s
.49951 .54856 m
.50232 .54743 L
s
.40577 .56818 m .40979 .565 L .41168 .56497 L .996 0 .597 0 k
F
0 0 0 1 k
.40577 .56818 m
.41168 .56497 L
s
.41168 .56497 m
.4228 .55914 L
s
.39328 .57516 m
.40577 .56818 L
s
.41143 .56563 m
.41168 .56497 L
s
.40553 .56883 m
.40577 .56818 L
s
.46856 .63869 m .46728 .64277 L .46922 .63712 L .996 0 .996 0 k
F
0 0 0 1 k
.46683 .64405 m
.46754 .64233 L
s
.46754 .64233 m
.46848 .64003 L
s
.46922 .63712 m
.46938 .63663 L
s
.46922 .63712 m
.4697 .63599 L
s
.50871 .51579 m .51254 .51132 L .50538 .51589 L .5 .5 .5 1 k
F
0 0 0 1 k
.49781 .51728 m
.50538 .51589 L
s
.52065 .51057 m .51254 .51132 L .51816 .51264 L .5 .5 .5 1 k
F
0 0 0 1 k
.51254 .51132 m
.51577 .50656 L
s
.50767 .50999 m
.51254 .51132 L
s
.50503 .51245 m
.51254 .51132 L
s
.51254 .51132 m
.51895 .50686 L
s
.50538 .51589 m
.51254 .51132 L
s
.41535 .70371 m .41538 .70265 L .41135 .7064 L .996 0 .689 0 k
F
0 0 0 1 k
.41135 .7064 m
.41535 .70371 L
s
.41049 .7077 m
.41135 .7064 L
s
.41449 .70501 m
.41535 .70371 L
s
.41535 .70371 m
.42262 .69879 L
s
.45813 .6598 m .46138 .65462 L .458 .6602 L .5 .5 .5 1 k
F
0 0 0 1 k
.4577 .66045 m
.45813 .6598 L
s
.46013 .65712 m .46138 .65462 L .46155 .65458 L .5 .5 .5 1 k
F
0 0 0 1 k
.46138 .65462 m
.4625 .65268 L
s
.46138 .65462 m
.46239 .65307 L
s
.46138 .65462 m
.46263 .65241 L
s
.27486 .53449 m .26879 .54417 L .2599 .53983 L .996 0 .323 0 k
F
.29548 .5354 m .26879 .54417 L .29558 .53222 L .996 0 .352 0 k
F
0 0 0 1 k
.26879 .54417 m
.29548 .5354 L
s
.26879 .54417 m
.28484 .53701 L
s
.24217 .55709 m
.26879 .54417 L
s
.26879 .54417 m
.27806 .54744 L
s
.26567 .55288 m
.26879 .54417 L
s
.27334 .53692 m
.28515 .53145 L
s
.2397 .55381 m
.26879 .54417 L
s
.29548 .5354 m
.30288 .53858 L
s
.42547 .69542 m .43234 .68953 L .42618 .69448 L .996 0 .872 0 k
F
0 0 0 1 k
.42262 .69879 m
.42547 .69542 L
s
.43183 .68944 m .43234 .68953 L .43469 .68688 L .996 0 .984 0 k
F
0 0 0 1 k
.43234 .68953 m
.43857 .68413 L
s
.43005 .69255 m
.43234 .68953 L
s
.43234 .68953 m
.43358 .68956 L
s
.43234 .68953 m
.43861 .68362 L
s
.42547 .69542 m
.43234 .68953 L
s
.3857 .74544 m .39691 .7421 L .38698 .74139 L .431 0 .101 0 k
F
0 0 0 1 k
.38021 .74604 m
.3857 .74544 L
s
.38375 .74884 m
.3857 .74544 L
s
.34294 .49451 m .33344 .50321 L .33018 .49863 L .996 0 .361 0 k
F
0 0 0 1 k
.30924 .51057 m
.33344 .50321 L
s
.33344 .50321 m
.33746 .50683 L
s
.32658 .51125 m
.33344 .50321 L
s
.31882 .50958 m
.33344 .50321 L
s
.33344 .50321 m
.35542 .4965 L
s
.33344 .50321 m
.34782 .49742 L
s
.47307 .53141 m .48013 .52923 L .47698 .52888 L .5 .5 .5 1 k
F
0 0 0 1 k
.47307 .53141 m
.47698 .52888 L
s
.47081 .53186 m
.47307 .53141 L
s
.47472 .52932 m
.47698 .52888 L
s
.47698 .52888 m
.4831 .52407 L
s
.47186 .59466 m .46768 .60066 L .47253 .59259 L .229 0 .284 0 k
F
0 0 0 1 k
.47186 .59466 m
.47253 .59259 L
s
.47178 .59707 m
.47186 .59466 L
s
.47186 .59466 m
.47402 .59112 L
s
.47253 .59259 m
.47469 .58905 L
s
.45314 .66674 m
.45373 .66597 L
s
.77056 .52251 m .75318 .51429 L .75843 .52523 L .996 0 .15 0 k
F
0 0 0 1 k
.75843 .52523 m
.76374 .53037 L
s
.73769 .53245 m
.75843 .52523 L
s
.36832 .48973 m .38783 .48416 L .36628 .4927 L .996 0 .401 0 k
F
0 0 0 1 k
.35542 .4965 m
.36628 .4927 L
s
.35807 .49991 m
.36628 .4927 L
s
.67407 .52091 m .66141 .51381 L .66739 .52226 L .996 0 .116 0 k
F
0 0 0 1 k
.65656 .52659 m
.66739 .52226 L
s
.65599 .43988 m .64704 .44087 L .64818 .43877 L .996 0 .139 0 k
F
0 0 0 1 k
.647 .43986 m
.64764 .43976 L
s
.647 .43986 m
.64754 .43996 L
s
.647 .43986 m
.6475 .44003 L
s
.6594 .44468 m .64704 .44087 L .66295 .44358 L .996 0 .127 0 k
F
0 0 0 1 k
.64704 .44087 m
.6594 .44468 L
s
.64923 .44063 m
.65265 .44183 L
s
.6504 .4405 m
.66179 .44267 L
s
.63239 .4382 m
.64704 .44087 L
s
.63427 .4379 m
.64704 .44087 L
s
.64042 .44111 m
.64704 .44087 L
s
.64472 .44287 m
.64704 .44087 L
s
.65559 .44743 m
.65895 .44455 L
s
.65559 .44743 m
.6594 .44468 L
s
.26423 .57628 m .26735 .56779 L .27669 .57087 L .996 0 .341 0 k
F
0 0 0 1 k
.27669 .57087 m
.27872 .57339 L
s
.26423 .57628 m
.26629 .57878 L
s
.23947 .58902 m
.26423 .57628 L
s
.35958 .58915 m .37526 .58205 L .36069 .59008 L .996 0 .477 0 k
F
0 0 0 1 k
.35282 .59406 m
.36069 .59008 L
s
.35961 .5935 m
.36069 .59008 L
s
.44824 .67291 m .44719 .67407 L .44572 .67572 L .996 0 .996 0 k
F
0 0 0 1 k
.44572 .67572 m
.44574 .67591 L
s
.44824 .67291 m
.44825 .6731 L
s
.44824 .67291 m
.45303 .66725 L
s
.46932 .63623 m .46769 .64067 L .46856 .63869 L .996 0 .996 0 k
F
0 0 0 1 k
.46788 .64134 m
.46887 .63875 L
s
.46823 .64036 m
.46887 .63875 L
s
.46788 .64134 m
.46848 .64003 L
s
.46932 .63623 m
.47003 .63391 L
s
.46932 .63623 m
.46999 .63466 L
s
.52829 .52848 m .53522 .52563 L .52971 .52468 L .996 .165 0 .323 k
F
0 0 0 1 k
.52681 .52531 m
.52971 .52468 L
s
.52971 .52468 m
.5307 .51713 L
s
.73334 .47106 m .72106 .47778 L .74109 .47456 L .996 0 .148 0 k
F
0 0 0 1 k
.70449 .47154 m
.72106 .47778 L
s
.72094 .47584 m
.72313 .47665 L
s
.72094 .47584 m
.72592 .47512 L
s
.72106 .47778 m
.72916 .48703 L
s
.70767 .48415 m
.72106 .47778 L
s
.70238 .48009 m
.72106 .47778 L
s
.46301 .77663 m .45326 .77254 L .45713 .77917 L .684 0 .127 0 k
F
0 0 0 1 k
.45713 .77917 m
.461 .78177 L
s
.44641 .78567 m
.45713 .77917 L
s
.54601 .52329 m .54579 .51654 L .54243 .52343 L .996 .086 0 .378 k
F
.55281 .51552 m .54579 .51654 L .55244 .51867 L .996 .014 0 .428 k
F
0 0 0 1 k
.54579 .51654 m
.55281 .51552 L
s
.53982 .51455 m
.54579 .51654 L
s
.54579 .51654 m
.54837 .50969 L
s
.54532 .50921 m
.54579 .51654 L
s
.53892 .51833 m
.54579 .51654 L
s
.55281 .51552 m
.55498 .50916 L
s
.46831 .62343 m .46726 .62893 L .46701 .62604 L .039 .16 .154 .014 k
F
0 0 0 1 k
.46813 .62378 m
.46831 .62343 L
s
.46826 .62368 m
.46831 .62343 L
s
.46831 .62343 m
.46851 .62132 L
s
.46831 .62343 m
.46841 .62318 L
s
.43948 .50994 m .45055 .50537 L .43699 .51139 L .996 0 .545 0 k
F
0 0 0 1 k
.42961 .5154 m
.43699 .51139 L
s
.46675 .6442 m
.46788 .64134 L
s
.67194 .52634 m .6842 .53425 L .67864 .525 L .996 0 .118 0 k
F
0 0 0 1 k
.66739 .52226 m
.67194 .52634 L
s
.65656 .52659 m
.67194 .52634 L
s
.63898 .45838 m .64774 .45782 L .64517 .46057 L .996 0 .085 0 k
F
0 0 0 1 k
.6369 .45886 m
.63898 .45838 L
s
.63208 .45647 m
.63898 .45838 L
s
.50743 .47032 m .51941 .4668 L .51151 .46835 L .5 .5 .5 1 k
F
0 0 0 1 k
.50743 .47032 m
.51151 .46835 L
s
.5029 .47156 m
.50743 .47032 L
s
.50698 .46958 m
.51151 .46835 L
s
.51151 .46835 m
.51656 .46508 L
s
.39556 .51898 m .40363 .51273 L .40354 .51546 L .996 0 .488 0 k
F
0 0 0 1 k
.39556 .51898 m
.40354 .51546 L
s
.39556 .51898 m
.39878 .51649 L
s
.40354 .51546 m
.41778 .50984 L
s
.37792 .52742 m
.39556 .51898 L
s
.40196 .51751 m
.40354 .51546 L
s
.39399 .52102 m
.39556 .51898 L
s
.46737 .63195 m .46924 .62852 L .46717 .63399 L .028 .171 .169 .009 k
F
.4681 .63397 m .46924 .62852 L .46895 .63193 L .003 .156 .191 0 k
F
0 0 0 1 k
.46856 .63179 m
.46924 .62852 L
s
.46895 .63193 m
.46924 .62852 L
s
.46935 .63208 m
.47051 .62902 L
s
.46895 .63193 m
.47051 .62902 L
s
.46924 .62852 m
.46977 .62721 L
s
.46924 .62852 m
.46963 .62782 L
s
.46924 .62852 m
.46985 .62583 L
s
.46924 .62852 m
.46937 .62522 L
s
.46911 .62877 m
.46924 .62852 L
s
.46773 .63128 m
.46911 .62877 L
s
.46904 .62905 m
.46924 .62852 L
s
.5619 .51244 m .56389 .51866 L .56546 .51348 L .579 .15 .157 .293 k
F
0 0 0 1 k
.5619 .51244 m
.56546 .51348 L
s
.56519 .51049 m
.56823 .51204 L
s
.56519 .51049 m
.56546 .51348 L
s
.56163 .50946 m
.5619 .51244 L
s
.55913 .51112 m
.5619 .51244 L
s
.48175 .77883 m .47263 .78557 L .48652 .78097 L .725 0 .133 0 k
F
0 0 0 1 k
.47263 .78557 m
.4795 .79195 L
s
.45772 .78996 m
.47263 .78557 L
s
.46547 .79052 m
.47263 .78557 L
s
.461 .78177 m
.47263 .78557 L
s
.75381 .57696 m .73988 .5666 L .74095 .57945 L .848 0 .136 0 k
F
0 0 0 1 k
.74386 .56957 m
.7532 .56806 L
s
.7532 .56806 m
.75643 .57384 L
s
.74095 .57945 m
.74422 .58559 L
s
.718 .58672 m
.74095 .57945 L
s
.23859 .56996 m .26782 .56001 L .24106 .57345 L .996 0 .297 0 k
F
0 0 0 1 k
.26423 .57628 m
.27669 .57087 L
s
.22656 .5797 m
.24106 .57345 L
s
.24014 .58077 m
.24106 .57345 L
s
.70874 .50295 m .7222 .49655 L .70342 .49883 L .996 0 .131 0 k
F
0 0 0 1 k
.70342 .49883 m
.70874 .50295 L
s
.69555 .50074 m
.70342 .49883 L
s
.68859 .49205 m
.70342 .49883 L
s
.70874 .50295 m
.71519 .51262 L
s
.70086 .50485 m
.70874 .50295 L
s
.30868 .52149 m .33297 .51392 L .30854 .5249 L .996 0 .342 0 k
F
0 0 0 1 k
.29578 .52988 m
.30854 .5249 L
s
.30391 .53221 m
.30854 .5249 L
s
.47078 .59304 m .47513 .58676 L .47008 .59496 L .996 0 .812 0 k
F
.47813 .5809 m .47513 .58676 L .47573 .58463 L .996 0 .996 0 k
F
0 0 0 1 k
.47513 .58676 m
.47813 .5809 L
s
.47469 .58905 m
.47513 .58676 L
s
.47513 .58676 m
.48004 .57837 L
s
.47513 .58676 m
.47911 .58048 L
s
.47253 .59259 m
.47513 .58676 L
s
.47813 .5809 m
.48277 .57307 L
s
.48572 .56963 m .48979 .5628 L .48422 .57142 L .5 .5 .5 1 k
F
.49426 .55735 m .48979 .5628 L .49192 .56126 L F
0 0 0 1 k
.48979 .5628 m
.49426 .55735 L
s
.488 .56455 m
.48979 .5628 L
s
.48979 .5628 m
.49502 .554 L
s
.48979 .5628 m
.49343 .55581 L
s
.48574 .56843 m
.48979 .5628 L
s
.49426 .55735 m
.49951 .54856 L
s
.59158 .51924 m .59844 .5227 L .58978 .51727 L .5 .5 .5 1 k
F
0 0 0 1 k
.59455 .51993 m
.59788 .52231 L
s
.58752 .51519 m
.58978 .51727 L
s
.58602 .51516 m
.58978 .51727 L
s
.78713 .59522 m .80108 .60786 L .80234 .59206 L .853 0 .145 0 k
F
0 0 0 1 k
.78713 .59522 m
.80108 .60786 L
s
.7562 .59732 m
.78713 .59522 L
s
.76785 .60993 m
.80108 .60786 L
s
.76908 .61724 m
.80108 .60786 L
s
.30748 .5459 m .30206 .55443 L .29464 .55093 L .996 0 .338 0 k
F
.32494 .54601 m .30206 .55443 L .3251 .54327 L .996 0 .371 0 k
F
0 0 0 1 k
.30206 .55443 m
.32494 .54601 L
s
.30206 .55443 m
.31587 .54774 L
s
.30206 .55443 m
.30983 .55704 L
s
.29918 .56215 m
.30206 .55443 L
s
.27912 .56641 m
.30206 .55443 L
s
.27711 .56359 m
.30206 .55443 L
s
.32494 .54601 m
.33112 .54856 L
s
.58771 .51294 m .59294 .51598 L .5915 .51626 L .996 .222 0 .005 k
F
0 0 0 1 k
.58974 .51547 m
.59321 .51836 L
s
.59321 .51836 m
.59769 .52208 L
s
.5844 .5102 m
.58771 .51294 L
s
.58595 .51216 m
.58771 .51294 L
s
.62819 .60045 m .61618 .60476 L .63 .6058 L .827 0 .109 0 k
F
0 0 0 1 k
.61467 .61616 m
.61618 .60476 L
s
.60351 .60339 m
.61618 .60476 L
s
.60408 .60887 m
.61618 .60476 L
s
.61064 .59439 m
.61618 .60476 L
s
.46342 .48847 m .47302 .48443 L .45988 .49029 L .996 0 .563 0 k
F
0 0 0 1 k
.45068 .49498 m
.45988 .49029 L
s
.48379 .48002 m .47302 .48443 L .47824 .48221 L .996 0 .532 0 k
F
0 0 0 1 k
.47302 .48443 m
.48143 .48043 L
s
.46351 .48887 m
.47302 .48443 L
s
.47302 .48443 m
.48526 .47903 L
s
.45988 .49029 m
.47302 .48443 L
s
.42935 .7601 m .42404 .75452 L .42369 .76174 L .578 0 .109 0 k
F
0 0 0 1 k
.42369 .76174 m
.42528 .76492 L
s
.4125 .76663 m
.42369 .76174 L
s
.55888 .80642 m .53788 .80597 L .55301 .81104 L .856 0 .159 0 k
F
0 0 0 1 k
.5447 .82125 m
.55301 .81104 L
s
.61901 .48001 m .6264 .4807 L .62428 .48245 L .996 0 .025 0 k
F
0 0 0 1 k
.61652 .48016 m
.61901 .48001 L
s
.60755 .47545 m
.61901 .48001 L
s
.53933 .50707 m .54041 .50284 L .53529 .50648 L .996 .487 0 .525 k
F
.54889 .50388 m .54041 .50284 L .54775 .50559 L .5 .5 .5 1 k
F
0 0 0 1 k
.54041 .50284 m
.54889 .50388 L
s
.53389 .50011 m
.54041 .50284 L
s
.54041 .50284 m
.54109 .49815 L
s
.54041 .50284 m
.54466 .49932 L
s
.53228 .50239 m
.54041 .50284 L
s
.54889 .50388 m
.55276 .50081 L
s
.23847 .63528 m .23679 .62841 L .25027 .6295 L .996 0 .334 0 k
F
0 0 0 1 k
.23847 .63528 m
.25027 .6295 L
s
.25027 .6295 m
.25439 .63113 L
s
.23847 .63528 m
.24261 .63689 L
s
.21633 .64827 m
.23847 .63528 L
s
.74452 .48633 m .76051 .47885 L .73831 .48223 L .996 0 .145 0 k
F
0 0 0 1 k
.73831 .48223 m
.74452 .48633 L
s
.72464 .4772 m
.73831 .48223 L
s
.7352 .48872 m
.74452 .48633 L
s
.73495 .4831 m
.73831 .48223 L
s
.74452 .48633 m
.75195 .49631 L
s
.4685 .63697 m .46769 .64067 L .46925 .63516 L .03 .005 .217 .011 k
F
0 0 0 1 k
.46856 .63869 m
.46922 .63712 L
s
.46845 .63938 m
.46922 .63712 L
s
.46856 .63869 m
.46932 .63623 L
s
.46925 .63516 m
.46982 .63283 L
s
.46925 .63516 m
.46999 .63327 L
s
.46155 .65458 m .46417 .64974 L .46135 .65525 L .5 .5 .5 1 k
F
0 0 0 1 k
.45935 .65796 m
.46039 .65625 L
s
.46039 .65625 m
.46138 .65462 L
s
.45813 .6598 m
.46021 .65649 L
s
.46021 .65649 m
.46138 .65462 L
s
.46138 .65462 m
.46155 .65458 L
s
.46063 .65612 m
.46138 .65462 L
s
.46293 .65272 m .46417 .64974 L .46408 .65029 L .5 .5 .5 1 k
F
0 0 0 1 k
.46417 .64974 m
.46508 .64787 L
s
.46417 .64974 m
.46513 .64788 L
s
.46417 .64974 m
.46428 .64947 L
s
.46417 .64974 m
.4651 .64779 L
s
.52438 .51076 m .52688 .50642 L .52065 .51057 L .5 .5 .5 1 k
F
0 0 0 1 k
.51254 .51132 m
.52065 .51057 L
s
.53529 .50648 m .52688 .50642 L .53345 .50838 L .5 .5 .5 1 k
F
0 0 0 1 k
.52688 .50642 m
.53529 .50648 L
s
.5211 .50447 m
.52688 .50642 L
s
.52688 .50642 m
.52887 .50171 L
s
.51895 .50686 m
.52688 .50642 L
s
.52688 .50642 m
.53228 .50239 L
s
.52065 .51057 m
.52688 .50642 L
s
.53529 .50648 m
.54041 .50284 L
s
.62231 .62099 m .63652 .6163 L .62162 .61536 L .746 0 .108 .001 k
F
0 0 0 1 k
.62162 .61536 m
.62231 .62099 L
s
.61618 .60476 m
.62162 .61536 L
s
.61467 .61616 m
.62162 .61536 L
s
.61536 .62179 m
.62231 .62099 L
s
.61959 .6329 m
.62231 .62099 L
s
.45976 .50147 m .45055 .50537 L .45359 .50387 L .996 0 .523 0 k
F
0 0 0 1 k
.45764 .5023 m
.46341 .49979 L
s
.4555 .50313 m
.46038 .50092 L
s
.44268 .50919 m
.45055 .50537 L
s
.44832 .50647 m
.45055 .50537 L
s
.43699 .51139 m
.45055 .50537 L
s
.37847 .72685 m .38045 .72389 L .37326 .72921 L .996 0 .522 0 k
F
0 0 0 1 k
.37326 .72921 m
.37847 .72685 L
s
.37113 .73141 m
.37326 .72921 L
s
.37634 .72905 m
.37847 .72685 L
s
.37847 .72685 m
.38751 .72296 L
s
.81722 .50935 m .7969 .50073 L .80289 .51299 L .996 0 .157 0 k
F
0 0 0 1 k
.80289 .51299 m
.80905 .51862 L
s
.77837 .52213 m
.80289 .51299 L
s
.38698 .74139 m .38721 .73369 L .38149 .742 L .4 0 .098 0 k
F
0 0 0 1 k
.38149 .742 m
.38698 .74139 L
s
.38149 .742 m
.38377 .73868 L
s
.3857 .74544 m
.38698 .74139 L
s
.38021 .74604 m
.38149 .742 L
s
.36945 .74512 m
.38149 .742 L
s
.15962 .77145 m .14703 .76353 L .17074 .7638 L .555 0 .171 0 k
F
0 0 0 1 k
.15962 .77145 m
.16873 .77313 L
s
.14192 .78813 m
.15962 .77145 L
s
.4304 .51418 m .41758 .51929 L .43288 .51273 L .996 0 .523 0 k
F
0 0 0 1 k
.4304 .51418 m
.43699 .51139 L
s
.42961 .5154 m
.4304 .51418 L
s
.57024 .47538 m .57138 .47826 L .57526 .47583 L .5 .5 .5 1 k
F
0 0 0 1 k
.57024 .47538 m
.57526 .47583 L
s
.57526 .47583 m
.57568 .47441 L
s
.57024 .47538 m
.57066 .47396 L
s
.56096 .47397 m
.57024 .47538 L
s
.63902 .45938 m .6478 .45922 L .64519 .46127 L .996 0 .088 0 k
F
0 0 0 1 k
.63902 .45938 m
.64519 .46127 L
s
.62554 .45609 m
.63902 .45938 L
s
.63604 .45978 m
.63902 .45938 L
s
.64218 .46125 m
.64386 .46086 L
s
.63898 .45838 m
.64167 .45933 L
s
.6422 .46167 m
.64519 .46127 L
s
.62644 .45526 m .61461 .45287 L .62831 .45503 L .996 0 .116 0 k
F
.62009 .45342 m .61461 .45287 L .61318 .45277 L .5 .5 .5 1 k
F
0 0 0 1 k
.61352 .45268 m
.61461 .45287 L
s
.61462 .4529 m
.61469 .45316 L
s
.61128 .45219 m
.61461 .45287 L
s
.60266 .45122 m
.61461 .45287 L
s
.61451 .45 m
.62636 .45312 L
s
.61491 .45293 m
.62644 .45526 L
s
.62552 .45459 m
.62636 .45312 L
s
.62554 .45609 m
.62644 .45526 L
s
.45156 .6688 m .44719 .67407 L .45163 .66869 L .5 .5 .5 1 k
F
0 0 0 1 k
.44572 .67572 m
.44655 .6748 L
s
.44655 .6748 m
.44824 .67291 L
s
.45163 .66869 m
.45314 .66674 L
s
.45163 .66869 m
.45303 .66725 L
s
.41765 .47348 m .43276 .46922 L .41431 .47604 L .996 0 .435 0 k
F
0 0 0 1 k
.4044 .48218 m
.41431 .47604 L
s
.73016 .63393 m .7201 .62291 L .71686 .63505 L .929 0 .143 0 k
F
0 0 0 1 k
.71686 .63505 m
.71797 .64116 L
s
.69219 .63963 m
.71686 .63505 L
s
.46701 .62604 m .46452 .63022 L .46722 .62392 L .035 .156 .153 .012 k
F
0 0 0 1 k
.46701 .62604 m
.46722 .62392 L
s
.46614 .62644 m
.46722 .62392 L
s
.46868 .63 m
.46904 .62905 L
s
.46722 .62392 m
.46804 .61967 L
s
.46722 .62392 m
.46762 .62312 L
s
.46701 .62604 m
.46813 .62378 L
s
.60754 .5556 m .61511 .56484 L .61163 .55531 L .996 0 .063 .005 k
F
0 0 0 1 k
.60473 .551 m
.60754 .5556 L
s
.5981 .55373 m
.60754 .5556 L
s
.57009 .45332 m .58318 .45254 L .57154 .45226 L .5 .5 .5 1 k
F
0 0 0 1 k
.56574 .45245 m
.57154 .45226 L
s
.57082 .45013 m
.57154 .45226 L
s
.46907 .63464 m .46735 .63948 L .4685 .63697 L .035 .004 .221 .01 k
F
0 0 0 1 k
.46867 .638 m
.46932 .63623 L
s
.4678 .64125 m
.46845 .63938 L
s
.46863 .63736 m
.46925 .63516 L
s
.46907 .63464 m
.46982 .63283 L
s
.46907 .63464 m
.46964 .63239 L
s
.22546 .75151 m .23621 .75731 L .21582 .75842 L .483 0 .153 0 k
F
.25623 .74494 m .23621 .75731 L .24967 .74367 L .446 0 .148 0 k
F
0 0 0 1 k
.23621 .75731 m
.2485 .76214 L
s
.21522 .77043 m
.23621 .75731 L
s
.22441 .77112 m
.23621 .75731 L
s
.23621 .75731 m
.25551 .75582 L
s
.21582 .75842 m
.23621 .75731 L
s
.45768 .66049 m
.45813 .6598 L
s
.28402 .74825 m .27362 .74387 L .29008 .74249 L .369 0 .126 0 k
F
0 0 0 1 k
.28402 .74825 m
.29067 .74881 L
s
.27535 .76037 m
.28402 .74825 L
s
.41393 .49285 m .40398 .49887 L .40492 .49584 L .996 0 .428 0 k
F
0 0 0 1 k
.38553 .50664 m
.40398 .49887 L
s
.39916 .5023 m
.40398 .49887 L
s
.4039 .50125 m
.40398 .49887 L
s
.40398 .49887 m
.41894 .49376 L
s
.39375 .52972 m .37765 .53587 L .39531 .528 L .996 0 .473 0 k
F
0 0 0 1 k
.39375 .52972 m
.39554 .5311 L
s
.47675 .58268 m .48025 .57701 L .47915 .57895 L .996 0 .996 0 k
F
0 0 0 1 k
.47813 .5809 m
.47915 .57895 L
s
.47915 .57895 m
.48243 .5736 L
s
.40534 .47903 m .38783 .48416 L .40865 .47648 L .996 0 .425 0 k
F
0 0 0 1 k
.40534 .47903 m
.41431 .47604 L
s
.4044 .48218 m
.40534 .47903 L
s
.4644 .61603 m .46576 .61052 L .46622 .61292 L .004 .112 .157 0 k
F
0 0 0 1 k
.46622 .61292 m
.46966 .6077 L
s
.46604 .6149 m .46486 .62043 L .46422 .61801 L .019 .138 .15 .005 k
F
0 0 0 1 k
.46604 .6149 m
.46667 .61365 L
s
.46604 .6149 m
.46622 .61292 L
s
.46773 .61963 m
.46801 .61901 L
s
.46735 .61989 m
.46799 .61886 L
s
.52831 .4388 m .52268 .4406 L .5343 .43772 L .5 .5 .5 1 k
F
0 0 0 1 k
.52831 .4388 m
.53213 .43766 L
s
.51925 .44033 m
.52831 .4388 L
s
.39309 .71803 m .40259 .71225 L .39492 .71626 L .996 0 .617 0 k
F
0 0 0 1 k
.38751 .72296 m
.39309 .71803 L
s
.40358 .71043 m .40259 .71225 L .40733 .70814 L .996 0 .662 0 k
F
0 0 0 1 k
.40259 .71225 m
.41049 .7077 L
s
.39782 .7168 m
.40259 .71225 L
s
.40253 .71403 m
.40259 .71225 L
s
.40259 .71225 m
.41135 .7064 L
s
.39309 .71803 m
.40259 .71225 L
s
.4912 .79103 m .49967 .78368 L .48566 .78875 L .758 0 .142 0 k
F
0 0 0 1 k
.48566 .78875 m
.4912 .79103 L
s
.47263 .78557 m
.48566 .78875 L
s
.4912 .79103 m
.50032 .79696 L
s
.48503 .79423 m
.4912 .79103 L
s
.4795 .79195 m
.48566 .78875 L
s
.27718 .59994 m .27597 .60773 L .26464 .60567 L .996 0 .31 0 k
F
.29908 .59787 m .27597 .60773 L .29742 .59558 L .996 0 .336 0 k
F
0 0 0 1 k
.27597 .60773 m
.27711 .6146 L
s
.27597 .60773 m
.28724 .60899 L
s
.25099 .61839 m
.27597 .60773 L
s
.25506 .62056 m
.27597 .60773 L
s
.29908 .59787 m
.30861 .59922 L
s
.54498 .79703 m .53788 .80597 L .55339 .7982 L .837 0 .154 0 k
F
0 0 0 1 k
.51842 .80464 m
.53788 .80597 L
s
.52929 .8156 m
.53788 .80597 L
s
.52055 .81371 m
.53788 .80597 L
s
.53788 .80597 m
.55301 .81104 L
s
.45366 .66608 m .45266 .66778 L .45156 .6688 L .5 .5 .5 1 k
F
0 0 0 1 k
.44985 .67084 m
.45163 .66869 L
s
.45156 .6688 m
.45163 .66869 L
s
.45366 .66608 m
.45373 .66597 L
s
.45366 .66608 m
.45528 .66383 L
s
.46408 .65029 m .46612 .64579 L .4638 .65122 L .5 .5 .5 1 k
F
0 0 0 1 k
.46393 .65093 m
.46473 .64905 L
s
.46175 .65447 m
.46339 .65126 L
s
.46339 .65126 m
.46417 .64974 L
s
.46155 .65458 m
.46332 .6513 L
s
.46332 .6513 m
.46417 .64974 L
s
.46408 .65029 m
.46417 .64974 L
s
.46342 .65153 m
.46417 .64974 L
s
.46487 .64924 m .46612 .64579 L .46576 .64691 L .5 .5 .5 1 k
F
0 0 0 1 k
.46612 .64579 m
.46683 .64405 L
s
.46612 .64579 m
.46706 .64365 L
s
.46612 .64579 m
.46647 .64493 L
s
.46612 .64579 m
.46675 .6442 L
s
.40331 .52468 m .41758 .51929 L .40173 .52641 L .996 0 .484 0 k
F
0 0 0 1 k
.39375 .52972 m
.40173 .52641 L
s
.39554 .5311 m
.40173 .52641 L
s
.65428 .50609 m .66175 .50227 L .64949 .5026 L .996 0 .094 0 k
F
0 0 0 1 k
.64949 .5026 m
.65428 .50609 L
s
.63747 .49639 m
.64949 .5026 L
s
.64459 .50348 m
.64949 .5026 L
s
.64937 .50696 m
.65428 .50609 L
s
.71126 .46804 m .72181 .46224 L .70469 .46483 L .996 0 .137 0 k
F
0 0 0 1 k
.70469 .46483 m
.71126 .46804 L
s
.71126 .46804 m
.72094 .47584 L
s
.69031 .4605 m
.70469 .46483 L
s
.7044 .46987 m
.71126 .46804 L
s
.70256 .4654 m
.70469 .46483 L
s
.52428 .46397 m .51941 .4668 L .52938 .463 L .5 .5 .5 1 k
F
0 0 0 1 k
.52428 .46397 m
.52757 .46231 L
s
.51656 .46508 m
.52428 .46397 L
s
.6133 .43412 m .61755 .4341 L .62019 .43479 L .996 0 .155 0 k
F
0 0 0 1 k
.6133 .43412 m
.62019 .43479 L
s
.61947 .43487 m
.62019 .43479 L
s
.61259 .4342 m
.6133 .43412 L
s
.59983 .43304 m
.6133 .43412 L
s
.48406 .50819 m .4768 .5127 L .48735 .50697 L .5 .5 .5 1 k
F
0 0 0 1 k
.48406 .50819 m
.48815 .50566 L
s
.48022 .5093 m
.48406 .50819 L
s
.43093 .76329 m .44078 .75844 L .42935 .7601 L .604 0 .114 0 k
F
0 0 0 1 k
.42935 .7601 m
.43093 .76329 L
s
.42369 .76174 m
.42935 .7601 L
s
.42528 .76492 m
.43093 .76329 L
s
.43093 .76329 m
.43198 .77044 L
s
.42278 .6971 m .41538 .70265 L .42208 .69804 L .996 0 .745 0 k
F
0 0 0 1 k
.42208 .69804 m
.42547 .69542 L
s
.42208 .69804 m
.42262 .69879 L
s
.60287 .47807 m .59827 .47605 L .597 .47726 L .5 .5 .5 1 k
F
.60834 .47833 m .59827 .47605 L .6099 .47882 L F
0 0 0 1 k
.59827 .47605 m
.60834 .47833 L
s
.59827 .47605 m
.60524 .47771 L
s
.59716 .47576 m
.59827 .47605 L
s
.59827 .47605 m
.59839 .47501 L
s
.59548 .47451 m
.59827 .47605 L
s
.5881 .47448 m
.59827 .47605 L
s
.60762 .47781 m
.61143 .47895 L
s
.60762 .47781 m
.60834 .47833 L
s
.67837 .51954 m .6898 .51548 L .67383 .51586 L .996 0 .117 0 k
F
0 0 0 1 k
.67383 .51586 m
.67837 .51954 L
s
.67837 .51954 m
.68388 .52776 L
s
.67293 .52027 m
.67837 .51954 L
s
.66714 .51676 m
.67383 .51586 L
s
.61907 .48164 m .62648 .48299 L .62432 .48361 L .996 0 .03 0 k
F
0 0 0 1 k
.61907 .48164 m
.62432 .48361 L
s
.61448 .4801 m
.61907 .48164 L
s
.61655 .48133 m
.61907 .48164 L
s
.62371 .48249 m
.62428 .48245 L
s
.61901 .48001 m
.62428 .48245 L
s
.62179 .4833 m
.6266 .48504 L
s
.62179 .4833 m
.62432 .48361 L
s
.65834 .64016 m .64051 .64556 L .65926 .64631 L .673 0 .11 0 k
F
.63555 .63406 m .64051 .64556 L .64372 .63299 L .705 0 .109 0 k
F
0 0 0 1 k
.63555 .63406 m
.64051 .64556 L
s
.63542 .65852 m
.64051 .64556 L
s
.62294 .65045 m
.64051 .64556 L
s
.62347 .64437 m
.64051 .64556 L
s
.64051 .64556 m
.64504 .65753 L
s
.61959 .6329 m
.63555 .63406 L
s
.67015 .50962 m .66141 .51381 L .6758 .51312 L .996 0 .117 0 k
F
0 0 0 1 k
.66121 .50937 m
.66577 .51172 L
s
.66913 .51344 m
.67383 .51586 L
s
.64795 .51386 m
.66141 .51381 L
s
.65182 .51786 m
.66141 .51381 L
s
.64937 .50696 m
.66141 .51381 L
s
.66141 .51381 m
.66739 .52226 L
s
.65428 .50609 m
.66141 .51381 L
s
.46745 .60485 m .46576 .61052 L .4653 .60824 L .004 .081 .156 0 k
F
0 0 0 1 k
.46745 .60485 m
.47178 .59707 L
s
.46611 .60986 m
.46987 .60293 L
s
.46857 .63412 m .46735 .63948 L .46772 .63616 L .005 .163 .188 0 k
F
0 0 0 1 k
.4685 .63697 m
.46925 .63516 L
s
.46765 .64159 m
.46856 .63869 L
s
.46838 .63657 m
.46907 .63464 L
s
.4685 .63697 m
.46907 .63464 L
s
.46857 .63412 m
.46895 .63193 L
s
.46857 .63412 m
.46935 .63208 L
s
.61635 .59372 m .62745 .58953 L .61482 .58846 L .945 0 .102 .007 k
F
0 0 0 1 k
.61482 .58846 m
.61635 .59372 L
s
.61618 .60476 m
.61635 .59372 L
s
.60849 .5785 m
.61482 .58846 L
s
.61064 .59439 m
.61635 .59372 L
s
.60911 .58914 m
.61482 .58846 L
s
.56428 .45351 m .56357 .45542 L .57009 .45332 L .5 .5 .5 1 k
F
0 0 0 1 k
.56428 .45351 m
.57009 .45332 L
s
.57009 .45332 m
.57154 .45226 L
s
.56428 .45351 m
.56574 .45245 L
s
.55415 .45347 m
.56428 .45351 L
s
.5628 .8122 m .58691 .81176 L .56869 .80757 L .855 0 .161 0 k
F
0 0 0 1 k
.55301 .81104 m
.5628 .8122 L
s
.5447 .82125 m
.5628 .8122 L
s
.46502 .63284 m .46726 .62893 L .46499 .63475 L .06 .163 .15 .024 k
F
.46639 .63419 m .46726 .62893 L .46737 .63195 L .026 .168 .167 .009 k
F
0 0 0 1 k
.46674 .63209 m
.46726 .62893 L
s
.46726 .62893 m
.46737 .63195 L
s
.46726 .62893 m
.46826 .62368 L
s
.46726 .62893 m
.46937 .62522 L
s
.46726 .62893 m
.46874 .62534 L
s
.468 .6318 m
.46868 .63 L
s
.46675 .62648 m
.46701 .62604 L
s
.46701 .62604 m
.46726 .62893 L
s
.46686 .62963 m
.46726 .62893 L
s
.46682 .63006 m
.46726 .62893 L
s
.46737 .63195 m
.46773 .63128 L
s
.6025 .43032 m .61745 .43106 L .60298 .43029 L .5 .5 .5 1 k
F
0 0 0 1 k
.59603 .42999 m
.60298 .43029 L
s
.59974 .42993 m
.60298 .43029 L
s
.35247 .73241 m .36147 .73477 L .34889 .73718 L .339 0 .101 0 k
F
0 0 0 1 k
.34444 .74163 m
.34889 .73718 L
s
.5886 .4708 m .58591 .46918 L .58265 .47005 L .5 .5 .5 1 k
F
.59684 .47144 m .58591 .46918 L .5974 .47172 L F
0 0 0 1 k
.58591 .46918 m
.59684 .47144 L
s
.58591 .46918 m
.59279 .4707 L
s
.57551 .46657 m
.58591 .46918 L
s
.58299 .46706 m
.58591 .46918 L
s
.58591 .46918 m
.58796 .46855 L
s
.57509 .46759 m
.58591 .46918 L
s
.59684 .47144 m
.59814 .47134 L
s
.46107 .65543 m
.46155 .65458 L
s
.46148 .65483 m
.46155 .65458 L
s
.43469 .68688 m .44047 .6813 L .43526 .68628 L .996 0 .996 0 k
F
0 0 0 1 k
.43234 .68953 m
.43469 .68688 L
s
.43996 .68182 m .44047 .6813 L .44236 .67933 L .996 0 .996 0 k
F
0 0 0 1 k
.44047 .6813 m
.44574 .67591 L
s
.43861 .68362 m
.44047 .6813 L
s
.44047 .6813 m
.44159 .68072 L
s
.44061 .68115 m
.44572 .67572 L
s
.43469 .68688 m
.44042 .68135 L
s
.46569 .60627 m .46768 .60066 L .46783 .60288 L .076 0 .177 0 k
F
0 0 0 1 k
.46745 .60485 m
.46783 .60288 L
s
.46783 .60288 m
.47178 .59707 L
s
.46395 .62575 m .46486 .62043 L .46542 .62296 L .025 .147 .151 .008 k
F
0 0 0 1 k
.46542 .62296 m
.46735 .61989 L
s
.46653 .6223 m
.46773 .61963 L
s
.45625 .66283 m .45266 .66778 L .45639 .66243 L .5 .5 .5 1 k
F
0 0 0 1 k
.45156 .6688 m
.45222 .66795 L
s
.45222 .66795 m
.45366 .66608 L
s
.45639 .66243 m
.45768 .66049 L
s
.45639 .66243 m
.4577 .66045 L
s
.32188 .75112 m .33357 .74408 L .32843 .74928 L .996 0 .411 0 k
F
0 0 0 1 k
.32188 .75112 m
.32843 .74928 L
s
.31781 .75435 m
.32188 .75112 L
s
.32436 .75252 m
.32843 .74928 L
s
.32843 .74928 m
.33923 .74686 L
s
.52938 .463 m .5421 .46023 L .53268 .46134 L .5 .5 .5 1 k
F
0 0 0 1 k
.52938 .463 m
.53268 .46134 L
s
.52428 .46397 m
.52938 .463 L
s
.52757 .46231 m
.53268 .46134 L
s
.53268 .46134 m
.53588 .45851 L
s
.46178 .61609 m .46576 .61052 L .46169 .61793 L .006 .111 .152 0 k
F
0 0 0 1 k
.46576 .61052 m
.46745 .60485 L
s
.46576 .61052 m
.46622 .61292 L
s
.46576 .61052 m
.46611 .60986 L
s
.46576 .61052 m
.46638 .60959 L
s
.4662 .61295 m
.46622 .61292 L
s
.46493 .61681 m
.46604 .6149 L
s
.60985 .53947 m .60116 .53138 L .60633 .53961 L .996 0 .029 .008 k
F
0 0 0 1 k
.60104 .54181 m
.60633 .53961 L
s
.60496 .52983 m .60116 .53138 L .609 .53351 L .996 0 .003 .004 k
F
0 0 0 1 k
.59666 .53313 m
.60116 .53138 L
s
.59373 .52879 m
.60116 .53138 L
s
.59627 .52648 m
.60116 .53138 L
s
.59542 .52375 m
.60116 .53138 L
s
.60116 .53138 m
.60633 .53961 L
s
.52462 .80074 m .53198 .79232 L .5171 .79893 L .812 0 .152 0 k
F
0 0 0 1 k
.5171 .79893 m
.52462 .80074 L
s
.52462 .80074 m
.53788 .80597 L
s
.50032 .79696 m
.5171 .79893 L
s
.51842 .80464 m
.52462 .80074 L
s
.51092 .80284 m
.5171 .79893 L
s
.50339 .45306 m .49554 .45582 L .5087 .45151 L .5 .5 .5 1 k
F
0 0 0 1 k
.50339 .45306 m
.50814 .45136 L
s
.49616 .45521 m
.50339 .45306 L
s
.32701 .5883 m .32965 .58169 L .33621 .58354 L .996 0 .372 0 k
F
0 0 0 1 k
.32701 .5883 m
.33621 .58354 L
s
.33621 .58354 m
.33755 .58539 L
s
.32701 .5883 m
.32837 .59014 L
s
.30861 .59922 m
.32701 .5883 L
s
.35052 .54648 m .35655 .54014 L .35991 .54246 L .996 0 .438 0 k
F
0 0 0 1 k
.35052 .54648 m
.35991 .54246 L
s
.35969 .54437 m
.36687 .54097 L
s
.35969 .54437 m
.35991 .54246 L
s
.35033 .54838 m
.35052 .54648 L
s
.34262 .55028 m
.35052 .54648 L
s
.37316 .73236 m .36147 .73477 L .37097 .73661 L .333 0 .096 0 k
F
0 0 0 1 k
.36147 .73477 m
.37097 .73661 L
s
.35635 .74033 m
.36147 .73477 L
s
.359 .74368 m
.36147 .73477 L
s
.36147 .73477 m
.36147 .73477 L
s
.35306 .74103 m
.36147 .73477 L
s
.36147 .73477 m
.37326 .72921 L
s
.36147 .73477 m
.37113 .73141 L
s
.36945 .74512 m
.37097 .73661 L
s
.36945 .74512 m
.37345 .73988 L
s
.45026 .46312 m .4632 .45747 L .45743 .46073 L .996 0 .46 0 k
F
0 0 0 1 k
.45026 .46312 m
.45743 .46073 L
s
.44616 .46518 m
.45026 .46312 L
s
.45332 .4628 m
.45743 .46073 L
s
.45743 .46073 m
.46861 .4573 L
s
.46576 .64691 m .46728 .64277 L .46541 .6481 L .5 .5 .5 1 k
F
0 0 0 1 k
.46473 .64905 m
.46554 .64713 L
s
.46554 .64713 m
.46612 .64579 L
s
.46408 .65029 m
.46558 .64698 L
s
.46558 .64698 m
.46612 .64579 L
s
.46599 .64666 m .46728 .64277 L .46666 .64445 L .996 0 .996 0 k
F
0 0 0 1 k
.46728 .64277 m
.4678 .64125 L
s
.46728 .64277 m
.46788 .64134 L
s
.46728 .64277 m
.46823 .64036 L
s
.46728 .64277 m
.46765 .64159 L
s
.46537 .64786 m
.46612 .64579 L
s
.46576 .64691 m
.46612 .64579 L
s
.3434 .73708 m .33397 .73428 L .34697 .73231 L .314 0 .101 0 k
F
0 0 0 1 k
.3434 .73708 m
.34889 .73718 L
s
.33923 .74686 m
.3434 .73708 L
s
.507 .54835 m .50999 .54132 L .50455 .54971 L .996 .996 0 .304 k
F
.51595 .53709 m .50999 .54132 L .51405 .54088 L .996 .996 0 .26 k
F
0 0 0 1 k
.50999 .54132 m
.51595 .53709 L
s
.50646 .54197 m
.50999 .54132 L
s
.50999 .54132 m
.51487 .53279 L
s
.50999 .54132 m
.51256 .53393 L
s
.50442 .54598 m
.50999 .54132 L
s
.51595 .53709 m
.52069 .52877 L
s
.44803 .5281 m .45753 .52304 L .44586 .52962 L .996 0 .651 0 k
F
0 0 0 1 k
.43946 .53396 m
.44586 .52962 L
s
.46548 .51876 m .45753 .52304 L .46018 .52149 L .996 0 .641 0 k
F
0 0 0 1 k
.45753 .52304 m
.46598 .51808 L
s
.45072 .52725 m
.45753 .52304 L
s
.45557 .52429 m
.45753 .52304 L
s
.46124 .52094 m
.4686 .51678 L
s
.44586 .52962 m
.45753 .52304 L
s
.46772 .63616 m .46625 .63918 L .4681 .63397 L .005 .161 .187 0 k
F
0 0 0 1 k
.46772 .63616 m
.4681 .63397 L
s
.46778 .63486 m
.4681 .63397 L
s
.46736 .63605 m
.46778 .63486 L
s
.46744 .63928 m
.4685 .63697 L
s
.46785 .63994 m
.4685 .63697 L
s
.46754 .63894 m
.46838 .63657 L
s
.46803 .63948 m
.46863 .63736 L
s
.46748 .63889 m
.46808 .63626 L
s
.46808 .63626 m
.46857 .63412 L
s
.46772 .63616 m
.46857 .63412 L
s
.4681 .63397 m
.46895 .63193 L
s
.4681 .63397 m
.46856 .63179 L
s
.64576 .46083 m
.65574 .46527 L
s
.46152 .62542 m .46486 .62043 L .46158 .62723 L .036 .144 .144 .012 k
F
0 0 0 1 k
.46486 .62043 m
.4669 .61623 L
s
.46486 .62043 m
.46674 .61751 L
s
.46486 .62043 m
.46604 .6149 L
s
.46486 .62043 m
.46542 .62296 L
s
.46472 .62429 m
.46481 .62412 L
s
.46481 .62412 m
.46542 .62296 L
s
.52538 .52911 m .52358 .53611 L .52829 .52848 L .996 .333 0 .31 k
F
0 0 0 1 k
.52538 .52911 m
.52829 .52848 L
s
.52829 .52848 m
.52971 .52468 L
s
.52538 .52911 m
.52681 .52531 L
s
.52069 .52877 m
.52538 .52911 L
s
.4783 .47071 m .46848 .47412 L .48278 .46923 L .5 .5 .5 1 k
F
0 0 0 1 k
.4783 .47071 m
.48383 .46873 L
s
.4731 .47251 m
.4783 .47071 L
s
.585 .5108 m .59294 .51598 L .58392 .50976 L .5 .5 .5 1 k
F
0 0 0 1 k
.58974 .51547 m
.5915 .51626 L
s
.58771 .51294 m
.58979 .51415 L
s
.58771 .51294 m
.5915 .51626 L
s
.57985 .50702 m
.58392 .50976 L
s
.58214 .5083 m
.58392 .50976 L
s
.74468 .48872 m .76065 .48076 L .73846 .48444 L .996 0 .142 0 k
F
0 0 0 1 k
.73846 .48444 m
.74468 .48872 L
s
.72916 .48703 m
.73846 .48444 L
s
.72106 .47778 m
.73846 .48444 L
s
.74468 .48872 m
.75215 .49916 L
s
.73537 .4913 m
.74468 .48872 L
s
.46535 .62492 m .46452 .63022 L .46388 .62771 L .056 .151 .142 .022 k
F
0 0 0 1 k
.46534 .62495 m
.46535 .62492 L
s
.46631 .63138 m
.46682 .63006 L
s
.46535 .62492 m
.46653 .6223 L
s
.46535 .62492 m
.46542 .62296 L
s
.46586 .63138 m
.46686 .62963 L
s
.49374 .5596 m .49892 .5545 L .49609 .55569 L .5 .5 .5 1 k
F
0 0 0 1 k
.49426 .55735 m
.49609 .55569 L
s
.49609 .55569 m
.49951 .54856 L
s
.62731 .54753 m .61817 .54064 L .62246 .54701 L .996 0 .055 0 k
F
0 0 0 1 k
.61457 .54744 m
.62126 .54924 L
s
.61457 .54744 m
.62246 .54701 L
s
.40693 .7424 m .40929 .74906 L .41178 .74164 L .479 0 .102 0 k
F
.41934 .74533 m .40929 .74906 L .41991 .74857 L .512 0 .104 0 k
F
0 0 0 1 k
.40708 .75675 m
.40929 .74906 L
s
.40267 .75141 m
.40929 .74906 L
s
.39858 .74917 m
.40929 .74906 L
s
.40929 .74906 m
.41283 .75542 L
s
.48639 .52461 m .48013 .52923 L .48922 .5243 L .5 .5 .5 1 k
F
0 0 0 1 k
.48639 .52461 m
.48992 .52223 L
s
.4831 .52407 m
.48639 .52461 L
s
.55048 .45727 m .56357 .45542 L .55288 .45592 L .5 .5 .5 1 k
F
0 0 0 1 k
.54735 .45654 m
.55288 .45592 L
s
.55288 .45592 m
.55415 .45347 L
s
.71135 .4695 m .72187 .46321 L .70476 .46611 L .996 0 .135 0 k
F
0 0 0 1 k
.70476 .46611 m
.71135 .4695 L
s
.69792 .46815 m
.70476 .46611 L
s
.68817 .46083 m
.70476 .46611 L
s
.71135 .4695 m
.72106 .47778 L
s
.70449 .47154 m
.71135 .4695 L
s
.64035 .56928 m .6489 .57753 L .64668 .56941 L .996 0 .098 0 k
F
0 0 0 1 k
.62667 .56676 m
.64035 .56928 L
s
.51156 .48225 m .51663 .47916 L .50701 .4831 L .5 .5 .5 1 k
F
0 0 0 1 k
.49672 .48562 m
.50701 .4831 L
s
.52769 .47731 m .51663 .47916 L .52438 .47877 L .5 .5 .5 1 k
F
0 0 0 1 k
.51663 .47916 m
.52084 .47587 L
s
.50991 .47934 m
.51663 .47916 L
s
.5064 .48133 m
.51663 .47916 L
s
.51663 .47916 m
.5252 .47556 L
s
.50701 .4831 m
.51663 .47916 L
s
.45734 .46945 m .46854 .46582 L .45321 .4717 L .996 0 .482 0 k
F
0 0 0 1 k
.44252 .47714 m
.45321 .4717 L
s
.48111 .46071 m .46854 .46582 L .47463 .46272 L .996 0 .457 0 k
F
0 0 0 1 k
.4636 .46842 m
.46854 .46582 L
s
.46854 .46582 m
.47834 .46227 L
s
.46854 .46582 m
.48281 .46054 L
s
.45747 .47095 m
.46854 .46582 L
s
.45321 .4717 m
.46854 .46582 L
s
.45538 .54165 m .46354 .53674 L .4535 .54229 L .5 .5 .5 1 k
F
0 0 0 1 k
.44796 .54479 m
.4535 .54229 L
s
.47038 .53438 m .46354 .53674 L .46583 .53685 L .5 .5 .5 1 k
F
0 0 0 1 k
.46354 .53674 m
.47081 .53186 L
s
.45765 .53913 m
.46354 .53674 L
s
.46183 .53646 m
.46354 .53674 L
s
.46354 .53674 m
.47307 .53141 L
s
.4535 .54229 m
.46354 .53674 L
s
.37611 .73639 m .38721 .73369 L .37831 .73215 L .371 0 .098 0 k
F
0 0 0 1 k
.37345 .73988 m
.37611 .73639 L
s
.37097 .73661 m
.37611 .73639 L
s
.458 .6602 m .45702 .66242 L .45625 .66283 L .5 .5 .5 1 k
F
0 0 0 1 k
.4549 .66457 m
.45639 .66243 L
s
.45625 .66283 m
.45639 .66243 L
s
.458 .6602 m
.45813 .6598 L
s
.458 .6602 m
.45935 .65796 L
s
.65966 .59063 m .67512 .58769 L .65758 .5861 L .996 0 .117 0 k
F
0 0 0 1 k
.65758 .5861 m
.65966 .59063 L
s
.64966 .58624 m
.65758 .5861 L
s
.65174 .59076 m
.65966 .59063 L
s
.65929 .60011 m
.65966 .59063 L
s
.54494 .45789 m .5421 .46023 L .55048 .45727 L .5 .5 .5 1 k
F
0 0 0 1 k
.54494 .45789 m
.55048 .45727 L
s
.55048 .45727 m
.55288 .45592 L
s
.54494 .45789 m
.54735 .45654 L
s
.53588 .45851 m
.54494 .45789 L
s
.69704 .52878 m .6842 .53425 L .7024 .53302 L .996 0 .13 0 k
F
0 0 0 1 k
.6842 .53425 m
.6882 .54424 L
s
.6707 .53936 m
.6842 .53425 L
s
.66734 .53477 m
.6842 .53425 L
s
.67194 .52634 m
.6842 .53425 L
s
.39637 .73479 m .39691 .7421 L .40105 .73436 L .416 0 .099 .001 k
F
.40719 .7389 m .39691 .7421 L .40693 .7424 L .449 0 .1 0 k
F
0 0 0 1 k
.39691 .7421 m
.40307 .74018 L
s
.39691 .7421 m
.40693 .7424 L
s
.3857 .74544 m
.39691 .7421 L
s
.39289 .75015 m
.39691 .7421 L
s
.39691 .7421 m
.39858 .74917 L
s
.38698 .74139 m
.39691 .7421 L
s
.40693 .7424 m
.40929 .74906 L
s
.5343 .43772 m .54921 .43495 L .53812 .43658 L .5 .5 .5 1 k
F
0 0 0 1 k
.5343 .43772 m
.53812 .43658 L
s
.52831 .4388 m
.5343 .43772 L
s
.53213 .43766 m
.53812 .43658 L
s
.53812 .43658 m
.5418 .43488 L
s
.47573 .58463 m .47117 .59105 L .47675 .58268 L .996 0 .996 0 k
F
0 0 0 1 k
.47573 .58463 m
.47675 .58268 L
s
.47573 .58463 m
.47813 .5809 L
s
.47675 .58268 m
.47915 .57895 L
s
.47513 .58676 m
.47573 .58463 L
s
.42618 .69448 m .42616 .69409 L .42278 .6971 L .996 0 .876 0 k
F
0 0 0 1 k
.42278 .6971 m
.42618 .69448 L
s
.42208 .69804 m
.42278 .6971 L
s
.42547 .69542 m
.42618 .69448 L
s
.42618 .69448 m
.43234 .68953 L
s
.38482 .5302 m .37765 .53587 L .37546 .53372 L .996 0 .438 0 k
F
0 0 0 1 k
.35991 .54246 m
.37765 .53587 L
s
.36687 .54097 m
.37765 .53587 L
s
.37765 .53587 m
.38042 .53739 L
s
.3724 .5411 m
.37765 .53587 L
s
.37765 .53587 m
.39375 .52972 L
s
.46422 .61801 m .46059 .62325 L .4644 .61603 L .015 .128 .147 .004 k
F
0 0 0 1 k
.46422 .61801 m
.4644 .61603 L
s
.46288 .61892 m
.4644 .61603 L
s
.46412 .62477 m
.46486 .62043 L
s
.46422 .61801 m
.46486 .62043 L
s
.46264 .62374 m
.46486 .62043 L
s
.4632 .62386 m
.46486 .62043 L
s
.4644 .61603 m
.46576 .61052 L
s
.46422 .61801 m
.46493 .61681 L
s
.4644 .61603 m
.4662 .61295 L
s
.76026 .55133 m .73934 .55826 L .76559 .55643 L .996 0 .15 0 k
F
.72562 .54914 m .73934 .55826 L .73593 .54728 L .996 0 .142 0 k
F
0 0 0 1 k
.72562 .54914 m
.73934 .55826 L
s
.71805 .56447 m
.73934 .55826 L
s
.71525 .55916 m
.73934 .55826 L
s
.73934 .55826 m
.74006 .56674 L
s
.73934 .55826 m
.7532 .56806 L
s
.70342 .54988 m
.72562 .54914 L
s
.46225 .62086 m
.46422 .61801 L
s
.62428 .48245 m
.62465 .48266 L
s
.62568 .48322 m
.63332 .48738 L
s
.44524 .46318 m .43276 .46922 L .43682 .46557 L .996 0 .413 0 k
F
0 0 0 1 k
.43276 .46922 m
.44616 .46518 L
s
.42215 .47507 m
.43276 .46922 L
s
.42981 .47219 m
.43276 .46922 L
s
.41431 .47604 m
.43276 .46922 L
s
.43276 .46922 m
.45026 .46312 L
s
.46689 .77924 m .47581 .77298 L .46301 .77663 L .707 0 .131 0 k
F
0 0 0 1 k
.46301 .77663 m
.46689 .77924 L
s
.46689 .77924 m
.4686 .77804 L
s
.46689 .77924 m
.47263 .78557 L
s
.47263 .78557 m
.48085 .7795 L
s
.45713 .77917 m
.46301 .77663 L
s
.461 .78177 m
.46689 .77924 L
s
.56022 .479 m .57138 .47826 L .56149 .47736 L .5 .5 .5 1 k
F
0 0 0 1 k
.55655 .4774 m
.56149 .47736 L
s
.56096 .47397 m
.56149 .47736 L
s
.36975 .72592 m .36147 .73477 L .36509 .72575 L .312 0 .097 0 k
F
0 0 0 1 k
.34889 .73718 m
.36147 .73477 L
s
.35229 .73747 m .36147 .73477 L .34878 .74019 L .996 0 .48 0 k
F
0 0 0 1 k
.33923 .74686 m
.34878 .74019 L
s
.36965 .72907 m .36147 .73477 L .36491 .73095 L .996 0 .512 0 k
F
0 0 0 1 k
.34878 .74019 m
.36147 .73477 L
s
.36147 .73477 m
.36147 .73477 L
s
.46347 .65158 m
.46408 .65029 L
s
.46388 .65096 m
.46408 .65029 L
s
.62574 .55045 m .63461 .55787 L .6306 .55098 L .996 0 .055 0 k
F
0 0 0 1 k
.62126 .54924 m
.62574 .55045 L
s
.62246 .54701 m
.62574 .55045 L
s
.48735 .50697 m .49672 .50321 L .49145 .50444 L .5 .5 .5 1 k
F
0 0 0 1 k
.48735 .50697 m
.49145 .50444 L
s
.48406 .50819 m
.48735 .50697 L
s
.48815 .50566 m
.49145 .50444 L
s
.49145 .50444 m
.49727 .50006 L
s
.64382 .56547 m .63461 .55787 L .6375 .56535 L .996 0 .097 0 k
F
0 0 0 1 k
.6375 .56535 m
.64035 .56928 L
s
.62667 .56676 m
.6375 .56535 L
s
.4448 .76794 m .45326 .77254 L .45022 .76602 L .639 0 .12 0 k
F
0 0 0 1 k
.43198 .77044 m
.4448 .76794 L
s
.46245 .76691 m .45326 .77254 L .46579 .76933 L .676 0 .123 0 k
F
0 0 0 1 k
.45326 .77254 m
.45713 .77917 L
s
.44003 .77549 m
.45326 .77254 L
s
.44291 .77854 m
.45326 .77254 L
s
.45326 .77254 m
.46301 .77663 L
s
.4448 .76794 m
.45326 .77254 L
s
.48137 .49235 m .47294 .49616 L .48522 .49132 L .5 .5 .5 1 k
F
0 0 0 1 k
.48137 .49235 m
.48613 .49024 L
s
.47691 .49324 m
.48137 .49235 L
s
.51349 .45962 m .51935 .45724 L .50816 .46091 L .5 .5 .5 1 k
F
0 0 0 1 k
.49616 .46418 m
.50816 .46091 L
s
.5323 .45468 m .51935 .45724 L .52846 .45584 L .5 .5 .5 1 k
F
0 0 0 1 k
.51935 .45724 m
.52421 .45468 L
s
.51147 .45832 m
.51935 .45724 L
s
.5074 .46009 m
.51935 .45724 L
s
.51935 .45724 m
.52931 .454 L
s
.50816 .46091 m
.51935 .45724 L
s
.6702 .44489 m .68338 .44988 L .66665 .44618 L .996 0 .124 0 k
F
0 0 0 1 k
.66025 .44442 m
.66665 .44618 L
s
.66582 .44628 m
.66665 .44618 L
s
.45372 .49288 m .44222 .49737 L .45725 .49106 L .996 0 .529 0 k
F
0 0 0 1 k
.45372 .49288 m
.45988 .49029 L
s
.45068 .49498 m
.45372 .49288 L
s
.42181 .49179 m .43246 .48605 L .4295 .48892 L .996 0 .471 0 k
F
0 0 0 1 k
.42181 .49179 m
.4295 .48892 L
s
.40398 .49887 m
.42181 .49179 L
s
.4295 .48892 m
.44241 .4845 L
s
.41894 .49376 m
.42181 .49179 L
s
.42662 .49088 m
.4295 .48892 L
s
.61307 .53488 m .61849 .53528 L .60963 .53184 L .996 0 0 .006 k
F
0 0 0 1 k
.60963 .53184 m
.61307 .53488 L
s
.60963 .53184 m
.61316 .53322 L
s
.60951 .53382 m
.61297 .53655 L
s
.60608 .53079 m
.60963 .53184 L
s
.60617 .52929 m
.60963 .53184 L
s
.60951 .53382 m
.61307 .53488 L
s
.79789 .57652 m .78168 .56606 L .78268 .57929 L .944 0 .152 0 k
F
0 0 0 1 k
.78268 .57929 m
.7864 .58561 L
s
.75685 .58669 m
.78268 .57929 L
s
.46738 .63922 m
.46772 .63616 L
s
.81748 .51242 m .79713 .50355 L .80316 .51625 L .948 0 .153 0 k
F
0 0 0 1 k
.80316 .51625 m
.80933 .52206 L
s
.77865 .52585 m
.80316 .51625 L
s
.73126 .64005 m .7587 .63404 L .73016 .63393 L .931 0 .143 0 k
F
0 0 0 1 k
.73016 .63393 m
.73126 .64005 L
s
.71686 .63505 m
.73016 .63393 L
s
.71797 .64116 m
.73126 .64005 L
s
.72562 .65347 m
.73126 .64005 L
s
.59554 .43002 m .59731 .43008 L .6025 .43032 L .996 0 .187 0 k
F
0 0 0 1 k
.6025 .43032 m
.60298 .43029 L
s
.59554 .43002 m
.59603 .42999 L
s
.58264 .42956 m
.59554 .43002 L
s
.3517 .59314 m .35404 .58886 L .35958 .58915 L .996 0 .479 0 k
F
0 0 0 1 k
.3517 .59314 m
.35958 .58915 L
s
.35958 .58915 m
.36069 .59008 L
s
.3517 .59314 m
.35282 .59406 L
s
.33591 .60196 m
.3517 .59314 L
s
.46717 .63399 m .46625 .63918 L .46619 .63624 L .049 .17 .159 .019 k
F
0 0 0 1 k
.46717 .63399 m
.46737 .63195 L
s
.46524 .63412 m
.46631 .63138 L
s
.46717 .63399 m
.468 .6318 L
s
.46702 .63701 m
.46736 .63605 L
s
.46666 .64445 m .46769 .64067 L .46622 .64588 L .996 0 .996 0 k
F
0 0 0 1 k
.46616 .64597 m
.46633 .64548 L
s
.46641 .64525 m
.46644 .64516 L
s
.46661 .6446 m
.46662 .64458 L
s
.46636 .64556 m
.46651 .6451 L
s
.46632 .64498 m .46769 .64067 L .46678 .64289 L .166 0 .304 0 k
F
0 0 0 1 k
.46769 .64067 m
.46803 .63948 L
s
.46769 .64067 m
.46785 .63994 L
s
.46576 .64691 m
.46648 .64497 L
s
.46769 .64067 m
.46856 .63869 L
s
.46769 .64067 m
.46867 .638 L
s
.45992 .65779 m .45702 .66242 L .46013 .65712 L .5 .5 .5 1 k
F
0 0 0 1 k
.45625 .66283 m
.45696 .66176 L
s
.45696 .66176 m
.458 .6602 L
s
.46013 .65712 m
.46107 .65543 L
s
.46013 .65712 m
.46063 .65612 L
s
.30919 .60539 m .30804 .61062 L .29844 .61017 L .996 0 .39 0 k
F
0 0 0 1 k
.27597 .60773 m
.29908 .59787 L
s
.32784 .60208 m .30804 .61062 L .32645 .6008 L .996 0 .431 0 k
F
0 0 0 1 k
.30804 .61062 m
.32784 .60208 L
s
.29008 .62101 m
.30804 .61062 L
s
.30804 .61062 m
.31762 .61043 L
s
.30804 .61062 m
.30892 .61512 L
s
.28664 .61983 m
.30804 .61062 L
s
.32784 .60208 m
.33591 .60196 L
s
.61163 .55531 m .61855 .55226 L .60882 .5507 L .996 0 .054 .01 k
F
0 0 0 1 k
.60882 .5507 m
.61163 .55531 L
s
.60754 .5556 m
.61163 .55531 L
s
.60473 .551 m
.60882 .5507 L
s
.60104 .54181 m
.60882 .5507 L
s
.77087 .52679 m .75345 .51821 L .75875 .52977 L .971 0 .146 0 k
F
0 0 0 1 k
.75875 .52977 m
.76408 .53516 L
s
.73802 .53764 m
.75875 .52977 L
s
.67023 .44539 m .68338 .44988 L .66666 .44649 L .996 0 .125 0 k
F
0 0 0 1 k
.65559 .44743 m
.66666 .44649 L
s
.6594 .44468 m
.66666 .44649 L
s
.66665 .44618 m
.66722 .44631 L
s
.20758 .63945 m .23679 .62841 L .21252 .64161 L .996 0 .312 0 k
F
0 0 0 1 k
.1988 .64805 m
.21252 .64161 L
s
.21252 .64161 m
.21633 .64827 L
s
.61307 .44922 m .60023 .44739 L .61377 .44896 L .996 0 .136 0 k
F
.60349 .44781 m .60023 .44739 L .5965 .44744 L .5 .5 .5 1 k
F
0 0 0 1 k
.58753 .44626 m
.60023 .44739 L
s
.60023 .44739 m
.60256 .44761 L
s
.59671 .44644 m
.60023 .44739 L
s
.58798 .44572 m
.60023 .44739 L
s
.60295 .44778 m
.61307 .44922 L
s
.61307 .44922 m
.61451 .45 L
s
.2477 .77499 m .2351 .7742 L .25461 .77054 L .996 0 .328 0 k
F
0 0 0 1 k
.2477 .77499 m
.25564 .77399 L
s
.23802 .78387 m
.2477 .77499 L
s
.33609 .53866 m .35688 .53143 L .33589 .54141 L .996 0 .376 0 k
F
0 0 0 1 k
.32494 .54601 m
.33589 .54141 L
s
.33112 .54856 m
.33589 .54141 L
s
.378 .50788 m .38732 .501 L .38732 .50433 L .996 0 .44 0 k
F
0 0 0 1 k
.378 .50788 m
.38732 .50433 L
s
.378 .50788 m
.38172 .50514 L
s
.38732 .50433 m
.40398 .49887 L
s
.3782 .50154 m
.38192 .49859 L
s
.35744 .51658 m
.378 .50788 L
s
.38553 .50664 m
.38732 .50433 L
s
.37623 .51018 m
.378 .50788 L
s
.29008 .74249 m .30567 .73158 L .29674 .74306 L .355 0 .12 0 k
F
0 0 0 1 k
.29008 .74249 m
.29674 .74306 L
s
.28402 .74825 m
.29008 .74249 L
s
.29067 .74881 m
.29674 .74306 L
s
.29674 .74306 m
.30692 .7467 L
s
.70084 .54736 m .71685 .54102 L .6969 .54254 L .996 0 .129 0 k
F
0 0 0 1 k
.6969 .54254 m
.70084 .54736 L
s
.6842 .53425 m
.6969 .54254 L
s
.6882 .54424 m
.6969 .54254 L
s
.70084 .54736 m
.70388 .55833 L
s
.69214 .54906 m
.70084 .54736 L
s
.46388 .62771 m .46094 .63234 L .46395 .62575 L .049 .146 .141 .019 k
F
0 0 0 1 k
.46388 .62771 m
.46395 .62575 L
s
.46275 .62838 m
.46395 .62575 L
s
.46395 .62575 m
.46472 .62429 L
s
.46395 .62575 m
.46412 .62477 L
s
.46388 .62771 m
.46534 .62495 L
s
.4653 .60824 m .46104 .61402 L .46569 .60627 L .006 .045 .151 0 k
F
0 0 0 1 k
.4653 .60824 m
.46569 .60627 L
s
.46175 .61782 m
.46576 .61052 L
s
.4653 .60824 m
.46576 .61052 L
s
.4653 .60824 m
.46745 .60485 L
s
.46569 .60627 m
.46783 .60288 L
s
.39049 .71859 m .38045 .72389 L .38867 .72036 L .996 0 .557 0 k
F
0 0 0 1 k
.38867 .72036 m
.39309 .71803 L
s
.38751 .72296 m
.38867 .72036 L
s
.46135 .65525 m .46037 .65797 L .45992 .65779 L .5 .5 .5 1 k
F
0 0 0 1 k
.45888 .65924 m
.46013 .65712 L
s
.45992 .65779 m
.46013 .65712 L
s
.46135 .65525 m
.46148 .65483 L
s
.46135 .65525 m
.46175 .65447 L
s
.58781 .51712 m .59309 .52191 L .59158 .51924 L .5 .5 .5 1 k
F
0 0 0 1 k
.58781 .51712 m
.59158 .51924 L
s
.58781 .51712 m
.58991 .51903 L
s
.5915 .51626 m
.5981 .52239 L
s
.58602 .51516 m
.58781 .51712 L
s
.58452 .51513 m
.58781 .51712 L
s
.59201 .51989 m
.59824 .52262 L
s
.58978 .51727 m
.59324 .51944 L
s
.58978 .51727 m
.59158 .51924 L
s
.17074 .7638 m .19754 .74997 L .17986 .76551 L .53 0 .164 0 k
F
0 0 0 1 k
.17074 .7638 m
.17986 .76551 L
s
.17986 .76551 m
.18747 .75882 L
s
.19262 .77202 m
.20688 .76366 L
s
.20688 .76366 m
.21582 .75842 L
s
.16873 .77313 m
.17986 .76551 L
s
.15962 .77145 m
.17074 .7638 L
s
.17986 .76551 m
.19262 .77202 L
s
.19262 .77202 m
.20237 .76253 L
s
.67163 .46957 m .65638 .46556 L .66687 .47068 L .996 0 .12 0 k
F
0 0 0 1 k
.65638 .46556 m
.66687 .47068 L
s
.66049 .47375 m
.66687 .47068 L
s
.65531 .46557 m
.65638 .46556 L
s
.64575 .46608 m
.65638 .46556 L
s
.58092 .50806 m .5848 .5113 L .585 .5108 L .5 .5 .5 1 k
F
0 0 0 1 k
.57985 .50702 m
.58092 .50806 L
s
.57757 .50574 m
.58092 .50806 L
s
.67165 .46998 m .65638 .46556 L .6669 .47137 L .996 0 .118 0 k
F
0 0 0 1 k
.65638 .46556 m
.6669 .47137 L
s
.65638 .46556 m
.65638 .46556 L
s
.6513 .46887 m
.65638 .46556 L
s
.66055 .47515 m
.6669 .47137 L
s
.66749 .46435 m .65638 .46556 L .66018 .46228 L .996 0 .121 0 k
F
0 0 0 1 k
.65574 .46527 m
.65638 .46556 L
s
.6422 .46167 m
.65638 .46556 L
s
.66751 .46477 m .65638 .46556 L .66021 .46298 L .996 0 .124 0 k
F
0 0 0 1 k
.65638 .46556 m
.65638 .46556 L
s
.64519 .46127 m
.65638 .46556 L
s
.62452 .54062 m .61817 .54064 L .62859 .54357 L .996 0 .023 0 k
F
0 0 0 1 k
.61297 .53655 m
.61817 .54064 L
s
.61119 .54073 m
.61817 .54064 L
s
.61231 .53859 m
.61817 .54064 L
s
.61817 .54064 m
.62246 .54701 L
s
.61307 .53488 m
.61817 .54064 L
s
.46501 .64888 m
.46576 .64691 L
s
.66169 .57525 m .6489 .57753 L .66505 .57931 L .996 0 .115 0 k
F
0 0 0 1 k
.6489 .57753 m
.65758 .5861 L
s
.6489 .57753 m
.64966 .58624 L
s
.63404 .57521 m
.6489 .57753 L
s
.6358 .57954 m
.6489 .57753 L
s
.64035 .56928 m
.6489 .57753 L
s
.46619 .63624 m .46436 .63976 L .46639 .63419 L .046 .167 .158 .018 k
F
0 0 0 1 k
.46619 .63624 m
.46639 .63419 L
s
.46587 .63562 m
.46639 .63419 L
s
.46665 .63805 m
.46702 .63701 L
s
.46639 .63419 m
.46674 .63209 L
s
.46639 .63419 m
.46737 .63195 L
s
.46654 .63858 m
.46772 .63616 L
s
.46637 .63847 m
.4668 .63607 L
s
.4668 .63607 m
.46717 .63399 L
s
.46619 .63624 m
.46717 .63399 L
s
.44236 .67933 m .44719 .67407 L .44281 .67905 L .5 .5 .5 1 k
F
0 0 0 1 k
.44047 .6813 m
.44236 .67933 L
s
.44668 .67516 m .44719 .67407 L .44867 .67274 L .5 .5 .5 1 k
F
0 0 0 1 k
.44719 .67407 m
.44824 .67291 L
s
.44719 .67407 m
.44985 .67084 L
s
.44719 .67407 m
.45156 .6688 L
s
.44236 .67933 m
.44719 .67407 L
s
.41991 .74857 m .42404 .75452 L .42482 .7475 L .54 0 .106 0 k
F
0 0 0 1 k
.40929 .74906 m
.41991 .74857 L
s
.4336 .75033 m .42404 .75452 L .43499 .75327 L .573 0 .107 0 k
F
0 0 0 1 k
.42369 .76174 m
.42404 .75452 L
s
.41347 .75894 m
.42404 .75452 L
s
.41283 .75542 m
.42404 .75452 L
s
.42404 .75452 m
.42935 .7601 L
s
.41991 .74857 m
.42404 .75452 L
s
.46314 .60672 m .46768 .60066 L .46278 .60857 L .068 0 .169 0 k
F
.47008 .59496 m .46768 .60066 L .46762 .59857 L .22 0 .269 0 k
F
0 0 0 1 k
.46768 .60066 m
.47008 .59496 L
s
.46768 .60066 m
.46783 .60288 L
s
.46768 .60066 m
.47186 .59466 L
s
.46768 .60066 m
.47253 .59259 L
s
.46569 .60627 m
.46768 .60066 L
s
.47008 .59496 m
.47513 .58676 L
s
.46186 .63458 m .46452 .63022 L .462 .63635 L .081 .15 .136 .034 k
F
0 0 0 1 k
.46532 .63713 m
.46587 .63562 L
s
.4639 .63529 m .46452 .63022 L .46502 .63284 L .055 .159 .149 .022 k
F
0 0 0 1 k
.46452 .63022 m
.46502 .63284 L
s
.46452 .63022 m
.46535 .62492 L
s
.46452 .63022 m
.46614 .62644 L
s
.46452 .63022 m
.46675 .62648 L
s
.46388 .62771 m
.46452 .63022 L
s
.46502 .63284 m
.46586 .63138 L
s
.4402 .53264 m .4292 .53812 L .44236 .53112 L .996 0 .606 0 k
F
0 0 0 1 k
.4402 .53264 m
.44586 .52962 L
s
.43946 .53396 m
.4402 .53264 L
s
.22405 .57623 m .22746 .5652 L .23859 .56996 L .996 0 .3 0 k
F
0 0 0 1 k
.22405 .57623 m
.22656 .5797 L
s
.19525 .59129 m
.22405 .57623 L
s
.44864 .54497 m .4392 .55014 L .45051 .54433 L .5 .5 .5 1 k
F
0 0 0 1 k
.44864 .54497 m
.4535 .54229 L
s
.44796 .54479 m
.44864 .54497 L
s
.44772 .7632 m .44078 .75844 L .4423 .76512 L .637 0 .116 0 k
F
0 0 0 1 k
.4423 .76512 m
.4448 .76794 L
s
.43198 .77044 m
.4423 .76512 L
s
.46266 .65366 m .46037 .65797 L .46293 .65272 L .5 .5 .5 1 k
F
0 0 0 1 k
.45992 .65779 m
.46082 .65619 L
s
.46082 .65619 m
.46135 .65525 L
s
.46293 .65272 m
.46347 .65158 L
s
.46293 .65272 m
.46342 .65153 L
s
.55528 .47903 m .55459 .48214 L .56022 .479 L .5 .5 .5 1 k
F
0 0 0 1 k
.55528 .47903 m
.56022 .479 L
s
.56022 .479 m
.56149 .47736 L
s
.55528 .47903 m
.55655 .4774 L
s
.54666 .47844 m
.55528 .47903 L
s
.75707 .58312 m .7823 .57432 L .75381 .57696 L .863 0 .138 0 k
F
0 0 0 1 k
.75381 .57696 m
.75707 .58312 L
s
.74095 .57945 m
.75381 .57696 L
s
.74422 .58559 m
.75707 .58312 L
s
.7562 .59732 m
.75707 .58312 L
s
.48922 .5243 m .49727 .52249 L .49276 .52191 L .5 .5 .5 1 k
F
0 0 0 1 k
.48922 .5243 m
.49276 .52191 L
s
.48639 .52461 m
.48922 .5243 L
s
.48992 .52223 m
.49276 .52191 L
s
.49276 .52191 m
.49781 .51728 L
s
.37831 .73215 m .38045 .72389 L .37316 .73236 L .339 0 .095 .003 k
F
0 0 0 1 k
.37316 .73236 m
.37831 .73215 L
s
.37316 .73236 m
.37608 .72898 L
s
.36147 .73477 m
.37316 .73236 L
s
.37611 .73639 m
.37831 .73215 L
s
.37097 .73661 m
.37316 .73236 L
s
.55245 .43383 m .54921 .43495 L .55896 .43314 L .5 .5 .5 1 k
F
0 0 0 1 k
.55245 .43383 m
.55524 .43309 L
s
.5418 .43488 m
.55245 .43383 L
s
.46678 .64289 m .46735 .63948 L .46624 .64455 L .178 0 .319 0 k
F
0 0 0 1 k
.46754 .64119 m
.46769 .64067 L
s
.46761 .64095 m
.46769 .64067 L
s
.46735 .63948 m
.46754 .63894 L
s
.46735 .63948 m
.46744 .63928 L
s
.46612 .64222 m .46735 .63948 L .46587 .64418 L .01 .176 .196 .002 k
F
0 0 0 1 k
.46651 .64216 m
.46735 .63948 L
s
.46647 .64145 m
.46735 .63948 L
s
.46687 .64325 m
.46769 .64067 L
s
.46678 .64289 m
.46769 .64067 L
s
.46651 .6451 m
.46728 .64277 L
s
.46666 .64445 m
.46728 .64277 L
s
.46666 .64445 m
.46761 .64095 L
s
.46681 .6438 m
.46754 .64119 L
s
.46678 .64289 m
.46735 .63948 L
s
.46668 .64252 m
.46735 .63948 L
s
.46735 .63948 m
.46738 .63922 L
s
.46735 .63948 m
.46748 .63889 L
s
.5087 .45151 m .52273 .44741 L .51345 .4498 L .5 .5 .5 1 k
F
0 0 0 1 k
.5087 .45151 m
.51345 .4498 L
s
.50339 .45306 m
.5087 .45151 L
s
.50814 .45136 m
.51345 .4498 L
s
.51345 .4498 m
.51929 .44727 L
s
.42617 .51449 m .41758 .51929 L .41844 .51735 L .996 0 .468 0 k
F
0 0 0 1 k
.41758 .51929 m
.4304 .51418 L
s
.41063 .52385 m
.41758 .51929 L
s
.41745 .52071 m
.41758 .51929 L
s
.40173 .52641 m
.41758 .51929 L
s
.49192 .56126 m .48777 .56808 L .49374 .5596 L .5 .5 .5 1 k
F
0 0 0 1 k
.49192 .56126 m
.49374 .5596 L
s
.49192 .56126 m
.49426 .55735 L
s
.49374 .5596 m
.49609 .55569 L
s
.48979 .5628 m
.49192 .56126 L
s
.55606 .5191 m .56389 .51866 L .55643 .51594 L .761 .08 .059 .334 k
F
0 0 0 1 k
.55281 .51552 m
.55643 .51594 L
s
.55498 .50916 m
.55643 .51594 L
s
.61544 .47675 m .6264 .4807 L .61388 .4767 L .996 0 .036 0 k
F
0 0 0 1 k
.60755 .47545 m
.61388 .4767 L
s
.60823 .47483 m
.61388 .4767 L
s
.70695 .60748 m .68724 .61161 L .70977 .61261 L .996 0 .139 0 k
F
.6784 .60185 m .68724 .61161 L .68774 .60128 L .996 0 .129 0 k
F
0 0 0 1 k
.6784 .60185 m
.68724 .61161 L
s
.68459 .62259 m
.68724 .61161 L
s
.66668 .60993 m
.68724 .61161 L
s
.66754 .61513 m
.68724 .61161 L
s
.68724 .61161 m
.69588 .62196 L
s
.65929 .60011 m
.6784 .60185 L
s
.57602 .51989 m .5728 .51435 L .57178 .51899 L .671 .108 .129 .425 k
F
.58005 .51602 m .5728 .51435 L .58114 .51823 L .633 .147 .468 .472 k
F
0 0 0 1 k
.5728 .51435 m
.58005 .51602 L
s
.5728 .51435 m
.5778 .51668 L
s
.5728 .51435 m
.57296 .50991 L
s
.57085 .51067 m
.5728 .51435 L
s
.56823 .51204 m
.5728 .51435 L
s
.56546 .51348 m
.5728 .51435 L
s
.5796 .51215 m
.5823 .51537 L
s
.5796 .51215 m
.58005 .51602 L
s
.4638 .65122 m .4628 .65441 L .46266 .65366 L .5 .5 .5 1 k
F
0 0 0 1 k
.4638 .65122 m
.46388 .65096 L
s
.4638 .65122 m
.46393 .65093 L
s
.4324 .68883 m .42616 .69409 L .43183 .68944 L .996 0 .995 0 k
F
0 0 0 1 k
.43183 .68944 m
.43469 .68688 L
s
.43183 .68944 m
.43234 .68953 L
s
.47566 .5836 m .48025 .57701 L .47452 .58544 L .996 0 .996 0 k
F
.48422 .57142 m .48025 .57701 L .48163 .57523 L .5 .5 .5 1 k
F
0 0 0 1 k
.48025 .57701 m
.48422 .57142 L
s
.47915 .57895 m
.48025 .57701 L
s
.48025 .57701 m
.48441 .57035 L
s
.48025 .57701 m
.48574 .56843 L
s
.47675 .58268 m
.48025 .57701 L
s
.48422 .57142 m
.48979 .5628 L
s
.34697 .73231 m .3571 .72303 L .35247 .73241 L .31 0 .099 0 k
F
0 0 0 1 k
.34697 .73231 m
.35247 .73241 L
s
.35247 .73241 m
.36147 .73477 L
s
.34889 .73718 m
.35247 .73241 L
s
.58192 .43063 m .59731 .43008 L .58358 .43027 L .5 .5 .5 1 k
F
0 0 0 1 k
.59554 .43002 m
.59698 .43008 L
s
.59708 .43009 m
.6025 .43032 L
s
.57675 .4305 m
.58358 .43027 L
s
.58264 .42956 m
.58358 .43027 L
s
.4864 .45063 m .49555 .44813 L .48115 .45263 L .996 0 .449 0 k
F
0 0 0 1 k
.46861 .4573 m
.48115 .45263 L
s
.50961 .44402 m .49555 .44813 L .50405 .44537 L .996 0 .406 0 k
F
0 0 0 1 k
.49555 .44813 m
.50338 .44558 L
s
.48836 .45041 m
.49555 .44813 L
s
.50806 .4444 m
.50868 .44422 L
s
.48285 .45239 m
.49555 .44813 L
s
.48115 .45263 m
.49555 .44813 L
s
.46538 .6378 m
.46619 .63624 L
s
.46613 .64618 m
.46666 .64445 L
s
.30838 .52738 m .3327 .52002 L .30825 .53057 L .996 0 .354 0 k
F
0 0 0 1 k
.29548 .5354 m
.30825 .53057 L
s
.30288 .53858 m
.30825 .53057 L
s
.38852 .7258 m .38721 .73369 L .39289 .72571 L .352 .001 .095 .004 k
F
.39745 .73106 m .38721 .73369 L .39637 .73479 L .383 .001 .096 .004 k
F
0 0 0 1 k
.38721 .73369 m
.39637 .73479 L
s
.37611 .73639 m
.38721 .73369 L
s
.38698 .74139 m
.38721 .73369 L
s
.38377 .73868 m
.38721 .73369 L
s
.37831 .73215 m
.38721 .73369 L
s
.39637 .73479 m
.39691 .7421 L
s
.39691 .7421 m
.39939 .73746 L
s
.60261 .43387 m .61755 .4341 L .60308 .43366 L .5 .5 .5 1 k
F
0 0 0 1 k
.59612 .43358 m
.60308 .43366 L
s
.59983 .43304 m
.60308 .43366 L
s
.57191 .47087 m .57119 .46898 L .56607 .47062 L .5 .5 .5 1 k
F
.58265 .47005 m .57119 .46898 L .5822 .47059 L F
0 0 0 1 k
.57119 .46898 m
.58265 .47005 L
s
.56132 .46726 m
.57119 .46898 L
s
.57006 .46663 m
.57119 .46898 L
s
.57119 .46898 m
.57509 .46759 L
s
.56004 .46852 m
.57119 .46898 L
s
.58265 .47005 m
.58591 .46918 L
s
.39939 .47676 m .38783 .48416 L .38883 .47989 L .996 0 .396 0 k
F
0 0 0 1 k
.36628 .4927 m
.38783 .48416 L
s
.38782 .48762 m
.38783 .48416 L
s
.38224 .48837 m
.38783 .48416 L
s
.38783 .48416 m
.40534 .47903 L
s
.50255 .49911 m .49672 .50321 L .50644 .49806 L .5 .5 .5 1 k
F
0 0 0 1 k
.50255 .49911 m
.50608 .49681 L
s
.49727 .50006 m
.50255 .49911 L
s
.64622 .82503 m .64909 .81327 L .6317 .82487 L .945 0 .176 0 k
F
0 0 0 1 k
.6317 .82487 m
.64622 .82503 L
s
.64017 .83116 m
.64622 .82503 L
s
.6257 .831 m
.6317 .82487 L
s
.60178 .82695 m
.6317 .82487 L
s
.64292 .62714 m .63652 .6163 L .63475 .62821 L .7 0 .108 0 k
F
0 0 0 1 k
.63475 .62821 m
.63555 .63406 L
s
.61959 .6329 m
.63475 .62821 L
s
.37134 .56792 m .35455 .57547 L .37157 .5661 L .996 0 .45 0 k
F
0 0 0 1 k
.37134 .56792 m
.37568 .56914 L
s
.44603 .47423 m .43259 .47846 L .45014 .47198 L .996 0 .46 0 k
F
0 0 0 1 k
.44603 .47423 m
.45321 .4717 L
s
.44252 .47714 m
.44603 .47423 L
s
.63488 .45419 m .64774 .45782 L .633 .45469 L .996 0 .093 0 k
F
0 0 0 1 k
.62636 .45312 m
.633 .45469 L
s
.62589 .45465 m
.633 .45469 L
s
.55896 .43314 m .57434 .4314 L .56174 .4324 L .5 .5 .5 1 k
F
0 0 0 1 k
.55896 .43314 m
.56174 .4324 L
s
.55245 .43383 m
.55896 .43314 L
s
.55524 .43309 m
.56174 .4324 L
s
.56174 .4324 m
.56314 .43124 L
s
.32535 .73087 m .33397 .73428 L .32012 .73615 L .335 0 .11 0 k
F
0 0 0 1 k
.30692 .7467 m
.32012 .73615 L
s
.34531 .72462 m .33397 .73428 L .3405 .72408 L .305 0 .105 0 k
F
0 0 0 1 k
.33397 .73428 m
.34697 .73231 L
s
.33397 .73428 m
.3434 .73708 L
s
.32864 .74446 m
.33397 .73428 L
s
.32217 .74443 m
.33397 .73428 L
s
.32012 .73615 m
.33397 .73428 L
s
.3434 .73708 m
.34697 .73231 L
s
.6468 .49211 m .63384 .48766 L .64278 .49247 L .996 0 .081 0 k
F
0 0 0 1 k
.63299 .48753 m
.63384 .48766 L
s
.62485 .48701 m
.63384 .48766 L
s
.64683 .49279 m .63384 .48766 L .64282 .49361 L .996 0 .085 0 k
F
0 0 0 1 k
.62957 .49 m
.63384 .48766 L
s
.63739 .4941 m
.64163 .49282 L
s
.63384 .48766 m
.63384 .48766 L
s
.63384 .48766 m
.63384 .48766 L
s
.63747 .49639 m
.64282 .49361 L
s
.64323 .48772 m .63384 .48766 L .63701 .4854 L .996 0 .08 0 k
F
0 0 0 1 k
.63332 .48738 m
.63384 .48766 L
s
.6266 .48504 m
.63384 .48766 L
s
.63384 .48766 m
.63384 .48766 L
s
.64325 .4884 m .63384 .48766 L .63705 .48654 L .996 0 .08 0 k
F
0 0 0 1 k
.63384 .48766 m
.63384 .48766 L
s
.62432 .48361 m
.63384 .48766 L
s
.63384 .48766 m
.64282 .49361 L
s
.57509 .43087 m .57434 .4314 L .58192 .43063 L .5 .5 .5 1 k
F
0 0 0 1 k
.57509 .43087 m
.58192 .43063 L
s
.58192 .43063 m
.58358 .43027 L
s
.57509 .43087 m
.57675 .4305 L
s
.56314 .43124 m
.57509 .43087 L
s
.46452 .65043 m .4628 .65441 L .46487 .64924 L .5 .5 .5 1 k
F
0 0 0 1 k
.46266 .65366 m
.46293 .65272 L
s
.46191 .65482 m
.46293 .65272 L
s
.4634 .65249 m
.4638 .65122 L
s
.46266 .65366 m
.46379 .65125 L
s
.46379 .65125 m
.4638 .65122 L
s
.46487 .64924 m
.46501 .64888 L
s
.46487 .64924 m
.46537 .64786 L
s
.46499 .63475 m .46436 .63976 L .46387 .6372 L .091 .155 .138 .04 k
F
0 0 0 1 k
.46446 .63591 m
.46499 .63475 L
s
.46487 .63569 m
.46499 .63475 L
s
.46499 .63475 m
.46502 .63284 L
s
.46403 .63501 m
.46502 .63284 L
s
.46499 .63475 m
.46524 .63412 L
s
.46832 .59665 m .47117 .59105 L .47078 .59304 L .996 0 .996 0 k
F
0 0 0 1 k
.47008 .59496 m
.47078 .59304 L
s
.47078 .59304 m
.47513 .58676 L
s
.38962 .57537 m .37526 .58205 L .38985 .57446 L .996 0 .526 0 k
F
0 0 0 1 k
.38962 .57537 m
.39328 .57516 L
s
.35878 .56931 m .35455 .57547 L .34934 .57365 L .996 0 .402 0 k
F
0 0 0 1 k
.33755 .58539 m
.35455 .57547 L
s
.35455 .57547 m
.36003 .57669 L
s
.35217 .58105 m
.35455 .57547 L
s
.33621 .58354 m
.35455 .57547 L
s
.35455 .57547 m
.37134 .56792 L
s
.35455 .57547 m
.36475 .56985 L
s
.53283 .47675 m .53604 .47411 L .52769 .47731 L .5 .5 .5 1 k
F
0 0 0 1 k
.51663 .47916 m
.52769 .47731 L
s
.54757 .47309 m .53604 .47411 L .54515 .47423 L .5 .5 .5 1 k
F
0 0 0 1 k
.53604 .47411 m
.53854 .47118 L
s
.52804 .47381 m
.53604 .47411 L
s
.5252 .47556 m
.53604 .47411 L
s
.53604 .47411 m
.54325 .47122 L
s
.52769 .47731 m
.53604 .47411 L
s
.40733 .70814 m .41538 .70265 L .40887 .70676 L .996 0 .729 0 k
F
0 0 0 1 k
.40259 .71225 m
.40733 .70814 L
s
.4162 .70156 m .41538 .70265 L .41937 .6993 L .996 0 .811 0 k
F
0 0 0 1 k
.41538 .70265 m
.42208 .69804 L
s
.41135 .7064 m
.41538 .70265 L
s
.41535 .70371 m
.41538 .70265 L
s
.41538 .70265 m
.42278 .6971 L
s
.40733 .70814 m
.41538 .70265 L
s
.6734 .47315 m .68905 .47792 L .67817 .47204 L .996 0 .12 0 k
F
0 0 0 1 k
.66792 .47108 m
.6734 .47315 L
s
.67136 .47324 m
.6734 .47315 L
s
.17828 .78527 m .1914 .78805 L .16725 .79112 L .996 0 .305 0 k
F
0 0 0 1 k
.14057 .80335 m
.16725 .79112 L
s
.21447 .77737 m .1914 .78805 L .2066 .77735 L .996 0 .318 0 k
F
0 0 0 1 k
.1914 .78805 m
.20553 .78151 L
s
.1914 .78805 m
.20626 .78959 L
s
.16726 .79975 m
.1914 .78805 L
s
.17819 .79909 m
.1914 .78805 L
s
.1914 .78805 m
.21423 .78441 L
s
.16725 .79112 m
.1914 .78805 L
s
.21423 .78441 m
.22344 .77991 L
s
.45983 .62838 m .46059 .62325 L .46152 .62542 L .029 .136 .142 .01 k
F
0 0 0 1 k
.46152 .62542 m
.46264 .62374 L
s
.46541 .6481 m .46436 .65173 L .46452 .65043 L .5 .5 .5 1 k
F
0 0 0 1 k
.46344 .65282 m
.46404 .65131 L
s
.46541 .6481 m
.46576 .64691 L
s
.46541 .6481 m
.46616 .64597 L
s
.19384 .64591 m .19157 .6375 L .20758 .63945 L .996 0 .312 0 k
F
0 0 0 1 k
.19384 .64591 m
.20758 .63945 L
s
.20758 .63945 m
.21252 .64161 L
s
.19384 .64591 m
.1988 .64805 L
s
.1682 .66063 m
.19384 .64591 L
s
.46158 .62723 m .46094 .63234 L .4599 .6302 L .064 .14 .132 .026 k
F
0 0 0 1 k
.46104 .6282 m
.46158 .62723 L
s
.46152 .62542 m
.46158 .62723 L
s
.46158 .62723 m
.4632 .62386 L
s
.39492 .71626 m .39661 .71412 L .39049 .71859 L .996 0 .595 0 k
F
0 0 0 1 k
.39049 .71859 m
.39492 .71626 L
s
.38867 .72036 m
.39049 .71859 L
s
.39309 .71803 m
.39492 .71626 L
s
.39492 .71626 m
.40259 .71225 L
s
.44867 .67274 m .45266 .66778 L .449 .67275 L .5 .5 .5 1 k
F
0 0 0 1 k
.44719 .67407 m
.44867 .67274 L
s
.45214 .66942 m .45266 .66778 L .45378 .66708 L .5 .5 .5 1 k
F
0 0 0 1 k
.45266 .66778 m
.45366 .66608 L
s
.45156 .6688 m
.45266 .66778 L
s
.45266 .66778 m
.4549 .66457 L
s
.45266 .66778 m
.45625 .66283 L
s
.44867 .67274 m
.45266 .66778 L
s
.44172 .68 m
.44236 .67933 L
s
.46169 .61793 m .46059 .62325 L .45962 .62119 L .02 .124 .141 .006 k
F
0 0 0 1 k
.46169 .61793 m
.46175 .61782 L
s
.43526 .68628 m .43519 .68651 L .4324 .68883 L .5 .5 .5 1 k
F
0 0 0 1 k
.4324 .68883 m
.43526 .68628 L
s
.43183 .68944 m
.4324 .68883 L
s
.43526 .68628 m
.44042 .68134 L
s
.43288 .51273 m .44206 .50816 L .43948 .50994 L .996 0 .538 0 k
F
0 0 0 1 k
.43288 .51273 m
.43948 .50994 L
s
.41758 .51929 m
.43288 .51273 L
s
.4304 .51418 m
.43288 .51273 L
s
.43948 .50994 m
.45055 .50537 L
s
.43699 .51139 m
.43948 .50994 L
s
.37895 .57814 m .37526 .58205 L .37087 .58179 L .996 0 .482 0 k
F
0 0 0 1 k
.35958 .58915 m
.37526 .58205 L
s
.36069 .59008 m
.37526 .58205 L
s
.37526 .58205 m
.37989 .58185 L
s
.37315 .58552 m
.37526 .58205 L
s
.37526 .58205 m
.38962 .57537 L
s
.37526 .58205 m
.38401 .5775 L
s
.54341 .48387 m .55459 .48214 L .5455 .48202 L .5 .5 .5 1 k
F
0 0 0 1 k
.54078 .48247 m
.5455 .48202 L
s
.5455 .48202 m
.54666 .47844 L
s
.50644 .49806 m .51671 .4948 L .50997 .49576 L .5 .5 .5 1 k
F
0 0 0 1 k
.50644 .49806 m
.50997 .49576 L
s
.50255 .49911 m
.50644 .49806 L
s
.50608 .49681 m
.50997 .49576 L
s
.50997 .49576 m
.51435 .49169 L
s
.46468 .64242 m .46625 .63918 L .46463 .64425 L .074 .173 .156 .032 k
F
.46547 .6441 m .46625 .63918 L .46612 .64222 L .009 .175 .194 .002 k
F
0 0 0 1 k
.46578 .64213 m
.46625 .63918 L
s
.46612 .64222 m
.46625 .63918 L
s
.46625 .63918 m
.46665 .63805 L
s
.46625 .63918 m
.46654 .63858 L
s
.46625 .63918 m
.46637 .63847 L
s
.46646 .6423 m
.46651 .64216 L
s
.46612 .64222 m
.46647 .64145 L
s
.46619 .63624 m
.46625 .63918 L
s
.46613 .63942 m
.46625 .63918 L
s
.46496 .64183 m
.46613 .63942 L
s
.46608 .63969 m
.46625 .63918 L
s
.46526 .64229 m
.46608 .63969 L
s
.57607 .50742 m .5848 .5113 L .57573 .50613 L .5 .5 .5 1 k
F
0 0 0 1 k
.58392 .50976 m
.585 .5108 L
s
.58392 .50976 m
.58752 .51224 L
s
.58092 .50806 m
.58247 .50935 L
s
.58092 .50806 m
.585 .5108 L
s
.57149 .50399 m
.57573 .50613 L
s
.57255 .50229 m
.57573 .50613 L
s
.37964 .56207 m .39487 .55534 L .3794 .5639 L .996 0 .462 0 k
F
0 0 0 1 k
.37134 .56792 m
.3794 .5639 L
s
.37568 .56914 m
.3794 .5639 L
s
.4597 .61934 m .46104 .61402 L .46178 .61609 L .006 .089 .148 0 k
F
0 0 0 1 k
.46022 .62025 m
.46169 .61793 L
s
.46169 .61793 m
.46178 .61609 L
s
.46178 .61609 m
.46576 .61052 L
s
.48278 .46923 m .49554 .46508 L .48832 .46724 L .5 .5 .5 1 k
F
0 0 0 1 k
.48278 .46923 m
.48832 .46724 L
s
.4783 .47071 m
.48278 .46923 L
s
.48383 .46873 m
.48832 .46724 L
s
.48832 .46724 m
.49616 .46418 L
s
.46387 .6372 m .46164 .64118 L .4639 .63529 L .085 .152 .137 .037 k
F
0 0 0 1 k
.46387 .6372 m
.4639 .63529 L
s
.46299 .63764 m
.4639 .63529 L
s
.4639 .63529 m
.46452 .63022 L
s
.46228 .63567 m
.46452 .63022 L
s
.4639 .63529 m
.46403 .63501 L
s
.46387 .6372 m
.46446 .63591 L
s
.23808 .57741 m .26735 .56779 L .24058 .58059 L .996 0 .315 0 k
F
0 0 0 1 k
.23859 .56996 m
.24106 .57345 L
s
.22405 .57623 m
.23859 .56996 L
s
.22607 .58659 m
.24058 .58059 L
s
.26466 .56924 m
.26473 .56904 L
s
.23947 .58902 m
.24058 .58059 L
s
.77587 .52766 m .79836 .51887 L .77056 .52251 L .996 0 .15 0 k
F
0 0 0 1 k
.77056 .52251 m
.77587 .52766 L
s
.76374 .53037 m
.77587 .52766 L
s
.7648 .5238 m
.77056 .52251 L
s
.77587 .52766 m
.77972 .54002 L
s
.55314 .47289 m .55441 .47066 L .54757 .47309 L .5 .5 .5 1 k
F
0 0 0 1 k
.53604 .47411 m
.54757 .47309 L
s
.56607 .47062 m .55441 .47066 L .56461 .47146 L .5 .5 .5 1 k
F
0 0 0 1 k
.55441 .47066 m
.56607 .47062 L
s
.54534 .46972 m
.55441 .47066 L
s
.55441 .47066 m
.5551 .46804 L
s
.55441 .47066 m
.56004 .46852 L
s
.54325 .47122 m
.55441 .47066 L
s
.54757 .47309 m
.55441 .47066 L
s
.56607 .47062 m
.57119 .46898 L
s
.46555 .6481 m .46436 .65173 L .46599 .64666 L .5 .5 .5 1 k
F
0 0 0 1 k
.46452 .65043 m
.46487 .64924 L
s
.46404 .65131 m
.46487 .64924 L
s
.46599 .64666 m
.46613 .64618 L
s
.46599 .64666 m
.46636 .64556 L
s
.39677 .57105 m .40979 .565 L .39652 .57197 L .996 0 .537 0 k
F
0 0 0 1 k
.38962 .57537 m
.39652 .57197 L
s
.39328 .57516 m
.39652 .57197 L
s
.29589 .52649 m .3038 .51641 L .30868 .52149 L .996 0 .344 0 k
F
0 0 0 1 k
.29589 .52649 m
.30868 .52149 L
s
.30854 .5249 m
.30868 .52149 L
s
.30854 .5249 m
.3183 .52051 L
s
.29578 .52988 m
.29589 .52649 L
s
.28515 .53145 m
.29589 .52649 L
s
.27591 .51357 m .30435 .50572 L .27586 .51762 L .996 0 .321 0 k
F
0 0 0 1 k
.26097 .52296 m
.27586 .51762 L
s
.26981 .52742 m
.27586 .51762 L
s
.48522 .49132 m .49615 .48809 L .48998 .48921 L .5 .5 .5 1 k
F
0 0 0 1 k
.48522 .49132 m
.48998 .48921 L
s
.48137 .49235 m
.48522 .49132 L
s
.48613 .49024 m
.48998 .48921 L
s
.48998 .48921 m
.49672 .48562 L
s
.67864 .525 m .69002 .51983 L .67407 .52091 L .996 0 .116 0 k
F
0 0 0 1 k
.67407 .52091 m
.67864 .525 L
s
.67864 .525 m
.6842 .53425 L
s
.66141 .51381 m
.67407 .52091 L
s
.67194 .52634 m
.67864 .525 L
s
.66739 .52226 m
.67407 .52091 L
s
.45669 .62862 m .46059 .62325 L .4569 .63031 L .038 .131 .136 .013 k
F
0 0 0 1 k
.46059 .62325 m
.46169 .61793 L
s
.46059 .62325 m
.46288 .61892 L
s
.46059 .62325 m
.46152 .62542 L
s
.46059 .62325 m
.46225 .62086 L
s
.46104 .62625 m
.46152 .62542 L
s
.62299 .57414 m .61511 .56484 L .61764 .57485 L .996 0 .088 .008 k
F
0 0 0 1 k
.60849 .5785 m
.61764 .57485 L
s
.62294 .56145 m .61511 .56484 L .62627 .566 L .996 0 .086 0 k
F
0 0 0 1 k
.60754 .5556 m
.61511 .56484 L
s
.60683 .56825 m
.61511 .56484 L
s
.60475 .56329 m
.61511 .56484 L
s
.61163 .55531 m
.61511 .56484 L
s
.61511 .56484 m
.61764 .57485 L
s
.67345 .47412 m .68912 .47929 L .6782 .47273 L .996 0 .12 0 k
F
0 0 0 1 k
.66055 .47515 m
.67345 .47412 L
s
.67457 .47901 m
.68574 .47817 L
s
.68533 .47968 m
.68738 .47871 L
s
.6669 .47137 m
.67345 .47412 L
s
.6734 .47315 m
.67504 .47365 L
s
.51677 .53984 m .52358 .53611 L .51867 .53605 L .996 .654 0 .274 k
F
0 0 0 1 k
.51595 .53709 m
.51867 .53605 L
s
.51867 .53605 m
.52069 .52877 L
s
.41204 .73814 m .41058 .73155 L .40719 .7389 L .467 0 .1 .002 k
F
0 0 0 1 k
.40693 .7424 m
.40719 .7389 L
s
.40307 .74018 m
.40719 .7389 L
s
.73135 .54255 m .71648 .53463 L .72105 .54442 L .996 0 .141 0 k
F
0 0 0 1 k
.72105 .54442 m
.72562 .54914 L
s
.70342 .54988 m
.72105 .54442 L
s
.41178 .74164 m .42118 .73833 L .41204 .73814 L .5 0 .102 0 k
F
0 0 0 1 k
.41178 .74164 m
.41204 .73814 L
s
.41178 .74164 m
.41554 .74032 L
s
.40719 .7389 m
.41204 .73814 L
s
.40693 .7424 m
.41178 .74164 L
s
.40929 .74906 m
.41178 .74164 L
s
.53869 .48432 m .53619 .48771 L .54341 .48387 L .5 .5 .5 1 k
F
0 0 0 1 k
.53869 .48432 m
.54341 .48387 L
s
.54341 .48387 m
.5455 .48202 L
s
.53869 .48432 m
.54078 .48247 L
s
.53098 .48441 m
.53869 .48432 L
s
.29604 .75685 m .30648 .75602 L .29006 .76065 L .996 0 .386 0 k
F
0 0 0 1 k
.27486 .76924 m
.29006 .76065 L
s
.31956 .74858 m .30648 .75602 L .3138 .74982 L .996 0 .411 0 k
F
0 0 0 1 k
.30648 .75602 m
.31781 .75435 L
s
.29288 .76417 m
.30648 .75602 L
s
.30056 .76237 m
.30648 .75602 L
s
.30648 .75602 m
.32188 .75112 L
s
.29006 .76065 m
.30648 .75602 L
s
.46622 .64588 m .46509 .64993 L .46555 .6481 L .5 .5 .5 1 k
F
0 0 0 1 k
.46452 .65043 m
.46541 .6481 L
s
.46622 .64588 m
.46681 .6438 L
s
.46622 .64588 m
.46666 .64445 L
s
.34321 .74205 m .33357 .74408 L .3467 .73934 L .996 0 .437 0 k
F
0 0 0 1 k
.34321 .74205 m
.34878 .74019 L
s
.33923 .74686 m
.34321 .74205 L
s
.45022 .76602 m .45908 .76084 L .44772 .7632 L .663 0 .12 0 k
F
0 0 0 1 k
.44772 .7632 m
.45022 .76602 L
s
.4423 .76512 m
.44772 .7632 L
s
.4448 .76794 m
.45022 .76602 L
s
.45022 .76602 m
.45326 .77254 L
s
.68603 .65207 m .66504 .65834 L .68707 .65861 L .679 0 .117 0 k
F
.65926 .64631 m .66504 .65834 L .66887 .64493 L .7 0 .113 0 k
F
0 0 0 1 k
.65926 .64631 m
.66504 .65834 L
s
.65901 .67222 m
.66504 .65834 L
s
.65264 .66172 m
.66504 .65834 L
s
.64504 .65753 m
.66504 .65834 L
s
.66504 .65834 m
.67031 .67095 L
s
.64051 .64556 m
.65926 .64631 L
s
.64393 .5566 m .63461 .55787 L .64782 .56006 L .996 0 .086 0 k
F
0 0 0 1 k
.62574 .55045 m
.63461 .55787 L
s
.62236 .55517 m
.63461 .55787 L
s
.62478 .55903 m
.63461 .55787 L
s
.63461 .55787 m
.6375 .56535 L
s
.52094 .49108 m .51671 .4948 L .52531 .49029 L .5 .5 .5 1 k
F
0 0 0 1 k
.52094 .49108 m
.52379 .48901 L
s
.51435 .49169 m
.52094 .49108 L
s
.46762 .59857 m .46281 .60478 L .46832 .59665 L .439 0 .41 0 k
F
0 0 0 1 k
.46762 .59857 m
.46832 .59665 L
s
.46762 .59857 m
.47008 .59496 L
s
.46832 .59665 m
.47078 .59304 L
s
.46762 .59857 m
.46768 .60066 L
s
.30706 .55423 m .30167 .56202 L .29421 .55903 L .996 0 .358 0 k
F
.32457 .5539 m .30167 .56202 L .32473 .55148 L .996 0 .394 0 k
F
0 0 0 1 k
.30167 .56202 m
.32457 .5539 L
s
.30167 .56202 m
.31549 .5557 L
s
.27872 .57339 m
.30167 .56202 L
s
.30167 .56202 m
.30948 .56413 L
s
.29881 .56902 m
.30167 .56202 L
s
.27669 .57087 m
.30167 .56202 L
s
.32457 .5539 m
.33079 .55595 L
s
.59398 .43435 m .59742 .4341 L .59054 .43469 L .996 0 .273 0 k
F
.59864 .4339 m .59742 .4341 L .59398 .43435 L F
.6007 .43385 m .59742 .4341 L .60261 .43387 L .5 .5 .5 1 k
F
.59564 .43379 m .59742 .4341 L .6007 .43385 L F
0 0 0 1 k
.59564 .43379 m
.60261 .43387 L
s
.59564 .43379 m
.59713 .43405 L
s
.60261 .43387 m
.60308 .43366 L
s
.59564 .43379 m
.59612 .43358 L
s
.58274 .43368 m
.59564 .43379 L
s
.50233 .51813 m .49727 .52249 L .50566 .51803 L .5 .5 .5 1 k
F
0 0 0 1 k
.50233 .51813 m
.50538 .51589 L
s
.49781 .51728 m
.50233 .51813 L
s
.40105 .73436 m .41058 .73155 L .40213 .73063 L .434 .001 .098 .003 k
F
0 0 0 1 k
.39637 .73479 m
.40105 .73436 L
s
.39939 .73746 m
.40105 .73436 L
s
.63496 .45631 m .6478 .45922 L .63307 .45653 L .996 0 .108 0 k
F
0 0 0 1 k
.62554 .45609 m
.63307 .45653 L
s
.63898 .45838 m
.6421 .45818 L
s
.6464 .45925 m
.64663 .45901 L
s
.62644 .45526 m
.63307 .45653 L
s
.52531 .49029 m .53619 .48771 L .52816 .48821 L .5 .5 .5 1 k
F
0 0 0 1 k
.52531 .49029 m
.52816 .48821 L
s
.52094 .49108 m
.52531 .49029 L
s
.52379 .48901 m
.52816 .48821 L
s
.52816 .48821 m
.53098 .48441 L
s
.46345 .65291 m
.46452 .65043 L
s
.53831 .45367 m .542 .45192 L .5323 .45468 L .5 .5 .5 1 k
F
0 0 0 1 k
.51935 .45724 m
.5323 .45468 L
s
.55551 .45026 m .542 .45192 L .55271 .45101 L .5 .5 .5 1 k
F
0 0 0 1 k
.542 .45192 m
.54484 .44987 L
s
.53259 .45255 m
.542 .45192 L
s
.52931 .454 m
.542 .45192 L
s
.542 .45192 m
.55037 .44955 L
s
.5323 .45468 m
.542 .45192 L
s
.45378 .66708 m .45702 .66242 L .45399 .66737 L .5 .5 .5 1 k
F
0 0 0 1 k
.45266 .66778 m
.45378 .66708 L
s
.45646 .66457 m .45702 .66242 L .45779 .66231 L .5 .5 .5 1 k
F
0 0 0 1 k
.45702 .66242 m
.458 .6602 L
s
.45702 .66242 m
.45888 .65924 L
s
.45625 .66283 m
.45702 .66242 L
s
.45702 .66242 m
.45992 .65779 L
s
.45378 .66708 m
.45702 .66242 L
s
.45779 .63713 m .46094 .63234 L .45811 .63877 L .089 .138 .126 .039 k
F
.46056 .63722 m .46094 .63234 L .46186 .63458 L .073 .147 .135 .03 k
F
0 0 0 1 k
.46094 .63234 m
.46186 .63458 L
s
.46094 .63234 m
.46158 .62723 L
s
.46094 .63234 m
.46388 .62771 L
s
.46094 .63234 m
.46275 .62838 L
s
.46186 .63458 m
.46452 .63022 L
s
.46154 .63524 m
.46186 .63458 L
s
.46111 .6361 m
.46154 .63524 L
s
.46186 .63458 m
.46196 .63585 L
s
.58399 .44764 m .58305 .44687 L .57713 .4478 L .5 .5 .5 1 k
F
.5965 .44744 m .58305 .44687 L .59601 .44748 L F
0 0 0 1 k
.58305 .44687 m
.5965 .44744 L
s
.57141 .44611 m
.58305 .44687 L
s
.58162 .44564 m
.58305 .44687 L
s
.58305 .44687 m
.58753 .44626 L
s
.56997 .44693 m
.58305 .44687 L
s
.5965 .44744 m
.60023 .44739 L
s
.35743 .49355 m .36822 .48508 L .36832 .48973 L .996 0 .401 0 k
F
0 0 0 1 k
.35743 .49355 m
.36832 .48973 L
s
.35743 .49355 m
.36173 .49017 L
s
.36832 .48973 m
.38783 .48416 L
s
.36628 .4927 m
.36832 .48973 L
s
.34782 .49742 m
.35743 .49355 L
s
.35542 .4965 m
.35743 .49355 L
s
.42425 .74426 m .42118 .73833 L .41934 .74533 L .533 0 .104 0 k
F
0 0 0 1 k
.41934 .74533 m
.41991 .74857 L
s
.40929 .74906 m
.41934 .74533 L
s
.5342 .53229 m .53522 .52563 L .53077 .53292 L .996 .339 0 .323 k
F
.54243 .52343 m .53522 .52563 L .54143 .52671 L .996 .179 0 .375 k
F
0 0 0 1 k
.53522 .52563 m
.54243 .52343 L
s
.52971 .52468 m
.53522 .52563 L
s
.53522 .52563 m
.53892 .51833 L
s
.53522 .52563 m
.5359 .51844 L
s
.52829 .52848 m
.53522 .52563 L
s
.54243 .52343 m
.54579 .51654 L
s
.46579 .64665 m .46509 .64993 L .46632 .64498 L .432 0 .548 0 k
F
0 0 0 1 k
.46534 .64869 m
.46538 .64858 L
s
.4656 .64788 m
.46587 .64704 L
s
.46499 .64955 m
.46541 .6481 L
s
.46632 .64498 m
.46678 .64289 L
s
.46632 .64498 m
.46687 .64325 L
s
.4599 .6302 m .45643 .63524 L .45983 .62838 L .056 .134 .131 .021 k
F
0 0 0 1 k
.45983 .62838 m
.4599 .6302 L
s
.4599 .6302 m
.46094 .63234 L
s
.45983 .62838 m
.46059 .62325 L
s
.4599 .6302 m
.46104 .6282 L
s
.45983 .62838 m
.46104 .62625 L
s
.7704 .64589 m .7587 .63404 L .75471 .64758 L .925 0 .15 0 k
F
0 0 0 1 k
.75471 .64758 m
.75593 .6543 L
s
.72562 .65347 m
.75471 .64758 L
s
.42872 .55546 m .4392 .55014 L .4275 .55627 L .996 0 .628 0 k
F
0 0 0 1 k
.4228 .55914 m
.4275 .55627 L
s
.44041 .68154 m .43519 .68651 L .43996 .68182 L .5 .5 .5 1 k
F
0 0 0 1 k
.43996 .68182 m
.44172 .68 L
s
.43996 .68182 m
.44047 .6813 L
s
.48829 .47827 m .49615 .47495 L .48379 .48002 L .5 .5 .5 1 k
F
0 0 0 1 k
.47302 .48443 m
.48379 .48002 L
s
.50819 .47103 m .49615 .47495 L .50342 .47281 L .5 .5 .5 1 k
F
0 0 0 1 k
.49615 .47495 m
.5029 .47156 L
s
.48526 .47903 m
.49615 .47495 L
s
.49 .47674 m
.49615 .47495 L
s
.49615 .47495 m
.50743 .47032 L
s
.48379 .48002 m
.49615 .47495 L
s
.31446 .73561 m .30567 .73158 L .31969 .73033 L .322 0 .114 0 k
F
0 0 0 1 k
.31446 .73561 m
.32012 .73615 L
s
.30692 .7467 m
.31446 .73561 L
s
.57182 .50527 m .57424 .5087 L .57607 .50742 L .5 .5 .5 1 k
F
0 0 0 1 k
.57573 .50613 m
.57935 .5082 L
s
.57935 .5082 m
.58457 .51117 L
s
.57573 .50613 m
.57607 .50742 L
s
.57149 .50399 m
.57182 .50527 L
s
.56851 .50338 m
.57182 .50527 L
s
.41695 .54384 m .4292 .53812 L .41555 .54556 L .996 0 .551 0 k
F
0 0 0 1 k
.41013 .55037 m
.41555 .54556 L
s
.64833 .49494 m .66166 .50004 L .65237 .49459 L .996 0 .08 0 k
F
0 0 0 1 k
.64454 .49325 m
.64833 .49494 L
s
.64487 .49468 m
.64833 .49494 L
s
.52837 .44541 m .52273 .44741 L .53437 .44413 L .5 .5 .5 1 k
F
0 0 0 1 k
.52837 .44541 m
.5322 .44411 L
s
.51929 .44727 m
.52837 .44541 L
s
.60978 .47487 m .61534 .47569 L .61544 .47675 L .996 0 .037 0 k
F
0 0 0 1 k
.60978 .47487 m
.61544 .47675 L
s
.61388 .4767 m
.61888 .4783 L
s
.61388 .4767 m
.61544 .47675 L
s
.60823 .47483 m
.60978 .47487 L
s
.60512 .47346 m
.60978 .47487 L
s
.25461 .77054 m .27261 .76165 L .26256 .76955 L .996 0 .342 0 k
F
0 0 0 1 k
.25461 .77054 m
.26256 .76955 L
s
.2477 .77499 m
.25461 .77054 L
s
.25564 .77399 m
.26256 .76955 L
s
.26256 .76955 m
.27486 .76924 L
s
.42162 .55924 m .40979 .565 L .42283 .55843 L .996 0 .603 0 k
F
0 0 0 1 k
.42162 .55924 m
.4275 .55627 L
s
.42162 .55924 m
.4228 .55914 L
s
.45725 .49106 m .46838 .48588 L .46342 .48847 L .996 0 .549 0 k
F
0 0 0 1 k
.45725 .49106 m
.46342 .48847 L
s
.45372 .49288 m
.45725 .49106 L
s
.45988 .49029 m
.46342 .48847 L
s
.46342 .48847 m
.47302 .48443 L
s
.61555 .48021 m .62648 .48299 L .61397 .47972 L .5 .5 .5 1 k
F
0 0 0 1 k
.61143 .47895 m
.61397 .47972 L
s
.62428 .48245 m
.6243 .48244 L
s
.62431 .48243 m
.62446 .4823 L
s
.60834 .47833 m
.61397 .47972 L
s
.48314 .57344 m .48777 .56808 L .48572 .56963 L .5 .5 .5 1 k
F
0 0 0 1 k
.48422 .57142 m
.48572 .56963 L
s
.48572 .56963 m
.48979 .5628 L
s
.62011 .57978 m .62745 .58953 L .62546 .57909 L .996 0 .094 .001 k
F
0 0 0 1 k
.61764 .57485 m
.62011 .57978 L
s
.60849 .5785 m
.62011 .57978 L
s
.73636 .50668 m .75318 .51429 L .74573 .50437 L .996 0 .145 0 k
F
0 0 0 1 k
.73201 .50708 m
.73636 .50668 L
s
.40213 .73063 m .40232 .72346 L .39745 .73106 L .398 .003 .095 .007 k
F
0 0 0 1 k
.39745 .73106 m
.40213 .73063 L
s
.39745 .73106 m
.3994 .72802 L
s
.40105 .73436 m
.40213 .73063 L
s
.39637 .73479 m
.39745 .73106 L
s
.38721 .73369 m
.39745 .73106 L
s
.462 .63635 m .46164 .64118 L .4607 .63899 L .112 .14 .123 .052 k
F
0 0 0 1 k
.46196 .63585 m
.462 .63635 L
s
.462 .63635 m
.46228 .63567 L
s
.45962 .62119 m .45539 .62678 L .4597 .61934 L .016 .11 .139 .004 k
F
0 0 0 1 k
.45962 .62119 m
.4597 .61934 L
s
.45962 .62119 m
.46059 .62325 L
s
.4597 .61934 m
.46178 .61609 L
s
.45962 .62119 m
.46022 .62025 L
s
.56869 .80757 m .57409 .79814 L .55888 .80642 L .872 0 .162 0 k
F
0 0 0 1 k
.55888 .80642 m
.56869 .80757 L
s
.5628 .8122 m
.56869 .80757 L
s
.53788 .80597 m
.55888 .80642 L
s
.55301 .81104 m
.55888 .80642 L
s
.60981 .54379 m .61855 .55226 L .61334 .54365 L .996 0 .036 0 k
F
0 0 0 1 k
.60633 .53961 m
.60981 .54379 L
s
.60104 .54181 m
.60981 .54379 L
s
.44836 .67312 m
.44867 .67274 L
s
.46624 .64455 m .465 .649 L .46579 .64665 L .481 0 .594 0 k
F
0 0 0 1 k
.46555 .6481 m
.46622 .64588 L
s
.46577 .6475 m
.46622 .64588 L
s
.46624 .64455 m
.46678 .64289 L
s
.46624 .64455 m
.46668 .64252 L
s
.40869 .549 m .39487 .55534 L .41008 .54729 L .996 0 .529 0 k
F
0 0 0 1 k
.40869 .549 m
.41555 .54556 L
s
.40869 .549 m
.41013 .55037 L
s
.64071 .43319 m .63417 .43435 L .63256 .43255 L .996 0 .155 0 k
F
.64812 .43726 m .63417 .43435 L .65036 .43614 L .996 0 .134 0 k
F
0 0 0 1 k
.62759 .43486 m
.63417 .43435 L
s
.63417 .43435 m
.63421 .43636 L
s
.61939 .4325 m
.63417 .43435 L
s
.6201 .43224 m
.63417 .43435 L
s
.46241 .64347 m .46436 .63976 L .46256 .64517 L .12 .151 .131 .057 k
F
.4639 .64452 m .46436 .63976 L .46468 .64242 L .07 .171 .155 .029 k
F
0 0 0 1 k
.46436 .63976 m
.46468 .64242 L
s
.46436 .63976 m
.46532 .63713 L
s
.46436 .63976 m
.46538 .6378 L
s
.46436 .63976 m
.46487 .63569 L
s
.46387 .6372 m
.46436 .63976 L
s
.46468 .64242 m
.46496 .64183 L
s
.60362 .45245 m .60035 .45168 L .59663 .45238 L .5 .5 .5 1 k
F
.61318 .45277 m .60035 .45168 L .61389 .45277 L .996 0 .165 0 k
F
0 0 0 1 k
.60035 .45168 m
.61318 .45277 L
s
.60035 .45168 m
.60846 .45233 L
s
.5881 .45049 m
.60035 .45168 L
s
.59682 .45036 m
.60035 .45168 L
s
.60035 .45168 m
.60266 .45122 L
s
.58766 .45128 m
.60035 .45168 L
s
.61318 .45277 m
.61461 .45287 L
s
.60776 .52812 m .59844 .5227 L .60487 .52688 L .996 .087 0 .022 k
F
0 0 0 1 k
.59788 .52231 m
.59844 .5227 L
s
.60099 .52546 m
.60572 .52782 L
s
.60782 .52988 m .59844 .5227 L .60496 .52983 L .996 0 0 .012 k
F
0 0 0 1 k
.59542 .52375 m
.59844 .5227 L
s
.59824 .52262 m
.59844 .5227 L
s
.60116 .53138 m
.60496 .52983 L
s
.60513 .52501 m .59844 .5227 L .60063 .52188 L .996 .011 0 .007 k
F
0 0 0 1 k
.5981 .52239 m
.59844 .5227 L
s
.59769 .52208 m
.59844 .5227 L
s
.60518 .52678 m .59844 .5227 L .60071 .52483 L .5 .5 .5 1 k
F
0 0 0 1 k
.59324 .51944 m
.59844 .5227 L
s
.59158 .51924 m
.59844 .5227 L
s
.59844 .5227 m
.60496 .52983 L
s
.60189 .52534 m
.60406 .527 L
s
.59844 .5227 m
.60403 .52595 L
s
.60374 .52615 m
.60487 .52688 L
s
.603 .5262 m
.60487 .52688 L
s
.82338 .515 m .85006 .50395 L .81722 .50935 L .996 0 .157 0 k
F
0 0 0 1 k
.80905 .51862 m
.82338 .515 L
s
.81293 .51044 m
.81722 .50935 L
s
.82338 .515 m
.82766 .52894 L
s
.26457 .73866 m .27362 .74387 L .25623 .74494 L .423 0 .141 0 k
F
0 0 0 1 k
.23621 .75731 m
.25623 .74494 L
s
.29086 .73258 m .27362 .74387 L .2853 .73144 L .386 0 .136 0 k
F
0 0 0 1 k
.27362 .74387 m
.28402 .74825 L
s
.25551 .75582 m
.27362 .74387 L
s
.26334 .75643 m
.27362 .74387 L
s
.27362 .74387 m
.29008 .74249 L
s
.25623 .74494 m
.27362 .74387 L
s
.46552 .64818 m
.46555 .6481 L
s
.45642 .61991 m .46104 .61402 L .45643 .62164 L .008 .087 .142 .001 k
F
.46278 .60857 m .46104 .61402 L .46032 .61206 L .008 .045 .145 .001 k
F
0 0 0 1 k
.46104 .61402 m
.46278 .60857 L
s
.46104 .61402 m
.46178 .61609 L
s
.46104 .61402 m
.4653 .60824 L
s
.46104 .61402 m
.46569 .60627 L
s
.4597 .61934 m
.46104 .61402 L
s
.46278 .60857 m
.46768 .60066 L
s
.37283 .72153 m .38045 .72389 L .36975 .72592 L .315 0 .095 .002 k
F
0 0 0 1 k
.37608 .72898 m
.38045 .72389 L
s
.36512 .73087 m
.36975 .72592 L
s
.35501 .50699 m .33297 .51392 L .35704 .50388 L .996 0 .393 0 k
F
0 0 0 1 k
.35501 .50699 m
.35766 .51065 L
s
.39531 .528 m .40338 .5225 L .40331 .52468 L .996 0 .48 0 k
F
0 0 0 1 k
.39531 .528 m
.40331 .52468 L
s
.39531 .528 m
.39853 .52581 L
s
.40331 .52468 m
.41758 .51929 L
s
.37765 .53587 m
.39531 .528 L
s
.40173 .52641 m
.40331 .52468 L
s
.39375 .52972 m
.39531 .528 L
s
.55244 .51867 m .55312 .52493 L .55606 .5191 L .906 .034 .006 .422 k
F
0 0 0 1 k
.55244 .51867 m
.55606 .5191 L
s
.55606 .5191 m
.55643 .51594 L
s
.55244 .51867 m
.55281 .51552 L
s
.54579 .51654 m
.55244 .51867 L
s
.42482 .7475 m .43384 .74374 L .42425 .74426 L .563 0 .106 0 k
F
0 0 0 1 k
.42425 .74426 m
.42482 .7475 L
s
.41934 .74533 m
.42425 .74426 L
s
.41991 .74857 m
.42482 .7475 L
s
.42404 .75452 m
.42482 .7475 L
s
.43499 .75327 m .44078 .75844 L .43982 .75192 L .598 0 .11 0 k
F
0 0 0 1 k
.42404 .75452 m
.43499 .75327 L
s
.4496 .75388 m .44078 .75844 L .45177 .75649 L .633 0 .113 0 k
F
0 0 0 1 k
.44078 .75844 m
.4423 .76512 L
s
.42935 .7601 m
.44078 .75844 L
s
.43093 .76329 m
.44078 .75844 L
s
.44078 .75844 m
.44772 .7632 L
s
.43499 .75327 m
.44078 .75844 L
s
.45779 .66231 m .46037 .65797 L .4579 .66288 L .996 .996 0 .367 k
F
0 0 0 1 k
.45702 .66242 m
.45779 .66231 L
s
.45977 .6606 m .46037 .65797 L .46081 .65843 L .996 .996 0 .368 k
F
0 0 0 1 k
.46037 .65797 m
.46135 .65525 L
s
.46037 .65797 m
.46191 .65482 L
s
.45992 .65779 m
.46037 .65797 L
s
.46037 .65797 m
.46266 .65366 L
s
.45779 .66231 m
.46037 .65797 L
s
.44281 .67905 m .44268 .67987 L .44041 .68154 L .5 .5 .5 1 k
F
0 0 0 1 k
.43996 .68182 m
.44041 .68154 L
s
.44236 .67933 m
.44281 .67905 L
s
.44281 .67905 m
.44719 .67407 L
s
.49504 .56133 m .49892 .5545 L .49293 .56291 L .5 .5 .5 1 k
F
.50455 .54971 m .49892 .5545 L .50223 .55348 L F
0 0 0 1 k
.49892 .5545 m
.50455 .54971 L
s
.49609 .55569 m
.49892 .5545 L
s
.49892 .5545 m
.50442 .54598 L
s
.49892 .5545 m
.50232 .54743 L
s
.49374 .5596 m
.49892 .5545 L
s
.50455 .54971 m
.50999 .54132 L
s
.44236 .53112 m .45028 .52634 L .44803 .5281 L .996 0 .639 0 k
F
0 0 0 1 k
.44236 .53112 m
.44803 .5281 L
s
.4402 .53264 m
.44236 .53112 L
s
.44586 .52962 m
.44803 .5281 L
s
.44803 .5281 m
.45753 .52304 L
s
.45051 .54433 m .45733 .54157 L .45538 .54165 L .5 .5 .5 1 k
F
0 0 0 1 k
.45051 .54433 m
.45538 .54165 L
s
.44864 .54497 m
.45051 .54433 L
s
.4535 .54229 m
.45538 .54165 L
s
.45538 .54165 m
.46354 .53674 L
s
.36509 .72575 m .3571 .72303 L .36816 .72136 L .283 0 .095 .001 k
F
0 0 0 1 k
.36509 .72575 m
.36975 .72592 L
s
.36147 .73477 m
.36509 .72575 L
s
.64372 .63299 m .66045 .62757 L .64292 .62714 L .728 0 .109 0 k
F
0 0 0 1 k
.64292 .62714 m
.64372 .63299 L
s
.63475 .62821 m
.64292 .62714 L
s
.63555 .63406 m
.64372 .63299 L
s
.64051 .64556 m
.64372 .63299 L
s
.8016 .58286 m .83157 .57323 L .79789 .57652 L .949 0 .152 0 k
F
0 0 0 1 k
.80074 .59239 m
.8016 .58286 L
s
.7864 .58561 m
.8016 .58286 L
s
.50566 .51803 m .51447 .51677 L .50871 .51579 L .5 .5 .5 1 k
F
0 0 0 1 k
.50566 .51803 m
.50871 .51579 L
s
.50233 .51813 m
.50566 .51803 L
s
.50538 .51589 m
.50871 .51579 L
s
.50871 .51579 m
.51254 .51132 L
s
.46587 .64418 m .465 .649 L .46522 .64607 L .019 .181 .188 .005 k
F
0 0 0 1 k
.46579 .64665 m
.46632 .64498 L
s
.46583 .64696 m
.46632 .64498 L
s
.46481 .65033 m
.46534 .64869 L
s
.46574 .64633 m
.46624 .64455 L
s
.46579 .64665 m
.46624 .64455 L
s
.46587 .64418 m
.46612 .64222 L
s
.46587 .64418 m
.46646 .6423 L
s
.66292 .44288 m .67333 .44094 L .6702 .44489 L .996 0 .124 0 k
F
0 0 0 1 k
.66162 .44336 m
.66292 .44288 L
s
.66179 .44267 m
.66292 .44288 L
s
.56205 .44963 m .56345 .44841 L .55551 .45026 L .5 .5 .5 1 k
F
0 0 0 1 k
.542 .45192 m
.55551 .45026 L
s
.57713 .4478 m .56345 .44841 L .57545 .44818 L .5 .5 .5 1 k
F
0 0 0 1 k
.56345 .44841 m
.57713 .4478 L
s
.55277 .44842 m
.56345 .44841 L
s
.56345 .44841 m
.56416 .44681 L
s
.56345 .44841 m
.56997 .44693 L
s
.55037 .44955 m
.56345 .44841 L
s
.55551 .45026 m
.56345 .44841 L
s
.57713 .4478 m
.58305 .44687 L
s
.20809 .75696 m .19754 .74997 L .21773 .75004 L .494 0 .16 0 k
F
0 0 0 1 k
.20809 .75696 m
.21582 .75842 L
s
.20237 .76253 m
.20809 .75696 L
s
.30817 .59037 m .32965 .58169 L .30982 .59267 L .996 0 .338 0 k
F
0 0 0 1 k
.29908 .59787 m
.30982 .59267 L
s
.30861 .59922 m
.30982 .59267 L
s
.40512 .70906 m .39661 .71412 L .40358 .71043 L .996 0 .638 0 k
F
0 0 0 1 k
.39661 .71412 m
.40358 .71043 L
s
.40358 .71043 m
.40733 .70814 L
s
.40259 .71225 m
.40358 .71043 L
s
.58879 .4784 m .58608 .47621 L .58284 .47814 L .5 .5 .5 1 k
F
.597 .47726 m .58608 .47621 L .59757 .47796 L F
0 0 0 1 k
.58608 .47621 m
.597 .47726 L
s
.58608 .47621 m
.59296 .47726 L
s
.57568 .47441 m
.58608 .47621 L
s
.58608 .47621 m
.5881 .47448 L
s
.58314 .4735 m
.58608 .47621 L
s
.57526 .47583 m
.58608 .47621 L
s
.597 .47726 m
.59827 .47605 L
s
.4607 .63899 m .45801 .64342 L .46056 .63722 L .104 .137 .122 .047 k
F
0 0 0 1 k
.46056 .63722 m
.4607 .63899 L
s
.46056 .63722 m
.46094 .63234 L
s
.46056 .63722 m
.46111 .6361 L
s
.4607 .63899 m
.462 .63635 L
s
.3904 .72188 m .38045 .72389 L .38852 .7258 L .318 .003 .092 .008 k
F
0 0 0 1 k
.38045 .72389 m
.38852 .7258 L
s
.38045 .72389 m
.38045 .72389 L
s
.38045 .72389 m
.38045 .72389 L
s
.37326 .72921 m
.38045 .72389 L
s
.37831 .73215 m
.38045 .72389 L
s
.38045 .72389 m
.39049 .71859 L
s
.38721 .73369 m
.38852 .7258 L
s
.38721 .73369 m
.39062 .7289 L
s
.38045 .72389 m
.38867 .72036 L
s
.42926 .50206 m .44222 .49737 L .42637 .50427 L .996 0 .494 0 k
F
0 0 0 1 k
.41778 .50984 m
.42637 .50427 L
s
.62823 .45262 m .63484 .45216 L .63488 .45419 L .996 0 .095 0 k
F
0 0 0 1 k
.62823 .45262 m
.63488 .45419 L
s
.633 .45469 m
.63488 .45419 L
s
.62636 .45312 m
.62823 .45262 L
s
.61451 .45 m
.62823 .45262 L
s
.73949 .50029 m .72203 .49388 L .73013 .50261 L .996 0 .144 0 k
F
0 0 0 1 k
.73013 .50261 m
.73636 .50668 L
s
.71496 .50864 m
.73013 .50261 L
s
.46522 .64607 m .4641 .64892 L .46547 .6441 L .018 .18 .186 .005 k
F
0 0 0 1 k
.46522 .64607 m
.46547 .6441 L
s
.46469 .64684 m
.46492 .64603 L
s
.46492 .64603 m
.46547 .6441 L
s
.46515 .64847 m
.46574 .64633 L
s
.46537 .64881 m
.46583 .64696 L
s
.46473 .65061 m
.46534 .64874 L
s
.46511 .64842 m
.46552 .64611 L
s
.46552 .64611 m
.46587 .64418 L
s
.46522 .64607 m
.46587 .64418 L
s
.46547 .6441 m
.46612 .64222 L
s
.46547 .6441 m
.46578 .64213 L
s
.63 .6058 m .63652 .6163 L .63673 .60484 L .871 0 .11 0 k
F
0 0 0 1 k
.61618 .60476 m
.63 .6058 L
s
.46618 .59745 m .47117 .59105 L .46543 .59928 L .996 0 .888 0 k
F
.47452 .58544 m .47117 .59105 L .47177 .58917 L .996 0 .996 0 k
F
0 0 0 1 k
.47117 .59105 m
.47452 .58544 L
s
.47078 .59304 m
.47117 .59105 L
s
.47117 .59105 m
.47573 .58463 L
s
.47117 .59105 m
.47675 .58268 L
s
.46832 .59665 m
.47117 .59105 L
s
.46524 .64922 m
.46579 .64665 L
s
.46507 .64879 m
.46579 .64665 L
s
.40865 .47648 m .42105 .46941 L .41765 .47348 L .996 0 .43 0 k
F
0 0 0 1 k
.40865 .47648 m
.41765 .47348 L
s
.41765 .47348 m
.43276 .46922 L
s
.38783 .48416 m
.40865 .47648 L
s
.40534 .47903 m
.40865 .47648 L
s
.41431 .47604 m
.41765 .47348 L
s
.53437 .44413 m .54929 .44086 L .53819 .44283 L .5 .5 .5 1 k
F
0 0 0 1 k
.53437 .44413 m
.53819 .44283 L
s
.53819 .44283 m
.5461 .44143 L
s
.52837 .44541 m
.53437 .44413 L
s
.5322 .44411 m
.53819 .44283 L
s
.53819 .44283 m
.54187 .44091 L
s
.54187 .44091 m
.5448 .44053 L
s
.44562 .54723 m .4392 .55014 L .43993 .54993 L .5 .5 .5 1 k
F
0 0 0 1 k
.4392 .55014 m
.44864 .54497 L
s
.43396 .55294 m
.4392 .55014 L
s
.439 .55006 m
.4392 .55014 L
s
.4275 .55627 m
.4392 .55014 L
s
.4392 .55014 m
.45051 .54433 L
s
.41937 .6993 m .42616 .69409 L .42067 .69829 L .996 0 .952 0 k
F
0 0 0 1 k
.41538 .70265 m
.41937 .6993 L
s
.42683 .69367 m .42616 .69409 L .42949 .69145 L .5 .5 .5 1 k
F
0 0 0 1 k
.42616 .69409 m
.43183 .68944 L
s
.42278 .6971 m
.42616 .69409 L
s
.42616 .69409 m
.42618 .69448 L
s
.42616 .69409 m
.4324 .68883 L
s
.41937 .6993 m
.42616 .69409 L
s
.46081 .65843 m .4628 .65441 L .46082 .65926 L .996 .996 0 .258 k
F
0 0 0 1 k
.46037 .65797 m
.46081 .65843 L
s
.46213 .6575 m .4628 .65441 L .46292 .65543 L .996 .996 0 .304 k
F
0 0 0 1 k
.4628 .65441 m
.46344 .65282 L
s
.4628 .65441 m
.4634 .65249 L
s
.46266 .65366 m
.4628 .65441 L
s
.4628 .65441 m
.46345 .65291 L
s
.46081 .65843 m
.4628 .65441 L
s
.6484 .49653 m .66175 .50227 L .65242 .49571 L .996 0 .088 0 k
F
0 0 0 1 k
.63747 .49639 m
.6484 .49653 L
s
.64937 .49967 m
.65618 .49988 L
s
.6549 .50246 m
.65888 .50103 L
s
.64282 .49361 m
.6484 .49653 L
s
.64833 .49494 m
.65106 .49599 L
s
.46068 .61021 m .46281 .60478 L .46314 .60672 L .149 0 .206 0 k
F
0 0 0 1 k
.46278 .60857 m
.46314 .60672 L
s
.46314 .60672 m
.46768 .60066 L
s
.38753 .71578 m .38045 .72389 L .38358 .71552 L .291 .002 .091 .007 k
F
0 0 0 1 k
.36975 .72592 m
.38045 .72389 L
s
.37266 .72683 m .38045 .72389 L .36965 .72907 L .996 0 .539 0 k
F
0 0 0 1 k
.36147 .73477 m
.36965 .72907 L
s
.38744 .71907 m .38045 .72389 L .38342 .72097 L .996 0 .575 0 k
F
0 0 0 1 k
.36965 .72907 m
.38045 .72389 L
s
.38045 .72389 m
.38045 .72389 L
s
.45362 .6673 m
.45378 .66708 L
s
.56496 .50607 m .57424 .5087 L .56536 .50456 L .5 .5 .5 1 k
F
0 0 0 1 k
.57182 .50527 m
.57607 .50742 L
s
.56107 .50299 m
.56536 .50456 L
s
.56357 .50056 m
.56536 .50456 L
s
.36797 .49991 m .38753 .49414 L .36591 .50304 L .996 0 .401 0 k
F
0 0 0 1 k
.35501 .50699 m
.36591 .50304 L
s
.35766 .51065 m
.36591 .50304 L
s
.43664 .53318 m .4292 .53812 L .43 .53627 L .996 0 .544 0 k
F
0 0 0 1 k
.4292 .53812 m
.4402 .53264 L
s
.42314 .54285 m
.4292 .53812 L
s
.42901 .53957 m
.4292 .53812 L
s
.41555 .54556 m
.4292 .53812 L
s
.4292 .53812 m
.44236 .53112 L
s
.26026 .53419 m .22899 .54394 L .26027 .53001 L .996 0 .314 0 k
F
0 0 0 1 k
.22899 .54394 m
.26026 .53419 L
s
.26026 .53419 m
.26648 .53748 L
s
.22899 .54394 m
.24005 .54873 L
s
.22559 .55497 m
.22899 .54394 L
s
.66295 .44358 m .67338 .44194 L .67023 .44539 L .996 0 .127 0 k
F
0 0 0 1 k
.66295 .44358 m
.67023 .44539 L
s
.64704 .44087 m
.66295 .44358 L
s
.6594 .44468 m
.66295 .44358 L
s
.66665 .44618 m
.66939 .44518 L
s
.66292 .44288 m
.66455 .44333 L
s
.66666 .44649 m
.67023 .44539 L
s
.58203 .43517 m .59742 .4341 L .58368 .43463 L .5 .5 .5 1 k
F
0 0 0 1 k
.58368 .43463 m
.5961 .43415 L
s
.57685 .43507 m
.58368 .43463 L
s
.58274 .43368 m
.58368 .43463 L
s
.6306 .55098 m .63886 .55004 L .62731 .54753 L .996 0 .054 0 k
F
0 0 0 1 k
.62731 .54753 m
.6306 .55098 L
s
.61817 .54064 m
.62731 .54753 L
s
.6306 .55098 m
.63461 .55787 L
s
.62574 .55045 m
.6306 .55098 L
s
.62246 .54701 m
.62731 .54753 L
s
.39289 .72571 m .40232 .72346 L .39477 .7218 L .365 .003 .094 .007 k
F
0 0 0 1 k
.39062 .7289 m
.39289 .72571 L
s
.38852 .7258 m
.39289 .72571 L
s
.51405 .54088 m .51117 .54772 L .51677 .53984 L .996 .996 0 .27 k
F
0 0 0 1 k
.51405 .54088 m
.51677 .53984 L
s
.51677 .53984 m
.51867 .53605 L
s
.51405 .54088 m
.51595 .53709 L
s
.50999 .54132 m
.51405 .54088 L
s
.77126 .50663 m .75318 .51429 L .77857 .51099 L .996 0 .154 0 k
F
0 0 0 1 k
.75318 .51429 m
.77056 .52251 L
s
.73786 .52 m
.75318 .51429 L
s
.72973 .51656 m
.75318 .51429 L
s
.75318 .51429 m
.75557 .51925 L
s
.73636 .50668 m
.75318 .51429 L
s
.48652 .78097 m .49967 .78368 L .49181 .77822 L .745 0 .137 0 k
F
0 0 0 1 k
.47263 .78557 m
.48652 .78097 L
s
.63491 .59948 m .62745 .58953 L .62819 .60045 L .872 0 .109 0 k
F
0 0 0 1 k
.62819 .60045 m
.63 .6058 L
s
.61618 .60476 m
.62819 .60045 L
s
.48703 .77608 m .47581 .77298 L .48175 .77883 L .745 0 .134 0 k
F
0 0 0 1 k
.48175 .77883 m
.48652 .78097 L
s
.48085 .7795 m
.48175 .77883 L
s
.44701 .67517 m .44268 .67987 L .44668 .67516 L .5 .5 .5 1 k
F
0 0 0 1 k
.44041 .68154 m
.44075 .68117 L
s
.44075 .68117 m
.44281 .67905 L
s
.44668 .67516 m
.44836 .67312 L
s
.44668 .67516 m
.44719 .67407 L
s
.46854 .51722 m .4768 .5127 L .46548 .51876 L .5 .5 .5 1 k
F
0 0 0 1 k
.45753 .52304 m
.46548 .51876 L
s
.48607 .50867 m .4768 .5127 L .48129 .5111 L .5 .5 .5 1 k
F
0 0 0 1 k
.4768 .5127 m
.48406 .50819 L
s
.4686 .51678 m
.4768 .5127 L
s
.47314 .51403 m
.4768 .5127 L
s
.4768 .5127 m
.48735 .50697 L
s
.46548 .51876 m
.4768 .5127 L
s
.34251 .50482 m .33297 .51392 L .32971 .50909 L .996 0 .357 0 k
F
0 0 0 1 k
.30868 .52149 m
.33297 .51392 L
s
.33297 .51392 m
.33699 .51778 L
s
.32641 .52192 m
.33297 .51392 L
s
.3183 .52051 m
.33297 .51392 L
s
.33297 .51392 m
.35501 .50699 L
s
.64668 .56941 m .6583 .56735 L .64382 .56547 L .996 0 .097 0 k
F
0 0 0 1 k
.64382 .56547 m
.64668 .56941 L
s
.63461 .55787 m
.64382 .56547 L
s
.64668 .56941 m
.6489 .57753 L
s
.6375 .56535 m
.64382 .56547 L
s
.64035 .56928 m
.64668 .56941 L
s
.48163 .57523 m .47688 .58186 L .48314 .57344 L .5 .5 .5 1 k
F
0 0 0 1 k
.48163 .57523 m
.48314 .57344 L
s
.47452 .58544 m
.4778 .58062 L
s
.4784 .57973 m
.48025 .57701 L
s
.48163 .57523 m
.48422 .57142 L
s
.48314 .57344 m
.48572 .56963 L
s
.48025 .57701 m
.48163 .57523 L
s
.37575 .52474 m .35688 .53143 L .37754 .52222 L .996 0 .435 0 k
F
0 0 0 1 k
.37575 .52474 m
.37792 .52742 L
s
.3467 .73934 m .35673 .7333 L .35229 .73747 L .996 0 .466 0 k
F
0 0 0 1 k
.3467 .73934 m
.35229 .73747 L
s
.34321 .74205 m
.3467 .73934 L
s
.34878 .74019 m
.35229 .73747 L
s
.35229 .73747 m
.36147 .73477 L
s
.81055 .53666 m .82926 .54697 L .82496 .53312 L .996 0 .158 0 k
F
0 0 0 1 k
.81055 .53666 m
.82926 .54697 L
s
.8064 .53711 m
.81055 .53666 L
s
.79582 .5505 m
.82926 .54697 L
s
.80548 .55491 m
.82926 .54697 L
s
.41866 .50734 m .40363 .51273 L .42154 .50514 L .996 0 .475 0 k
F
0 0 0 1 k
.41866 .50734 m
.42637 .50427 L
s
.41778 .50984 m
.41866 .50734 L
s
.33566 .59644 m .35404 .58886 L .33703 .59773 L .996 0 .433 0 k
F
0 0 0 1 k
.32784 .60208 m
.33703 .59773 L
s
.33591 .60196 m
.33703 .59773 L
s
.45926 .64535 m .46164 .64118 L .45961 .64692 L .14 .133 .115 .067 k
F
.46149 .64577 m .46164 .64118 L .46241 .64347 L .113 .149 .13 .052 k
F
0 0 0 1 k
.46164 .64118 m
.46241 .64347 L
s
.46164 .64118 m
.462 .63635 L
s
.46164 .64118 m
.46299 .63764 L
s
.46164 .64118 m
.46387 .6372 L
s
.4607 .63899 m
.46164 .64118 L
s
.46241 .64347 m
.46436 .63976 L
s
.31969 .73033 m .33308 .72032 L .32535 .73087 L .312 0 .108 0 k
F
0 0 0 1 k
.31969 .73033 m
.32535 .73087 L
s
.31446 .73561 m
.31969 .73033 L
s
.32012 .73615 m
.32535 .73087 L
s
.32535 .73087 m
.33397 .73428 L
s
.4569 .63031 m .45643 .63524 L .45496 .63344 L .067 .127 .124 .027 k
F
0 0 0 1 k
.4569 .63031 m
.46059 .62325 L
s
.46463 .64425 m .4641 .64892 L .46385 .64635 L .11 .162 .141 .051 k
F
0 0 0 1 k
.46426 .64748 m
.46463 .64425 L
s
.46463 .64425 m
.46526 .64229 L
s
.46463 .64425 m
.46468 .64242 L
s
.23878 .60714 m .23761 .61641 L .22414 .61349 L .996 0 .294 0 k
F
.26464 .60567 m .23761 .61641 L .26259 .60283 L .996 0 .314 0 k
F
0 0 0 1 k
.23761 .61641 m
.23919 .62461 L
s
.23761 .61641 m
.25099 .61839 L
s
.20843 .62809 m
.23761 .61641 L
s
.21332 .6308 m
.23761 .61641 L
s
.26464 .60567 m
.27597 .60773 L
s
.6408 .4355 m .63425 .43638 L .63266 .43507 L .996 0 .169 0 k
F
0 0 0 1 k
.63417 .43435 m
.63931 .43542 L
s
.64818 .43877 m .63425 .43638 L .65043 .43785 L .996 0 .142 0 k
F
0 0 0 1 k
.63425 .43638 m
.64818 .43877 L
s
.64013 .43559 m
.64812 .43726 L
s
.62019 .43479 m
.63425 .43638 L
s
.62765 .43661 m
.63425 .43638 L
s
.63425 .43638 m
.63427 .4379 L
s
.61947 .43487 m
.63425 .43638 L
s
.647 .43986 m
.64752 .43866 L
s
.64796 .43762 m
.64812 .43726 L
s
.64704 .44087 m
.64818 .43877 L
s
.51411 .78573 m .49967 .78368 L .5088 .7891 L .797 0 .144 0 k
F
0 0 0 1 k
.50032 .79696 m
.5088 .7891 L
s
.41745 .48293 m .43259 .47846 L .4141 .48566 L .996 0 .446 0 k
F
0 0 0 1 k
.40415 .49221 m
.4141 .48566 L
s
.46292 .65543 m .46436 .65173 L .46283 .6565 L .996 .996 0 .233 k
F
0 0 0 1 k
.4628 .65441 m
.46292 .65543 L
s
.46361 .65526 m .46436 .65173 L .46416 .65329 L .5 .5 .5 1 k
F
0 0 0 1 k
.46436 .65173 m
.46481 .65033 L
s
.46436 .65173 m
.46499 .64955 L
s
.46436 .65173 m
.46452 .65043 L
s
.46436 .65173 m
.46473 .65061 L
s
.70571 .48294 m .68905 .47792 L .69882 .48471 L .996 0 .137 0 k
F
0 0 0 1 k
.68845 .48933 m
.69882 .48471 L
s
.58521 .51974 m .59309 .52191 L .58411 .51753 L .604 .167 .669 .431 k
F
0 0 0 1 k
.58005 .51602 m
.58411 .51753 L
s
.5823 .51537 m
.58411 .51753 L
s
.45475 .63175 m .45539 .62678 L .45669 .62862 L .031 .121 .134 .01 k
F
0 0 0 1 k
.4559 .63192 m
.4569 .63031 L
s
.45669 .62862 m
.4569 .63031 L
s
.45669 .62862 m
.46059 .62325 L
s
.449 .67275 m .44882 .67413 L .44701 .67517 L .5 .5 .5 1 k
F
0 0 0 1 k
.44668 .67516 m
.44701 .67517 L
s
.44867 .67274 m
.449 .67275 L
s
.449 .67275 m
.45266 .66778 L
s
.45297 .49189 m .44222 .49737 L .44575 .49447 L .996 0 .474 0 k
F
0 0 0 1 k
.44222 .49737 m
.45725 .49106 L
s
.44222 .49737 m
.45372 .49288 L
s
.43306 .50273 m
.44222 .49737 L
s
.43964 .49975 m
.44222 .49737 L
s
.42637 .50427 m
.44222 .49737 L
s
.3251 .54327 m .33204 .53483 L .33609 .53866 L .996 0 .379 0 k
F
0 0 0 1 k
.33589 .54141 m
.34428 .53742 L
s
.32494 .54601 m
.3251 .54327 L
s
.31587 .54774 m
.3251 .54327 L
s
.77159 .65263 m .80403 .64502 L .7704 .64589 L .925 0 .15 0 k
F
0 0 0 1 k
.7704 .64589 m
.77159 .65263 L
s
.75471 .64758 m
.7704 .64589 L
s
.75593 .6543 m
.77159 .65263 L
s
.76475 .66767 m
.77159 .65263 L
s
.61256 .81027 m .58691 .81176 L .60745 .81561 L .924 0 .17 0 k
F
0 0 0 1 k
.60178 .82695 m
.60745 .81561 L
s
.59172 .80181 m .58691 .81176 L .60236 .80224 L .903 0 .165 0 k
F
0 0 0 1 k
.5628 .8122 m
.58691 .81176 L
s
.58058 .82252 m
.58691 .81176 L
s
.56915 .82138 m
.58691 .81176 L
s
.56869 .80757 m
.58691 .81176 L
s
.58691 .81176 m
.60745 .81561 L
s
.43844 .74898 m .43384 .74374 L .4336 .75033 L .596 0 .107 0 k
F
0 0 0 1 k
.4336 .75033 m
.43499 .75327 L
s
.42404 .75452 m
.4336 .75033 L
s
.47301 .53377 m .48013 .52923 L .47038 .53438 L .5 .5 .5 1 k
F
0 0 0 1 k
.46354 .53674 m
.47038 .53438 L
s
.48809 .52717 m .48013 .52923 L .48398 .52941 L .5 .5 .5 1 k
F
0 0 0 1 k
.48013 .52923 m
.48639 .52461 L
s
.47307 .53141 m
.48013 .52923 L
s
.47698 .52888 m
.48013 .52923 L
s
.48013 .52923 m
.48922 .5243 L
s
.47038 .53438 m
.48013 .52923 L
s
.3869 .51847 m .40363 .51273 L .38509 .521 L .996 0 .447 0 k
F
0 0 0 1 k
.37575 .52474 m
.38509 .521 L
s
.37792 .52742 m
.38509 .521 L
s
.45628 .63995 m .45643 .63524 L .45779 .63713 L .08 .134 .125 .033 k
F
0 0 0 1 k
.45779 .63713 m
.46094 .63234 L
s
.46502 .64874 m
.46522 .64607 L
s
.57519 .43561 m .57444 .43638 L .58203 .43517 L .5 .5 .5 1 k
F
0 0 0 1 k
.57519 .43561 m
.58203 .43517 L
s
.58203 .43517 m
.58368 .43463 L
s
.57519 .43561 m
.57685 .43507 L
s
.56323 .43633 m
.57519 .43561 L
s
.56066 .50449 m .56155 .50809 L .56496 .50607 L .5 .5 .5 1 k
F
0 0 0 1 k
.56496 .50607 m
.56536 .50456 L
s
.56066 .50449 m
.56107 .50299 L
s
.55276 .50081 m
.56066 .50449 L
s
.51816 .51264 m .51447 .51677 L .5219 .51284 L .5 .5 .5 1 k
F
0 0 0 1 k
.51816 .51264 m
.52065 .51057 L
s
.51254 .51132 m
.51816 .51264 L
s
.65067 .61129 m .63652 .6163 L .6528 .61682 L .8 0 .111 0 k
F
0 0 0 1 k
.63652 .6163 m
.64292 .62714 L
s
.63475 .62821 m
.63652 .6163 L
s
.62162 .61536 m
.63652 .6163 L
s
.62231 .62099 m
.63652 .6163 L
s
.63 .6058 m
.63652 .6163 L
s
.68532 .59649 m .67512 .58769 L .67598 .59707 L .996 0 .128 0 k
F
0 0 0 1 k
.67598 .59707 m
.6784 .60185 L
s
.65929 .60011 m
.67598 .59707 L
s
.47468 .4545 m .4632 .45747 L .47993 .4525 L .996 0 .429 0 k
F
0 0 0 1 k
.47468 .4545 m
.48115 .45263 L
s
.46861 .4573 m
.47468 .4545 L
s
.45762 .6626 m
.45779 .66231 L
s
.55254 .43953 m .54929 .44086 L .55905 .43862 L .5 .5 .5 1 k
F
0 0 0 1 k
.5448 .44053 m
.55254 .43953 L
s
.55254 .43953 m
.55533 .43862 L
s
.40887 .70676 m .41031 .70537 L .40512 .70906 L .996 0 .707 0 k
F
0 0 0 1 k
.40512 .70906 m
.40887 .70676 L
s
.40358 .71043 m
.40512 .70906 L
s
.40733 .70814 m
.40887 .70676 L
s
.40887 .70676 m
.41538 .70265 L
s
.46385 .64635 m .46236 .64968 L .4639 .64452 L .105 .16 .14 .048 k
F
0 0 0 1 k
.46385 .64635 m
.4639 .64452 L
s
.46355 .64569 m
.4639 .64452 L
s
.4639 .64452 m
.46468 .64242 L
s
.46336 .64277 m
.46436 .63976 L
s
.46264 .64493 m
.46336 .64277 L
s
.4639 .64452 m
.46436 .63976 L
s
.46385 .64635 m
.46463 .64425 L
s
.45811 .63877 m .45801 .64342 L .4566 .64159 L .12 .126 .113 .056 k
F
0 0 0 1 k
.45773 .63946 m
.45811 .63877 L
s
.45779 .63713 m
.45811 .63877 L
s
.45811 .63877 m
.46094 .63234 L
s
.70541 .4879 m .72203 .49388 L .71231 .48614 L .996 0 .137 0 k
F
0 0 0 1 k
.69882 .48471 m
.70541 .4879 L
s
.70174 .48821 m
.70541 .4879 L
s
.46032 .61206 m .45538 .61812 L .46068 .61021 L .015 .003 .14 .003 k
F
0 0 0 1 k
.46032 .61206 m
.46068 .61021 L
s
.46032 .61206 m
.46278 .60857 L
s
.46068 .61021 m
.46314 .60672 L
s
.46032 .61206 m
.46104 .61402 L
s
.41011 .72474 m .41058 .73155 L .41408 .72448 L .423 .003 .097 .006 k
F
.41932 .72888 m .41058 .73155 L .41913 .73211 L .46 .002 .098 .005 k
F
0 0 0 1 k
.40105 .73436 m
.41058 .73155 L
s
.40719 .7389 m
.41058 .73155 L
s
.41058 .73155 m
.41204 .73814 L
s
.40213 .73063 m
.41058 .73155 L
s
.40509 .48879 m .38753 .49414 L .40842 .48607 L .996 0 .433 0 k
F
0 0 0 1 k
.40509 .48879 m
.4141 .48566 L
s
.40415 .49221 m
.40509 .48879 L
s
.36816 .72136 m .37683 .71283 L .37283 .72153 L .283 .001 .092 .005 k
F
0 0 0 1 k
.36816 .72136 m
.37283 .72153 L
s
.37283 .72153 m
.38045 .72389 L
s
.36975 .72592 m
.37283 .72153 L
s
.4152 .56156 m .40979 .565 L .40832 .56466 L .996 0 .533 0 k
F
0 0 0 1 k
.39652 .57197 m
.40979 .565 L
s
.40979 .565 m
.41168 .56497 L
s
.40577 .56818 m
.40979 .565 L
s
.40979 .565 m
.42162 .55924 L
s
.45272 .64044 m .45643 .63524 L .45322 .64196 L .091 .125 .117 .039 k
F
0 0 0 1 k
.45721 .63821 m
.45779 .63713 L
s
.45643 .63524 m
.45983 .62838 L
s
.45643 .63524 m
.4599 .6302 L
s
.45643 .63524 m
.4569 .63031 L
s
.45643 .63524 m
.45779 .63713 L
s
.51525 .79083 m .53198 .79232 L .52057 .78746 L .796 0 .147 0 k
F
0 0 0 1 k
.5088 .7891 m
.51525 .79083 L
s
.50032 .79696 m
.51525 .79083 L
s
.39477 .7218 m .39661 .71412 L .3904 .72188 L .328 .006 .091 .012 k
F
0 0 0 1 k
.3904 .72188 m
.39477 .7218 L
s
.3904 .72188 m
.39288 .71878 L
s
.39289 .72571 m
.39477 .7218 L
s
.38045 .72389 m
.3904 .72188 L
s
.38852 .7258 m
.3904 .72188 L
s
.55905 .43862 m .57444 .43638 L .56184 .43771 L .5 .5 .5 1 k
F
0 0 0 1 k
.55905 .43862 m
.56184 .43771 L
s
.55254 .43953 m
.55905 .43862 L
s
.55533 .43862 m
.56184 .43771 L
s
.56184 .43771 m
.56323 .43633 L
s
.61334 .54365 m .61868 .5411 L .60985 .53947 L .996 0 .025 .006 k
F
0 0 0 1 k
.60985 .53947 m
.61334 .54365 L
s
.60981 .54379 m
.61334 .54365 L
s
.60633 .53961 m
.60985 .53947 L
s
.60116 .53138 m
.60985 .53947 L
s
.50291 .48488 m .49615 .48809 L .50747 .48404 L .5 .5 .5 1 k
F
0 0 0 1 k
.50291 .48488 m
.50701 .4831 L
s
.49672 .48562 m
.50291 .48488 L
s
.40113 .54975 m .39487 .55534 L .3931 .55338 L .996 0 .484 0 k
F
0 0 0 1 k
.3794 .5639 m
.39487 .55534 L
s
.39487 .55534 m
.39715 .5568 L
s
.39025 .56055 m
.39487 .55534 L
s
.39487 .55534 m
.40869 .549 L
s
.77621 .53219 m .79868 .52275 L .77087 .52679 L .985 0 .147 0 k
F
0 0 0 1 k
.77087 .52679 m
.77621 .53219 L
s
.75875 .52977 m
.77087 .52679 L
s
.76408 .53516 m
.77621 .53219 L
s
.77621 .53219 m
.7801 .54516 L
s
.45235 .66971 m .44882 .67413 L .45214 .66942 L .5 .5 .5 1 k
F
0 0 0 1 k
.44701 .67517 m
.44713 .67502 L
s
.44713 .67502 m
.449 .67275 L
s
.45214 .66942 m
.45362 .6673 L
s
.45214 .66942 m
.45266 .66778 L
s
.46416 .65329 m .46509 .64993 L .46396 .6546 L .996 .996 0 .337 k
F
0 0 0 1 k
.46344 .65459 m
.46401 .65281 L
s
.46401 .65281 m
.46436 .65173 L
s
.46404 .65256 m
.46436 .65173 L
s
.46424 .65386 m .46509 .64993 L .46457 .65201 L .996 0 .996 0 k
F
0 0 0 1 k
.46509 .64993 m
.46577 .6475 L
s
.46509 .64993 m
.46537 .64881 L
s
.46509 .64993 m
.46555 .6481 L
s
.46509 .64993 m
.46524 .64922 L
s
.45725 .47759 m .46848 .47412 L .45312 .4796 L .996 0 .469 0 k
F
0 0 0 1 k
.44241 .4845 m
.45312 .4796 L
s
.48107 .46956 m .46848 .47412 L .47458 .47144 L .996 0 .438 0 k
F
0 0 0 1 k
.45739 .47869 m
.46848 .47412 L
s
.46353 .47629 m
.46848 .47412 L
s
.46848 .47412 m
.4783 .47071 L
s
.46848 .47412 m
.48278 .46923 L
s
.45312 .4796 m
.46848 .47412 L
s
.60888 .5294 m .61849 .53528 L .61178 .53064 L .996 .09 0 .017 k
F
0 0 0 1 k
.60487 .52688 m
.60888 .5294 L
s
.60572 .52782 m
.60888 .5294 L
s
.34981 .71977 m .3571 .72303 L .34531 .72462 L .298 0 .101 0 k
F
0 0 0 1 k
.33397 .73428 m
.34531 .72462 L
s
.36681 .71416 m .3571 .72303 L .36275 .7136 L .269 0 .097 0 k
F
0 0 0 1 k
.3571 .72303 m
.36816 .72136 L
s
.3571 .72303 m
.36509 .72575 L
s
.34697 .73231 m
.3571 .72303 L
s
.35247 .73241 m
.3571 .72303 L
s
.34531 .72462 m
.3571 .72303 L
s
.36509 .72575 m
.36816 .72136 L
s
.45014 .47198 m .46312 .4659 L .45734 .46945 L .996 0 .473 0 k
F
0 0 0 1 k
.45014 .47198 m
.45734 .46945 L
s
.44603 .47423 m
.45014 .47198 L
s
.45321 .4717 m
.45734 .46945 L
s
.45734 .46945 m
.46854 .46582 L
s
.46579 .76933 m .47581 .77298 L .47084 .76718 L .699 0 .127 0 k
F
0 0 0 1 k
.45326 .77254 m
.46579 .76933 L
s
.5219 .51284 m .53123 .51232 L .52438 .51076 L .5 .5 .5 1 k
F
0 0 0 1 k
.5219 .51284 m
.52438 .51076 L
s
.51816 .51264 m
.5219 .51284 L
s
.52065 .51057 m
.52438 .51076 L
s
.52438 .51076 m
.52688 .50642 L
s
.76077 .55863 m .73988 .5666 L .76614 .56412 L .957 0 .145 0 k
F
.72609 .55693 m .73988 .5666 L .7364 .55464 L .996 0 .139 0 k
F
0 0 0 1 k
.72609 .55693 m
.73988 .5666 L
s
.73988 .5666 m
.74095 .57945 L
s
.71577 .56816 m
.73988 .5666 L
s
.71859 .57385 m
.73988 .5666 L
s
.73988 .5666 m
.75381 .57696 L
s
.70388 .55833 m
.72609 .55693 L
s
.41913 .73211 m .42118 .73833 L .42326 .73155 L .494 0 .101 .001 k
F
0 0 0 1 k
.41058 .73155 m
.41913 .73211 L
s
.42974 .73518 m .42118 .73833 L .43026 .73817 L .53 0 .103 0 k
F
0 0 0 1 k
.41934 .74533 m
.42118 .73833 L
s
.41554 .74032 m
.42118 .73833 L
s
.41204 .73814 m
.42118 .73833 L
s
.42118 .73833 m
.42425 .74426 L
s
.41913 .73211 m
.42118 .73833 L
s
.82366 .51825 m .85033 .50675 L .81748 .51242 L .959 0 .154 0 k
F
0 0 0 1 k
.81748 .51242 m
.82366 .51825 L
s
.80316 .51625 m
.81748 .51242 L
s
.81722 .50935 m
.82008 .51198 L
s
.80933 .52206 m
.82366 .51825 L
s
.82366 .51825 m
.82799 .53263 L
s
.46052 .65905 m
.46081 .65843 L
s
.55198 .50664 m .56155 .50809 L .55312 .50493 L .5 .5 .5 1 k
F
0 0 0 1 k
.56066 .50449 m
.56496 .50607 L
s
.54889 .50388 m
.55312 .50493 L
s
.55276 .50081 m
.55312 .50493 L
s
.45399 .66737 m .45375 .66926 L .45235 .66971 L .996 .996 0 .435 k
F
0 0 0 1 k
.45214 .66942 m
.45235 .66971 L
s
.45378 .66708 m
.45399 .66737 L
s
.45399 .66737 m
.45702 .66242 L
s
.62831 .45503 m .63495 .45496 L .63496 .45631 L .996 0 .112 0 k
F
0 0 0 1 k
.62831 .45503 m
.63496 .45631 L
s
.61512 .45295 m
.62831 .45503 L
s
.633 .45469 m
.6343 .45496 L
s
.63307 .45653 m
.63496 .45631 L
s
.62644 .45526 m
.62831 .45503 L
s
.73659 .51025 m .75345 .51821 L .74595 .50767 L .996 0 .143 0 k
F
0 0 0 1 k
.71519 .51262 m
.73659 .51025 L
s
.22353 .58344 m .22689 .57315 L .23808 .57741 L .996 0 .316 0 k
F
0 0 0 1 k
.22353 .58344 m
.23808 .57741 L
s
.23808 .57741 m
.24058 .58059 L
s
.22353 .58344 m
.22607 .58659 L
s
.19472 .59785 m
.22353 .58344 L
s
.46256 .64517 m .46236 .64968 L .46163 .64747 L .156 .134 .114 .077 k
F
0 0 0 1 k
.4622 .64605 m
.46256 .64517 L
s
.46241 .64347 m
.46256 .64517 L
s
.46163 .64542 m
.46241 .64347 L
s
.46256 .64517 m
.46264 .64493 L
s
.45496 .63344 m .45089 .63887 L .45475 .63175 L .057 .119 .123 .022 k
F
0 0 0 1 k
.45496 .63344 m
.45643 .63524 L
s
.45496 .63344 m
.4559 .63192 L
s
.46331 .5 m .47294 .49616 L .45976 .50147 L .996 0 .538 0 k
F
0 0 0 1 k
.45055 .50537 m
.45976 .50147 L
s
.48374 .49259 m .47294 .49616 L .47817 .49458 L .5 .5 .5 1 k
F
0 0 0 1 k
.47294 .49616 m
.48137 .49235 L
s
.46341 .49979 m
.47294 .49616 L
s
.46869 .49737 m
.47294 .49616 L
s
.47294 .49616 m
.48522 .49132 L
s
.45976 .50147 m
.47294 .49616 L
s
.45083 .63251 m .45539 .62678 L .45119 .6341 L .038 .115 .127 .013 k
F
0 0 0 1 k
.45475 .63175 m
.45618 .62945 L
s
.45618 .62945 m
.45669 .62862 L
s
.45475 .63175 m
.45496 .63344 L
s
.45643 .62164 m .45539 .62678 L .45404 .62502 L .022 .105 .132 .006 k
F
0 0 0 1 k
.45539 .62678 m
.45643 .62164 L
s
.45539 .62678 m
.45669 .62862 L
s
.45539 .62678 m
.45962 .62119 L
s
.45539 .62678 m
.4597 .61934 L
s
.45643 .62164 m
.46104 .61402 L
s
.45475 .63175 m
.45539 .62678 L
s
.46749 .76475 m .45908 .76084 L .46245 .76691 L .7 0 .123 0 k
F
0 0 0 1 k
.46245 .76691 m
.46579 .76933 L
s
.45326 .77254 m
.46245 .76691 L
s
.21773 .75004 m .24083 .73746 L .22546 .75151 L .469 0 .153 0 k
F
0 0 0 1 k
.21773 .75004 m
.22546 .75151 L
s
.22546 .75151 m
.2312 .74626 L
s
.21582 .75842 m
.22546 .75151 L
s
.20809 .75696 m
.21773 .75004 L
s
.22546 .75151 m
.23621 .75731 L
s
.23621 .75731 m
.24548 .74792 L
s
.67056 .44502 m
.6826 .44959 L
s
.36518 .52379 m .35688 .53143 L .35421 .5278 L .996 0 .394 0 k
F
0 0 0 1 k
.33609 .53866 m
.35688 .53143 L
s
.34428 .53742 m
.35688 .53143 L
s
.35688 .53143 m
.36021 .53427 L
s
.35084 .53851 m
.35688 .53143 L
s
.35688 .53143 m
.37575 .52474 L
s
.60329 .47302 m .61534 .47569 L .60272 .47274 L .5 .5 .5 1 k
F
0 0 0 1 k
.59684 .47144 m
.60272 .47274 L
s
.59814 .47134 m
.60272 .47274 L
s
.33572 .54709 m .35655 .54014 L .33554 .54953 L .996 0 .397 0 k
F
0 0 0 1 k
.33589 .54141 m
.33609 .53866 L
s
.3251 .54327 m
.33609 .53866 L
s
.32457 .5539 m
.33554 .54953 L
s
.33079 .55595 m
.33554 .54953 L
s
.40344 .71612 m .40232 .72346 L .40714 .71616 L .349 .006 .092 .013 k
F
.41102 .7213 m .40232 .72346 L .41011 .72474 L .385 .006 .093 .012 k
F
0 0 0 1 k
.40232 .72346 m
.41011 .72474 L
s
.39289 .72571 m
.40232 .72346 L
s
.40213 .73063 m
.40232 .72346 L
s
.3994 .72802 m
.40232 .72346 L
s
.39477 .7218 m
.40232 .72346 L
s
.41011 .72474 m
.41058 .73155 L
s
.41058 .73155 m
.41268 .72731 L
s
.5034 .46248 m .49554 .46508 L .50873 .46119 L .5 .5 .5 1 k
F
0 0 0 1 k
.5034 .46248 m
.50816 .46091 L
s
.49616 .46418 m
.5034 .46248 L
s
.4566 .64159 m .45339 .64645 L .45628 .63995 L .11 .123 .112 .05 k
F
0 0 0 1 k
.45628 .63995 m
.4566 .64159 L
s
.45628 .63995 m
.45643 .63524 L
s
.45628 .63995 m
.45721 .63821 L
s
.4566 .64159 m
.45773 .63946 L
s
.6099 .47882 m .61548 .48026 L .61555 .48021 L .5 .5 .5 1 k
F
0 0 0 1 k
.6099 .47882 m
.61555 .48021 L
s
.61397 .47972 m
.61897 .48103 L
s
.61397 .47972 m
.61555 .48021 L
s
.60834 .47833 m
.6099 .47882 L
s
.60524 .47771 m
.6099 .47882 L
s
.71851 .664 m .69379 .67132 L .71968 .67102 L .689 0 .125 0 k
F
.68707 .65861 m .69379 .67132 L .69838 .65684 L .703 0 .12 0 k
F
0 0 0 1 k
.68707 .65861 m
.69379 .67132 L
s
.6866 .68634 m
.69379 .67132 L
s
.6792 .67522 m
.69379 .67132 L
s
.67031 .67095 m
.69379 .67132 L
s
.69379 .67132 m
.69987 .68472 L
s
.66504 .65834 m
.68707 .65861 L
s
.54775 .50559 m .54707 .50936 L .55198 .50664 L .5 .5 .5 1 k
F
0 0 0 1 k
.54775 .50559 m
.55198 .50664 L
s
.55198 .50664 m
.55312 .50493 L
s
.54775 .50559 m
.54889 .50388 L
s
.54041 .50284 m
.54775 .50559 L
s
.63823 .58521 m .62745 .58953 L .64114 .59019 L .996 0 .107 0 k
F
0 0 0 1 k
.62011 .57978 m
.62745 .58953 L
s
.61635 .59372 m
.62745 .58953 L
s
.61482 .58846 m
.62745 .58953 L
s
.62745 .58953 m
.62819 .60045 L
s
.53345 .50838 m .53123 .51232 L .53749 .50897 L .5 .5 .5 1 k
F
0 0 0 1 k
.53345 .50838 m
.53529 .50648 L
s
.52688 .50642 m
.53345 .50838 L
s
.46457 .65201 m .465 .649 L .46426 .65354 L .996 0 .996 0 k
F
0 0 0 1 k
.465 .65025 m
.46509 .64993 L
s
.465 .649 m
.46507 .64879 L
s
.465 .649 m
.46515 .64847 L
s
.46415 .65158 m .465 .649 L .46403 .65332 L .037 .195 .192 .014 k
F
0 0 0 1 k
.46458 .65229 m
.46509 .64993 L
s
.46457 .65201 m
.46509 .64993 L
s
.46391 .65385 m
.46404 .65324 L
s
.46416 .65329 m
.46432 .65204 L
s
.46462 .65161 m
.465 .65025 L
s
.46416 .65329 m
.4645 .65206 L
s
.46447 .65251 m
.46451 .65231 L
s
.46457 .65201 m
.465 .649 L
s
.46455 .65173 m
.465 .649 L
s
.46292 .65543 m
.46404 .65256 L
s
.465 .649 m
.46502 .64874 L
s
.465 .649 m
.46511 .64842 L
s
.42949 .69145 m .43519 .68651 L .43058 .69078 L .5 .5 .5 1 k
F
0 0 0 1 k
.42616 .69409 m
.42949 .69145 L
s
.43572 .68671 m .43519 .68651 L .43794 .68454 L .5 .5 .5 1 k
F
0 0 0 1 k
.43519 .68651 m
.43996 .68182 L
s
.4324 .68883 m
.43519 .68651 L
s
.43519 .68651 m
.43526 .68628 L
s
.43519 .68651 m
.44041 .68154 L
s
.42949 .69145 m
.43519 .68651 L
s
.43982 .75192 m .44823 .74778 L .43844 .74898 L .624 0 .11 0 k
F
0 0 0 1 k
.43844 .74898 m
.43982 .75192 L
s
.4336 .75033 m
.43844 .74898 L
s
.43499 .75327 m
.43982 .75192 L
s
.43982 .75192 m
.44078 .75844 L
s
.38985 .57446 m .39446 .5706 L .39677 .57105 L .996 0 .535 0 k
F
0 0 0 1 k
.38985 .57446 m
.39677 .57105 L
s
.39677 .57105 m
.40979 .565 L
s
.39652 .57197 m
.39677 .57105 L
s
.38401 .5775 m
.38985 .57446 L
s
.38962 .57537 m
.38985 .57446 L
s
.37157 .5661 m .37688 .55999 L .37964 .56207 L .996 0 .468 0 k
F
0 0 0 1 k
.37157 .5661 m
.37964 .56207 L
s
.37964 .56207 m
.39487 .55534 L
s
.3794 .5639 m
.37964 .56207 L
s
.36475 .56985 m
.37157 .5661 L
s
.37134 .56792 m
.37157 .5661 L
s
.53749 .50897 m .54707 .50936 L .53933 .50707 L .996 .449 0 .566 k
F
0 0 0 1 k
.53749 .50897 m
.53933 .50707 L
s
.53345 .50838 m
.53749 .50897 L
s
.53529 .50648 m
.53933 .50707 L
s
.53933 .50707 m
.54041 .50284 L
s
.57607 .50742 m
.58466 .51124 L
s
.45658 .66514 m .45375 .66926 L .45646 .66457 L .996 .996 0 .374 k
F
0 0 0 1 k
.45235 .66971 m
.45247 .66954 L
s
.45247 .66954 m
.45399 .66737 L
s
.45646 .66457 m
.45762 .6626 L
s
.45646 .66457 m
.45702 .66242 L
s
.45515 .64804 m .45801 .64342 L .4557 .64948 L .145 .118 .104 .07 k
F
.45817 .64785 m .45801 .64342 L .45926 .64535 L .13 .131 .115 .062 k
F
0 0 0 1 k
.45801 .64342 m
.45926 .64535 L
s
.45801 .64342 m
.45811 .63877 L
s
.45801 .64342 m
.46056 .63722 L
s
.45801 .64342 m
.4607 .63899 L
s
.4566 .64159 m
.45801 .64342 L
s
.45926 .64535 m
.46164 .64118 L
s
.47291 .58733 m .47688 .58186 L .47566 .5836 L .996 0 .996 0 k
F
0 0 0 1 k
.47452 .58544 m
.47566 .5836 L
s
.47681 .58195 m
.48025 .57701 L
s
.46247 .65662 m
.46292 .65543 L
s
.62546 .57909 m .63523 .57499 L .62299 .57414 L .996 0 .089 .002 k
F
0 0 0 1 k
.62299 .57414 m
.62546 .57909 L
s
.62546 .57909 m
.62745 .58953 L
s
.62011 .57978 m
.62546 .57909 L
s
.61764 .57485 m
.62299 .57414 L
s
.61511 .56484 m
.62299 .57414 L
s
.46163 .64747 m .45974 .65127 L .46149 .64577 L .148 .132 .114 .072 k
F
0 0 0 1 k
.46149 .64577 m
.46163 .64747 L
s
.46149 .64577 m
.46164 .64118 L
s
.46163 .64747 m
.4622 .64605 L
s
.46149 .64577 m
.46163 .64542 L
s
.7772 .49287 m .7969 .50073 L .78829 .48967 L .996 0 .154 0 k
F
0 0 0 1 k
.774 .4933 m
.7772 .49287 L
s
.70581 .4847 m .68912 .47929 L .69893 .48674 L .996 0 .133 0 k
F
0 0 0 1 k
.68859 .49205 m
.69893 .48674 L
s
.50694 .77684 m .49967 .78368 L .51249 .77849 L .786 0 .14 0 k
F
0 0 0 1 k
.48652 .78097 m
.49967 .78368 L
s
.48566 .78875 m
.49967 .78368 L
s
.4912 .79103 m
.49967 .78368 L
s
.49967 .78368 m
.5088 .7891 L
s
.70135 .45344 m .68338 .44988 L .6957 .45532 L .996 0 .143 0 k
F
0 0 0 1 k
.6773 .4544 m
.68338 .44988 L
s
.68811 .45983 m
.6957 .45532 L
s
.68207 .45004 m
.68338 .44988 L
s
.67078 .45172 m
.68338 .44988 L
s
.29558 .53222 m .30347 .52265 L .30838 .52738 L .996 0 .355 0 k
F
0 0 0 1 k
.29558 .53222 m
.30838 .52738 L
s
.30825 .53057 m
.31801 .52636 L
s
.30825 .53057 m
.30838 .52738 L
s
.29548 .5354 m
.29558 .53222 L
s
.28484 .53701 m
.29558 .53222 L
s
.39661 .71412 m
.40512 .70906 L
s
.44512 .472 m .43259 .47846 L .43667 .47453 L .996 0 .426 0 k
F
0 0 0 1 k
.43259 .47846 m
.44603 .47423 L
s
.42195 .48473 m
.43259 .47846 L
s
.42964 .48172 m
.43259 .47846 L
s
.4141 .48566 m
.43259 .47846 L
s
.43259 .47846 m
.45014 .47198 L
s
.48362 .76714 m .47581 .77298 L .48774 .76915 L .738 0 .13 0 k
F
0 0 0 1 k
.47581 .77298 m
.48175 .77883 L
s
.46301 .77663 m
.47581 .77298 L
s
.4686 .77804 m
.47581 .77298 L
s
.46579 .76933 m
.47581 .77298 L
s
.45404 .62329 m .45538 .61812 L .45642 .61991 L .01 .056 .138 .001 k
F
0 0 0 1 k
.45642 .61991 m
.45643 .62164 L
s
.45642 .61991 m
.46104 .61402 L
s
.79859 .58534 m .7823 .57432 L .78337 .58852 L .843 0 .143 0 k
F
0 0 0 1 k
.78817 .57829 m
.79789 .57652 L
s
.79789 .57652 m
.8016 .58286 L
s
.78337 .58852 m
.78713 .59522 L
s
.7562 .59732 m
.78337 .58852 L
s
.4579 .66288 m .45758 .66525 L .45658 .66514 L .996 .996 0 .256 k
F
0 0 0 1 k
.45646 .66457 m
.45658 .66514 L
s
.45779 .66231 m
.4579 .66288 L
s
.4579 .66288 m
.46037 .65797 L
s
.73969 .50333 m .7222 .49655 L .73034 .50592 L .996 0 .141 0 k
F
0 0 0 1 k
.73034 .50592 m
.73659 .51025 L
s
.71519 .51262 m
.73034 .50592 L
s
.27642 .613 m .27529 .61945 L .26387 .61828 L .996 0 .358 0 k
F
0 0 0 1 k
.23761 .61641 m
.26464 .60567 L
s
.29844 .61017 m .27529 .61945 L .29674 .60844 L .996 0 .392 0 k
F
0 0 0 1 k
.27529 .61945 m
.29844 .61017 L
s
.25439 .63113 m
.27529 .61945 L
s
.27529 .61945 m
.27651 .62502 L
s
.27529 .61945 m
.28664 .61983 L
s
.25027 .6295 m
.27529 .61945 L
s
.29844 .61017 m
.30804 .61062 L
s
.45755 .61105 m .46281 .60478 L .45722 .61281 L .132 0 .187 0 k
F
.46543 .59928 m .46281 .60478 L .4626 .60293 L .37 0 .35 0 k
F
0 0 0 1 k
.46281 .60478 m
.46543 .59928 L
s
.46281 .60478 m
.46314 .60672 L
s
.46281 .60478 m
.46762 .59857 L
s
.46281 .60478 m
.46832 .59665 L
s
.46068 .61021 m
.46281 .60478 L
s
.67817 .47204 m .68431 .46819 L .67163 .46957 L .996 0 .12 0 k
F
0 0 0 1 k
.67084 .46975 m
.67163 .46957 L
s
.65638 .46556 m
.67163 .46957 L
s
.70136 .45373 m .68338 .44988 L .69573 .45581 L .996 0 .14 0 k
F
0 0 0 1 k
.68338 .44988 m
.69573 .45581 L
s
.68338 .44988 m
.68338 .44988 L
s
.68338 .44988 m
.68338 .44988 L
s
.68817 .46083 m
.69573 .45581 L
s
.4175 .70055 m .41031 .70537 L .4162 .70156 L .996 0 .78 0 k
F
0 0 0 1 k
.41031 .70537 m
.4162 .70156 L
s
.4162 .70156 m
.41937 .6993 L
s
.41538 .70265 m
.4162 .70156 L
s
.48638 .45852 m .49554 .45582 L .48111 .46071 L .996 0 .471 0 k
F
0 0 0 1 k
.46854 .46582 m
.48111 .46071 L
s
.50964 .45125 m .49554 .45582 L .50407 .45275 L .996 0 .431 0 k
F
0 0 0 1 k
.48281 .46054 m
.49554 .45582 L
s
.48834 .45841 m
.49554 .45582 L
s
.48111 .46071 m
.49554 .45582 L
s
.69656 .44725 m .68338 .44988 L .68796 .44535 L .996 0 .148 0 k
F
0 0 0 1 k
.67023 .44539 m
.68338 .44988 L
s
.6826 .44959 m
.68338 .44988 L
s
.66666 .44649 m
.68338 .44988 L
s
.69657 .44755 m .68338 .44988 L .68798 .44584 L .996 0 .151 0 k
F
0 0 0 1 k
.68338 .44988 m
.68338 .44988 L
s
.68338 .44988 m
.68338 .44988 L
s
.67584 .50532 m .66166 .50004 L .67 .5063 L .996 0 .117 0 k
F
0 0 0 1 k
.66121 .50937 m
.67 .5063 L
s
.45978 .66143 m .45758 .66525 L .45977 .6606 L .996 .996 0 .244 k
F
0 0 0 1 k
.45658 .66514 m
.45687 .66463 L
s
.45687 .66463 m
.4579 .66288 L
s
.45977 .6606 m
.46052 .65905 L
s
.45977 .6606 m
.46037 .65797 L
s
.67601 .81543 m .6743 .82774 L .69139 .81463 L .983 0 .179 0 k
F
0 0 0 1 k
.64622 .82503 m
.6743 .82774 L
s
.64017 .83116 m
.6743 .82774 L
s
.3405 .72408 m .33308 .72032 L .34501 .71923 L .281 0 .103 0 k
F
0 0 0 1 k
.3405 .72408 m
.34531 .72462 L
s
.33397 .73428 m
.3405 .72408 L
s
.46289 .65199 m .4641 .64892 L .46299 .6536 L .149 .155 .132 .074 k
F
.46372 .65333 m .4641 .64892 L .46415 .65158 L .035 .193 .19 .013 k
F
0 0 0 1 k
.46387 .65157 m
.4641 .64892 L
s
.4641 .64892 m
.46415 .65158 L
s
.4641 .64892 m
.46426 .64748 L
s
.4641 .64892 m
.46469 .64684 L
s
.4641 .64892 m
.46522 .64607 L
s
.46385 .64635 m
.4641 .64892 L
s
.46442 .65159 m
.465 .649 L
s
.46362 .65522 m
.46416 .65329 L
s
.46398 .64921 m
.4641 .64892 L
s
.46396 .6495 m
.4641 .64892 L
s
.46415 .65158 m
.465 .649 L
s
.70554 .49019 m .7222 .49655 L .71243 .48815 L .996 0 .135 0 k
F
0 0 0 1 k
.69893 .48674 m
.70554 .49019 L
s
.68859 .49205 m
.70554 .49019 L
s
.71317 .49765 m
.7188 .49526 L
s
.70324 .49574 m
.71661 .49442 L
s
.70541 .4879 m
.70897 .48918 L
s
.69669 .47356 m .68905 .47792 L .70441 .47602 L .996 0 .142 0 k
F
0 0 0 1 k
.68905 .47792 m
.69268 .48044 L
s
.67345 .47412 m
.67377 .47423 L
s
.6871 .47807 m
.68905 .47792 L
s
.68782 .4785 m
.68905 .47792 L
s
.68458 .47656 m
.68905 .47792 L
s
.51353 .46946 m .51941 .4668 L .50819 .47103 L .5 .5 .5 1 k
F
0 0 0 1 k
.49615 .47495 m
.50819 .47103 L
s
.53238 .46357 m .51941 .4668 L .52853 .46494 L .5 .5 .5 1 k
F
0 0 0 1 k
.51941 .4668 m
.52428 .46397 L
s
.51151 .46835 m
.51941 .4668 L
s
.50743 .47032 m
.51941 .4668 L
s
.51941 .4668 m
.52938 .463 L
s
.50819 .47103 m
.51941 .4668 L
s
.81836 .49099 m .7969 .50073 L .82689 .49572 L .996 0 .162 0 k
F
0 0 0 1 k
.7969 .50073 m
.81722 .50935 L
s
.78565 .50524 m
.7969 .50073 L
s
.76924 .50452 m
.7969 .50073 L
s
.7969 .50073 m
.79859 .50418 L
s
.7772 .49287 m
.7969 .50073 L
s
.6782 .47273 m .68431 .46819 L .67165 .46998 L .996 0 .118 0 k
F
0 0 0 1 k
.67165 .46998 m
.6782 .47273 L
s
.67873 .47234 m
.68905 .47792 L
s
.65638 .46556 m
.67165 .46998 L
s
.6669 .47137 m
.67165 .46998 L
s
.6734 .47315 m
.67714 .47228 L
s
.67163 .46957 m
.68314 .46832 L
s
.67163 .46957 m
.67243 .46987 L
s
.67345 .47412 m
.6782 .47273 L
s
.70209 .52722 m .71648 .53463 L .71004 .52573 L .996 0 .133 0 k
F
0 0 0 1 k
.68388 .52776 m
.70209 .52722 L
s
.50468 .55213 m .51117 .54772 L .507 .54835 L .996 .996 0 .304 k
F
0 0 0 1 k
.50455 .54971 m
.507 .54835 L
s
.507 .54835 m
.50999 .54132 L
s
.44592 .48199 m .43246 .48605 L .45004 .47998 L .996 0 .45 0 k
F
0 0 0 1 k
.44592 .48199 m
.45312 .4796 L
s
.44241 .4845 m
.44592 .48199 L
s
.45961 .64692 m .45974 .65127 L .45851 .64942 L .174 .114 .099 .086 k
F
0 0 0 1 k
.45926 .64535 m
.45961 .64692 L
s
.45961 .64692 m
.46164 .64118 L
s
.46082 .65926 m .46042 .66209 L .45978 .66143 L .996 .996 0 .201 k
F
0 0 0 1 k
.45977 .6606 m
.45978 .66143 L
s
.46081 .65843 m
.46082 .65926 L
s
.46082 .65926 m
.4628 .65441 L
s
.58413 .45364 m .58318 .45254 L .57726 .4541 L .5 .5 .5 1 k
F
.59663 .45238 m .58318 .45254 L .59615 .45267 L F
0 0 0 1 k
.58318 .45254 m
.59663 .45238 L
s
.57154 .45226 m
.58318 .45254 L
s
.58174 .45097 m
.58318 .45254 L
s
.58318 .45254 m
.58766 .45128 L
s
.57009 .45332 m
.58318 .45254 L
s
.59663 .45238 m
.60035 .45168 L
s
.54501 .52658 m .55312 .52493 L .54601 .52329 L .996 .064 0 .407 k
F
0 0 0 1 k
.54243 .52343 m
.54601 .52329 L
s
.54579 .51654 m
.54601 .52329 L
s
.39017 .71172 m .39661 .71412 L .38753 .71578 L .298 .005 .09 .012 k
F
0 0 0 1 k
.39049 .71859 m
.39661 .71412 L
s
.39661 .71412 m
.39661 .71412 L
s
.39288 .71878 m
.39661 .71412 L
s
.38045 .72389 m
.38753 .71578 L
s
.50747 .48404 m .51949 .4814 L .51156 .48225 L .5 .5 .5 1 k
F
0 0 0 1 k
.50747 .48404 m
.51156 .48225 L
s
.50291 .48488 m
.50747 .48404 L
s
.50701 .4831 m
.51156 .48225 L
s
.51156 .48225 m
.51663 .47916 L
s
.59829 .51848 m .59294 .51598 L .59345 .51593 L .996 .119 0 .07 k
F
.60063 .52188 m .59294 .51598 L .60274 .52215 L .996 .021 0 .006 k
F
0 0 0 1 k
.58979 .51415 m
.59294 .51598 L
s
.5915 .51626 m
.59294 .51598 L
s
.58752 .51224 m
.59294 .51598 L
s
.585 .5108 m
.59294 .51598 L
s
.59844 .5227 m
.60063 .52188 L
s
.51586 .44222 m .52268 .4406 L .50961 .44402 L .996 0 .414 0 k
F
0 0 0 1 k
.50868 .44422 m
.51126 .44355 L
s
.49555 .44813 m
.50961 .44402 L
s
.53787 .43727 m .52268 .4406 L .5334 .4381 L .996 0 .36 0 k
F
0 0 0 1 k
.52268 .4406 m
.52831 .4388 L
s
.51342 .44266 m
.52268 .4406 L
s
.52268 .4406 m
.5343 .43772 L
s
.50961 .44402 m
.52268 .4406 L
s
.29742 .59558 m .30033 .58773 L .30817 .59037 L .996 0 .343 0 k
F
0 0 0 1 k
.29742 .59558 m
.30817 .59037 L
s
.30817 .59037 m
.30982 .59267 L
s
.29742 .59558 m
.29908 .59787 L
s
.27597 .60773 m
.29742 .59558 L
s
.28329 .76177 m .27261 .76165 L .28927 .75798 L .996 0 .36 0 k
F
0 0 0 1 k
.28329 .76177 m
.29006 .76065 L
s
.27486 .76924 m
.28329 .76177 L
s
.7715 .5099 m .75345 .51821 L .77883 .51451 L .996 0 .151 0 k
F
0 0 0 1 k
.75345 .51821 m
.77087 .52679 L
s
.75345 .51821 m
.75875 .52977 L
s
.73457 .52591 m
.75345 .51821 L
s
.73 .5209 m
.75345 .51821 L
s
.75318 .51429 m
.76544 .5127 L
s
.73659 .51025 m
.75345 .51821 L
s
.45404 .62502 m .44911 .63095 L .45404 .62329 L .018 .083 .129 .005 k
F
0 0 0 1 k
.45404 .62329 m
.45404 .62502 L
s
.45404 .62502 m
.45643 .62164 L
s
.45404 .62329 m
.45642 .61991 L
s
.45404 .62502 m
.45539 .62678 L
s
.38358 .71552 m .37683 .71283 L .38621 .71146 L .259 .004 .088 .011 k
F
0 0 0 1 k
.38358 .71552 m
.38753 .71578 L
s
.38045 .72389 m
.38358 .71552 L
s
.42283 .55843 m .42889 .5551 L .42872 .55546 L .996 0 .622 0 k
F
0 0 0 1 k
.42283 .55843 m
.42872 .55546 L
s
.40979 .565 m
.42283 .55843 L
s
.42872 .55546 m
.4392 .55014 L
s
.42162 .55924 m
.42283 .55843 L
s
.4275 .55627 m
.42872 .55546 L
s
.47177 .58917 m .46653 .59565 L .47291 .58733 L .996 0 .996 0 k
F
0 0 0 1 k
.47177 .58917 m
.47291 .58733 L
s
.46543 .59928 m
.47117 .59105 L
s
.47177 .58917 m
.47452 .58544 L
s
.47291 .58733 m
.47566 .5836 L
s
.47117 .59105 m
.47177 .58917 L
s
.45096 .64344 m .45089 .63887 L .45272 .64044 L .08 .12 .116 .033 k
F
0 0 0 1 k
.45272 .64044 m
.45643 .63524 L
s
.48312 .57475 m .48777 .56808 L .4814 .57647 L .5 .5 .5 1 k
F
.49293 .56291 m .48777 .56808 L .49024 .56666 L F
0 0 0 1 k
.48777 .56808 m
.49293 .56291 L
s
.48572 .56963 m
.48777 .56808 L
s
.48777 .56808 m
.49192 .56126 L
s
.48777 .56808 m
.49374 .5596 L
s
.48314 .57344 m
.48777 .56808 L
s
.66795 .63876 m .66045 .62757 L .65834 .64016 L .692 0 .11 0 k
F
0 0 0 1 k
.65834 .64016 m
.65926 .64631 L
s
.64051 .64556 m
.65834 .64016 L
s
.45322 .64196 m .45339 .64645 L .45147 .64496 L .12 .113 .105 .055 k
F
0 0 0 1 k
.45272 .64044 m
.45322 .64196 L
s
.45322 .64196 m
.45643 .63524 L
s
.36491 .73095 m .35673 .7333 L .36792 .72872 L .996 0 .495 0 k
F
0 0 0 1 k
.36491 .73095 m
.36965 .72907 L
s
.36147 .73477 m
.36491 .73095 L
s
.46204 .65857 m .46042 .66209 L .46213 .6575 L .996 .996 0 .203 k
F
0 0 0 1 k
.45978 .66143 m
.46036 .66022 L
s
.46036 .66022 m
.46082 .65926 L
s
.46213 .6575 m
.46247 .65662 L
s
.46213 .6575 m
.4628 .65441 L
s
.67562 .50938 m .6898 .51548 L .68147 .50841 L .996 0 .117 0 k
F
0 0 0 1 k
.67 .5063 m
.67562 .50938 L
s
.66121 .50937 m
.67562 .50938 L
s
.43026 .73817 m .43384 .74374 L .43444 .73734 L .561 0 .105 0 k
F
0 0 0 1 k
.42118 .73833 m
.43026 .73817 L
s
.44199 .74019 m .43384 .74374 L .44321 .74291 L .596 0 .106 0 k
F
0 0 0 1 k
.4336 .75033 m
.43384 .74374 L
s
.42425 .74426 m
.43384 .74374 L
s
.42482 .7475 m
.43384 .74374 L
s
.43384 .74374 m
.43844 .74898 L
s
.43026 .73817 m
.43384 .74374 L
s
.65237 .49459 m .65753 .49231 L .6468 .49211 L .996 0 .081 0 k
F
0 0 0 1 k
.64542 .49223 m
.6468 .49211 L
s
.63384 .48766 m
.6468 .49211 L
s
.6207 .44991 m .63484 .45216 L .61998 .45017 L .996 0 .13 0 k
F
0 0 0 1 k
.61307 .44922 m
.61998 .45017 L
s
.61451 .45 m
.61998 .45017 L
s
.7047 .52189 m .6898 .51548 L .69675 .52339 L .996 0 .132 0 k
F
0 0 0 1 k
.69675 .52339 m
.70209 .52722 L
s
.68388 .52776 m
.69675 .52339 L
s
.29805 .72684 m .30567 .73158 L .29086 .73258 L .365 0 .128 0 k
F
0 0 0 1 k
.27362 .74387 m
.29086 .73258 L
s
.32048 .72123 m .30567 .73158 L .31578 .7202 L .329 0 .123 0 k
F
0 0 0 1 k
.30567 .73158 m
.31446 .73561 L
s
.29674 .74306 m
.30567 .73158 L
s
.29008 .74249 m
.30567 .73158 L
s
.30567 .73158 m
.31969 .73033 L
s
.29086 .73258 m
.30567 .73158 L
s
.43794 .68454 m .44268 .67987 L .43884 .68418 L .5 .5 .5 1 k
F
0 0 0 1 k
.43519 .68651 m
.43794 .68454 L
s
.44309 .68064 m .44268 .67987 L .44492 .67853 L .5 .5 .5 1 k
F
0 0 0 1 k
.44268 .67987 m
.44668 .67516 L
s
.44268 .67987 m
.44281 .67905 L
s
.44041 .68154 m
.44268 .67987 L
s
.44268 .67987 m
.44701 .67517 L
s
.43794 .68454 m
.44268 .67987 L
s
.70338 .45778 m .72181 .46224 L .70905 .45591 L .996 0 .143 0 k
F
0 0 0 1 k
.69643 .45555 m
.70338 .45778 L
s
.70198 .45797 m
.70338 .45778 L
s
.41008 .54729 m .4171 .54182 L .41695 .54384 L .996 0 .545 0 k
F
0 0 0 1 k
.41008 .54729 m
.41695 .54384 L
s
.39487 .55534 m
.41008 .54729 L
s
.41695 .54384 m
.4292 .53812 L
s
.40869 .549 m
.41008 .54729 L
s
.41555 .54556 m
.41695 .54384 L
s
.45851 .64942 m .45616 .65367 L .45817 .64785 L .163 .112 .099 .08 k
F
0 0 0 1 k
.45817 .64785 m
.45851 .64942 L
s
.45817 .64785 m
.45926 .64535 L
s
.45851 .64942 m
.45961 .64692 L
s
.45801 .64342 m
.45817 .64785 L
s
.46283 .6565 m .46233 .65977 L .46204 .65857 L .996 .996 0 .184 k
F
0 0 0 1 k
.46145 .65934 m
.46213 .6575 L
s
.46204 .65857 m
.46213 .6575 L
s
.46283 .6565 m
.46292 .65543 L
s
.46283 .6565 m
.46344 .65459 L
s
.73593 .54728 m .75499 .54054 L .73135 .54255 L .996 0 .141 0 k
F
0 0 0 1 k
.73593 .54728 m
.73934 .55826 L
s
.72562 .54914 m
.73593 .54728 L
s
.5974 .47172 m .60095 .47274 L .60329 .47302 L .5 .5 .5 1 k
F
0 0 0 1 k
.60272 .47274 m
.60776 .47392 L
s
.60272 .47274 m
.60329 .47302 L
s
.59684 .47144 m
.5974 .47172 L
s
.59279 .4707 m
.5974 .47172 L
s
.41408 .72448 m .42217 .72217 L .41499 .72104 L .447 .005 .097 .009 k
F
0 0 0 1 k
.41011 .72474 m
.41408 .72448 L
s
.41268 .72731 m
.41408 .72448 L
s
.47824 .48221 m .46838 .48588 L .48273 .48046 L .996 0 .516 0 k
F
0 0 0 1 k
.48127 .48101 m
.48379 .48002 L
s
.47302 .48443 m
.47824 .48221 L
s
.781 .48528 m .76051 .47885 L .76992 .48849 L .996 0 .154 0 k
F
0 0 0 1 k
.76992 .48849 m
.7772 .49287 L
s
.75195 .49631 m
.76992 .48849 L
s
.42067 .69829 m .42188 .69759 L .4175 .70055 L .5 .5 .5 1 k
F
0 0 0 1 k
.4175 .70055 m
.42067 .69829 L
s
.4162 .70156 m
.4175 .70055 L
s
.41937 .6993 m
.41956 .69915 L
s
.42067 .69829 m
.42616 .69409 L
s
.46076 .65322 m .46236 .64968 L .46108 .65471 L .196 .121 .104 .095 k
F
.46233 .65395 m .46236 .64968 L .46289 .65199 L .142 .153 .131 .07 k
F
0 0 0 1 k
.46236 .64968 m
.46289 .65199 L
s
.46236 .64968 m
.46256 .64517 L
s
.46236 .64968 m
.46355 .64569 L
s
.46236 .64968 m
.46385 .64635 L
s
.46163 .64747 m
.46236 .64968 L
s
.46289 .65199 m
.46398 .64921 L
s
.73179 .54951 m .71685 .54102 L .72149 .55182 L .994 0 .138 0 k
F
0 0 0 1 k
.7224 .54418 m
.73135 .54255 L
s
.73135 .54255 m
.73593 .54728 L
s
.72149 .55182 m
.72609 .55693 L
s
.70388 .55833 m
.72149 .55182 L
s
.42346 .72832 m .42217 .72217 L .41932 .72888 L .483 .004 .099 .007 k
F
0 0 0 1 k
.41913 .73211 m
.41932 .72888 L
s
.41058 .73155 m
.41932 .72888 L
s
.41499 .72104 m .41513 .71435 L .41102 .7213 L .406 .009 .094 .015 k
F
0 0 0 1 k
.41102 .7213 m
.41499 .72104 L
s
.41102 .7213 m
.41266 .71852 L
s
.41408 .72448 m
.41499 .72104 L
s
.41011 .72474 m
.41102 .7213 L
s
.40232 .72346 m
.41102 .7213 L
s
.46018 .52149 m .45028 .52634 L .46323 .51995 L .996 0 .622 0 k
F
0 0 0 1 k
.46172 .5207 m
.46548 .51876 L
s
.45753 .52304 m
.46018 .52149 L
s
.56572 .5243 m .56389 .51866 L .56143 .52399 L .996 .032 0 .514 k
F
.57178 .51899 m .56389 .51866 L .57214 .52142 L .796 .057 .079 .532 k
F
0 0 0 1 k
.56389 .51866 m
.57178 .51899 L
s
.56389 .51866 m
.56884 .52031 L
s
.55643 .51594 m
.56389 .51866 L
s
.56389 .51866 m
.56546 .51348 L
s
.5619 .51244 m
.56389 .51866 L
s
.55606 .5191 m
.56389 .51866 L
s
.57178 .51899 m
.5728 .51435 L
s
.58114 .51823 m .58508 .52317 L .58521 .51974 L .5 .5 .5 1 k
F
0 0 0 1 k
.58114 .51823 m
.58521 .51974 L
s
.58411 .51753 m
.58769 .51928 L
s
.58411 .51753 m
.58521 .51974 L
s
.58005 .51602 m
.58114 .51823 L
s
.5778 .51668 m
.58114 .51823 L
s
.46583 .53685 m .45733 .54157 L .46845 .53624 L .5 .5 .5 1 k
F
0 0 0 1 k
.46583 .53685 m
.47038 .53438 L
s
.46354 .53674 m
.46583 .53685 L
s
.26097 .51894 m .26996 .50723 L .27591 .51357 L .996 0 .322 0 k
F
0 0 0 1 k
.27586 .51762 m
.28724 .51287 L
s
.26097 .52296 m
.26097 .51894 L
s
.24847 .52438 m
.26097 .51894 L
s
.40504 .7125 m .39661 .71412 L .40344 .71612 L .311 .01 .088 .019 k
F
0 0 0 1 k
.39661 .71412 m
.40344 .71612 L
s
.39661 .71412 m
.39661 .71412 L
s
.39477 .7218 m
.39661 .71412 L
s
.40232 .72346 m
.40344 .71612 L
s
.40264 .70667 m .39661 .71412 L .3993 .70632 L .279 .009 .086 .019 k
F
0 0 0 1 k
.38753 .71578 m
.39661 .71412 L
s
.39001 .71727 m .39661 .71412 L .38744 .71907 L .996 0 .611 0 k
F
0 0 0 1 k
.38045 .72389 m
.38744 .71907 L
s
.40255 .71011 m .39661 .71412 L .39916 .71201 L .996 0 .665 0 k
F
0 0 0 1 k
.38744 .71907 m
.39661 .71412 L
s
.39661 .71412 m
.39661 .71412 L
s
.46341 .65657 m .46233 .65977 L .46361 .65526 L .996 .996 0 .211 k
F
0 0 0 1 k
.46204 .65857 m
.46283 .6565 L
s
.46361 .65526 m
.46362 .65522 L
s
.46361 .65526 m
.46391 .65385 L
s
.45119 .6341 m .45089 .63887 L .44894 .63738 L .066 .111 .116 .026 k
F
0 0 0 1 k
.45119 .6341 m
.45539 .62678 L
s
.45359 .50387 m .44206 .50816 L .45713 .50241 L .996 0 .513 0 k
F
0 0 0 1 k
.45359 .50387 m
.45976 .50147 L
s
.45055 .50537 m
.45359 .50387 L
s
.69673 .47424 m .68912 .47929 L .70446 .47697 L .996 0 .139 0 k
F
0 0 0 1 k
.67377 .47423 m
.68912 .47929 L
s
.68905 .47792 m
.69052 .47836 L
s
.68905 .47792 m
.69167 .4776 L
s
.67466 .48081 m
.68912 .47929 L
s
.68027 .48419 m
.68912 .47929 L
s
.68912 .47929 m
.69893 .48674 L
s
.6782 .47273 m
.68912 .47929 L
s
.45177 .75649 m .45908 .76084 L .45641 .75489 L .659 0 .117 0 k
F
0 0 0 1 k
.44078 .75844 m
.45177 .75649 L
s
.44651 .64447 m .45089 .63887 L .44721 .64588 L .089 .111 .11 .038 k
F
0 0 0 1 k
.45089 .63887 m
.45272 .64044 L
s
.45089 .63887 m
.45475 .63175 L
s
.45089 .63887 m
.45496 .63344 L
s
.45089 .63887 m
.45119 .6341 L
s
.49181 .77822 m .49907 .77183 L .48703 .77608 L .768 0 .138 0 k
F
0 0 0 1 k
.48703 .77608 m
.49181 .77822 L
s
.47581 .77298 m
.48703 .77608 L
s
.49181 .77822 m
.49967 .78368 L
s
.48652 .78097 m
.49181 .77822 L
s
.48175 .77883 m
.48703 .77608 L
s
.32645 .6008 m .32904 .59553 L .33566 .59644 L .996 0 .434 0 k
F
0 0 0 1 k
.32645 .6008 m
.33566 .59644 L
s
.33566 .59644 m
.33703 .59773 L
s
.32645 .6008 m
.32784 .60208 L
s
.30804 .61062 m
.32645 .6008 L
s
.65242 .49571 m .65753 .49231 L .64683 .49279 L .996 0 .085 0 k
F
0 0 0 1 k
.64683 .49279 m
.65242 .49571 L
s
.63384 .48766 m
.64683 .49279 L
s
.64282 .49361 m
.64683 .49279 L
s
.64833 .49494 m
.65057 .49475 L
s
.6468 .49211 m
.64819 .49273 L
s
.6484 .49653 m
.65242 .49571 L
s
.44997 .6515 m .45339 .64645 L .45075 .65282 L .143 .105 .097 .069 k
F
.45386 .65072 m .45339 .64645 L .45515 .64804 L .134 .116 .104 .064 k
F
0 0 0 1 k
.45339 .64645 m
.45515 .64804 L
s
.45322 .64196 m
.45339 .64645 L
s
.45339 .64645 m
.45628 .63995 L
s
.45339 .64645 m
.4566 .64159 L
s
.45515 .64804 m
.45801 .64342 L
s
.27395 .54981 m .26782 .56001 L .25892 .55536 L .996 0 .314 0 k
F
.29464 .55093 m .26782 .56001 L .29475 .54754 L .996 0 .341 0 k
F
0 0 0 1 k
.26782 .56001 m
.29464 .55093 L
s
.26782 .56001 m
.27711 .56359 L
s
.26488 .5686 m
.26782 .56001 L
s
.24106 .57345 m
.26782 .56001 L
s
.23859 .56996 m
.26782 .56001 L
s
.29464 .55093 m
.30206 .55443 L
s
.63673 .60484 m .6498 .59994 L .63491 .59948 L .915 0 .11 0 k
F
0 0 0 1 k
.63491 .59948 m
.63673 .60484 L
s
.62745 .58953 m
.63491 .59948 L
s
.63652 .6163 m
.63673 .60484 L
s
.62819 .60045 m
.63491 .59948 L
s
.63 .6058 m
.63673 .60484 L
s
.46396 .6546 m .46336 .65828 L .46341 .65657 L .996 .996 0 .179 k
F
0 0 0 1 k
.46396 .6546 m
.46416 .65329 L
s
.46396 .6546 m
.46434 .65301 L
s
.42326 .73155 m .43125 .72879 L .42346 .72832 L .521 .001 .101 .003 k
F
0 0 0 1 k
.42326 .73155 m
.42346 .72832 L
s
.42326 .73155 m
.42645 .73045 L
s
.41932 .72888 m
.42346 .72832 L
s
.41913 .73211 m
.42326 .73155 L
s
.42118 .73833 m
.42326 .73155 L
s
.70342 .45847 m .72187 .46321 L .70908 .4564 L .996 0 .141 0 k
F
0 0 0 1 k
.68817 .46083 m
.70342 .45847 L
s
.71923 .46366 m
.72062 .46289 L
s
.70469 .46483 m
.71946 .46259 L
s
.69573 .45581 m
.70342 .45847 L
s
.70338 .45778 m
.70454 .45806 L
s
.57211 .48069 m .57138 .47826 L .56627 .48093 L .5 .5 .5 1 k
F
.58284 .47814 m .57138 .47826 L .58239 .47909 L F
0 0 0 1 k
.57138 .47826 m
.58284 .47814 L
s
.56149 .47736 m
.57138 .47826 L
s
.57024 .47538 m
.57138 .47826 L
s
.57138 .47826 m
.57526 .47583 L
s
.56022 .479 m
.57138 .47826 L
s
.58284 .47814 m
.58608 .47621 L
s
.35477 .51329 m .3327 .52002 L .35679 .5104 L .996 0 .398 0 k
F
0 0 0 1 k
.35477 .51329 m
.35744 .51658 L
s
.34501 .71923 m .3565 .71003 L .34981 .71977 L .272 0 .099 0 k
F
0 0 0 1 k
.34501 .71923 m
.34981 .71977 L
s
.3405 .72408 m
.34501 .71923 L
s
.34531 .72462 m
.34981 .71977 L
s
.34981 .71977 m
.3571 .72303 L
s
.41363 .50614 m .40363 .51273 L .40458 .50933 L .996 0 .441 0 k
F
0 0 0 1 k
.40363 .51273 m
.41866 .50734 L
s
.40354 .51546 m
.40363 .51273 L
s
.39878 .51649 m
.40363 .51273 L
s
.38509 .521 m
.40363 .51273 L
s
.46694 .75599 m .45908 .76084 L .46984 .75826 L .696 0 .12 0 k
F
0 0 0 1 k
.45908 .76084 m
.46245 .76691 L
s
.44772 .7632 m
.45908 .76084 L
s
.45022 .76602 m
.45908 .76084 L
s
.45177 .75649 m
.45908 .76084 L
s
.32472 .74537 m .33357 .74408 L .31956 .74858 L .996 0 .431 0 k
F
0 0 0 1 k
.30648 .75602 m
.31956 .74858 L
s
.3448 .73768 m .33357 .74408 L .33991 .73901 L .996 0 .458 0 k
F
0 0 0 1 k
.33357 .74408 m
.34321 .74205 L
s
.32188 .75112 m
.33357 .74408 L
s
.32843 .74928 m
.33357 .74408 L
s
.33357 .74408 m
.3467 .73934 L
s
.31956 .74858 m
.33357 .74408 L
s
.50873 .46119 m .5228 .45769 L .51349 .45962 L .5 .5 .5 1 k
F
0 0 0 1 k
.50873 .46119 m
.51349 .45962 L
s
.5034 .46248 m
.50873 .46119 L
s
.50816 .46091 m
.51349 .45962 L
s
.51349 .45962 m
.51935 .45724 L
s
.77739 .49542 m .79713 .50355 L .78848 .49203 L .996 0 .152 0 k
F
0 0 0 1 k
.75215 .49916 m
.77739 .49542 L
s
.45147 .64496 m .44766 .65024 L .45096 .64344 L .109 .108 .104 .049 k
F
0 0 0 1 k
.45096 .64344 m
.45147 .64496 L
s
.45147 .64496 m
.45339 .64645 L
s
.45089 .63887 m
.45096 .64344 L
s
.45096 .64344 m
.45272 .64044 L
s
.45147 .64496 m
.45322 .64196 L
s
.52134 .54269 m .52358 .53611 L .51815 .54373 L .996 .996 0 .278 k
F
.53077 .53292 m .52358 .53611 L .52916 .53631 L .996 .733 0 .306 k
F
0 0 0 1 k
.52358 .53611 m
.53077 .53292 L
s
.51867 .53605 m
.52358 .53611 L
s
.52358 .53611 m
.52829 .52848 L
s
.52358 .53611 m
.52538 .52911 L
s
.51677 .53984 m
.52358 .53611 L
s
.53077 .53292 m
.53522 .52563 L
s
.2599 .53983 m .2286 .54936 L .2599 .53587 L .996 0 .324 0 k
F
0 0 0 1 k
.2286 .54936 m
.2599 .53983 L
s
.2599 .53983 m
.26879 .54417 L
s
.22899 .54394 m
.24772 .5356 L
s
.2286 .54936 m
.2397 .55381 L
s
.22523 .55987 m
.2286 .54936 L
s
.44859 .63579 m .44911 .63095 L .45083 .63251 L .032 .101 .125 .01 k
F
0 0 0 1 k
.44987 .63602 m
.45119 .6341 L
s
.45083 .63251 m
.45119 .6341 L
s
.45083 .63251 m
.45539 .62678 L
s
.40714 .71616 m .41513 .71435 L .40874 .71254 L .368 .009 .091 .016 k
F
0 0 0 1 k
.40344 .71612 m
.40714 .71616 L
s
.40232 .72346 m
.40714 .71616 L
s
.6681 .49729 m .66166 .50004 L .67467 .49973 L .996 0 .116 0 k
F
0 0 0 1 k
.65844 .49994 m
.66166 .50004 L
s
.65962 .50077 m
.66166 .50004 L
s
.6549 .49746 m
.66166 .50004 L
s
.66166 .50004 m
.67 .5063 L
s
.65329 .49513 m
.66166 .50004 L
s
.55001 .79302 m .53198 .79232 L .54498 .79703 L .856 0 .155 0 k
F
0 0 0 1 k
.53788 .80597 m
.54498 .79703 L
s
.81095 .5414 m .82971 .55207 L .82535 .53761 L .959 0 .154 0 k
F
0 0 0 1 k
.81095 .5414 m
.82971 .55207 L
s
.7801 .54516 m
.81095 .5414 L
s
.79626 .55599 m
.82971 .55207 L
s
.79998 .56262 m
.82971 .55207 L
s
.61986 .81592 m .64909 .81327 L .62501 .81057 L .921 0 .171 0 k
F
0 0 0 1 k
.60745 .81561 m
.61986 .81592 L
s
.60178 .82695 m
.61986 .81592 L
s
.46426 .65354 m .46397 .65517 L .46393 .6554 L .996 0 .996 0 k
F
.46397 .65517 m .46354 .65762 L .46393 .6554 L F
.46393 .6554 m .46336 .65828 L .46389 .65563 L F
.46393 .6554 m .46389 .65563 L .46424 .65386 L F
0 0 0 1 k
.46424 .65386 m
.46457 .65201 L
s
.46424 .65386 m
.46458 .65229 L
s
.4557 .64948 m .45616 .65367 L .45441 .65217 L .179 .1 .091 .085 k
F
0 0 0 1 k
.45515 .64804 m
.4557 .64948 L
s
.4557 .64948 m
.45801 .64342 L
s
.45001 .62428 m .45538 .61812 L .45011 .62593 L .013 .053 .131 .003 k
F
.45722 .61281 m .45538 .61812 L .45439 .6164 L .016 .005 .133 .004 k
F
0 0 0 1 k
.45538 .61812 m
.45722 .61281 L
s
.45538 .61812 m
.45642 .61991 L
s
.45538 .61812 m
.46032 .61206 L
s
.45538 .61812 m
.46068 .61021 L
s
.45404 .62329 m
.45538 .61812 L
s
.45722 .61281 m
.46281 .60478 L
s
.48994 .50721 m .49672 .50321 L .48607 .50867 L .5 .5 .5 1 k
F
0 0 0 1 k
.4768 .5127 m
.48607 .50867 L
s
.50705 .49962 m .49672 .50321 L .50294 .50173 L .5 .5 .5 1 k
F
0 0 0 1 k
.49672 .50321 m
.50255 .49911 L
s
.49145 .50444 m
.49672 .50321 L
s
.48735 .50697 m
.49672 .50321 L
s
.49672 .50321 m
.50644 .49806 L
s
.48607 .50867 m
.49672 .50321 L
s
.38621 .71146 m .39361 .70361 L .39017 .71172 L .263 .008 .086 .017 k
F
0 0 0 1 k
.38621 .71146 m
.39017 .71172 L
s
.39017 .71172 m
.39661 .71412 L
s
.38753 .71578 m
.39017 .71172 L
s
.45424 .75228 m .44823 .74778 L .4496 .75388 L .659 0 .113 0 k
F
0 0 0 1 k
.4496 .75388 m
.45177 .75649 L
s
.44078 .75844 m
.4496 .75388 L
s
.47084 .76718 m .47848 .76177 L .46749 .76475 L .725 0 .127 0 k
F
0 0 0 1 k
.46749 .76475 m
.47084 .76718 L
s
.47084 .76718 m
.47101 .76706 L
s
.45908 .76084 m
.46749 .76475 L
s
.47084 .76718 m
.47581 .77298 L
s
.46245 .76691 m
.46749 .76475 L
s
.46579 .76933 m
.47084 .76718 L
s
.609 .53351 m .61868 .5411 L .61187 .53356 L .996 0 .001 .003 k
F
0 0 0 1 k
.60496 .52983 m
.609 .53351 L
s
.60116 .53138 m
.609 .53351 L
s
.37068 .70968 m .37683 .71283 L .36681 .71416 L .265 0 .093 .002 k
F
0 0 0 1 k
.3571 .72303 m
.36681 .71416 L
s
.38513 .70466 m .37683 .71283 L .3817 .70407 L .239 .002 .089 .008 k
F
0 0 0 1 k
.37683 .71283 m
.38621 .71146 L
s
.37683 .71283 m
.38358 .71552 L
s
.36816 .72136 m
.37683 .71283 L
s
.37283 .72153 m
.37683 .71283 L
s
.36681 .71416 m
.37683 .71283 L
s
.38358 .71552 m
.38621 .71146 L
s
.62139 .43019 m .61745 .43106 L .61315 .43018 L .996 0 .194 0 k
F
.63256 .43255 m .61745 .43106 L .63343 .4317 L .996 0 .157 0 k
F
0 0 0 1 k
.61745 .43106 m
.63256 .43255 L
s
.60298 .43029 m
.61745 .43106 L
s
.61321 .43135 m
.61745 .43106 L
s
.61745 .43106 m
.6201 .43224 L
s
.6025 .43032 m
.61745 .43106 L
s
.46426 .65354 m
.46457 .65201 L
s
.46426 .65354 m
.46455 .65173 L
s
.44492 .67853 m .44882 .67413 L .44564 .67846 L .5 .5 .5 1 k
F
0 0 0 1 k
.44268 .67987 m
.44492 .67853 L
s
.4491 .67544 m .44882 .67413 L .45059 .67339 L .5 .5 .5 1 k
F
0 0 0 1 k
.44882 .67413 m
.45214 .66942 L
s
.44882 .67413 m
.449 .67275 L
s
.44701 .67517 m
.44882 .67413 L
s
.44882 .67413 m
.45235 .66971 L
s
.44492 .67853 m
.44882 .67413 L
s
.46335 .60111 m .46653 .59565 L .46618 .59745 L .996 0 .996 0 k
F
0 0 0 1 k
.46543 .59928 m
.46618 .59745 L
s
.46618 .59745 m
.47117 .59105 L
s
.39913 .48632 m .38753 .49414 L .38855 .4896 L .996 0 .402 0 k
F
0 0 0 1 k
.36591 .50304 m
.38753 .49414 L
s
.38751 .49785 m
.38753 .49414 L
s
.38192 .49859 m
.38753 .49414 L
s
.38753 .49414 m
.40509 .48879 L
s
.73178 .5289 m .71648 .53463 L .73804 .53294 L .996 0 .145 0 k
F
0 0 0 1 k
.71648 .53463 m
.73135 .54255 L
s
.71648 .53463 m
.7204 .54304 L
s
.69652 .53547 m
.71648 .53463 L
s
.70043 .5399 m
.71648 .53463 L
s
.70209 .52722 m
.71648 .53463 L
s
.24967 .74367 m .24083 .73746 L .25801 .73737 L .431 0 .148 0 k
F
0 0 0 1 k
.24548 .74792 m
.24967 .74367 L
s
.24967 .74367 m
.25623 .74494 L
s
.50223 .55348 m .49836 .56018 L .50468 .55213 L .5 .5 .5 1 k
F
0 0 0 1 k
.50223 .55348 m
.50468 .55213 L
s
.49293 .56291 m
.49892 .5545 L
s
.50468 .55213 m
.507 .54835 L
s
.50223 .55348 m
.50455 .54971 L
s
.49892 .5545 m
.50223 .55348 L
s
.74339 .61748 m .7201 .62291 L .74665 .62305 L .996 0 .148 0 k
F
.70977 .61261 m .7201 .62291 L .7208 .61153 L .996 0 .139 0 k
F
0 0 0 1 k
.70977 .61261 m
.7201 .62291 L
s
.71686 .63505 m
.7201 .62291 L
s
.69686 .62757 m
.7201 .62291 L
s
.69588 .62196 m
.7201 .62291 L
s
.7201 .62291 m
.73016 .63393 L
s
.68724 .61161 m
.70977 .61261 L
s
.45771 .65527 m .45974 .65127 L .45825 .65664 L .225 .107 .098 .09 k
F
.46006 .65538 m .45974 .65127 L .46076 .65322 L .182 .12 .103 .091 k
F
0 0 0 1 k
.45974 .65127 m
.46076 .65322 L
s
.45961 .64692 m
.45974 .65127 L
s
.45974 .65127 m
.46149 .64577 L
s
.45974 .65127 m
.46163 .64747 L
s
.45851 .64942 m
.45974 .65127 L
s
.46076 .65322 m
.46236 .64968 L
s
.47993 .4525 m .49487 .44732 L .4864 .45063 L .996 0 .439 0 k
F
0 0 0 1 k
.47993 .4525 m
.4864 .45063 L
s
.47468 .4545 m
.47993 .4525 L
s
.48115 .45263 m
.4864 .45063 L
s
.4864 .45063 m
.49555 .44813 L
s
.63396 .48079 m .6264 .4807 L .62727 .47909 L .996 0 .086 0 k
F
.63701 .4854 m .6264 .4807 L .64 .48471 L .996 0 .079 0 k
F
0 0 0 1 k
.61888 .4783 m
.6264 .4807 L
s
.61901 .48001 m
.6264 .4807 L
s
.62446 .4823 m
.6264 .4807 L
s
.61544 .47675 m
.6264 .4807 L
s
.73442 .48781 m .72203 .49388 L .74218 .49111 L .996 0 .15 0 k
F
0 0 0 1 k
.71697 .49206 m
.72203 .49388 L
s
.71939 .49414 m
.72203 .49388 L
s
.72006 .49472 m
.72203 .49388 L
s
.72203 .49388 m
.72581 .49796 L
s
.75661 .676 m .72745 .68456 L .75789 .68361 L .704 0 .132 0 k
F
.71968 .67102 m .72745 .68456 L .733 .66879 L .711 0 .127 0 k
F
0 0 0 1 k
.71968 .67102 m
.72745 .68456 L
s
.71028 .6891 m
.72745 .68456 L
s
.71886 .70096 m
.72745 .68456 L
s
.69987 .68472 m
.72745 .68456 L
s
.72745 .68456 m
.73445 .69894 L
s
.69379 .67132 m
.71968 .67102 L
s
.40874 .71254 m .41031 .70537 L .40504 .7125 L .326 .013 .088 .023 k
F
0 0 0 1 k
.40504 .7125 m
.40874 .71254 L
s
.40714 .71616 m
.40874 .71254 L
s
.40344 .71612 m
.40504 .7125 L
s
.39661 .71412 m
.40504 .7125 L
s
.62777 .56078 m .61855 .55226 L .62294 .56145 L .996 0 .08 0 k
F
0 0 0 1 k
.61511 .56484 m
.62294 .56145 L
s
.62482 .5493 m .61855 .55226 L .62894 .55337 L .996 0 .071 0 k
F
0 0 0 1 k
.60981 .54379 m
.61855 .55226 L
s
.61163 .55531 m
.61855 .55226 L
s
.60882 .5507 m
.61855 .55226 L
s
.61334 .54365 m
.61855 .55226 L
s
.61855 .55226 m
.62294 .56145 L
s
.68774 .60128 m .70601 .59723 L .68532 .59649 L .996 0 .129 0 k
F
0 0 0 1 k
.68532 .59649 m
.68774 .60128 L
s
.67598 .59707 m
.68532 .59649 L
s
.6784 .60185 m
.68774 .60128 L
s
.68724 .61161 m
.68774 .60128 L
s
.53805 .7845 m .53198 .79232 L .54528 .78567 L .841 0 .15 0 k
F
0 0 0 1 k
.51525 .79083 m
.53198 .79232 L
s
.52462 .80074 m
.53198 .79232 L
s
.5171 .79893 m
.53198 .79232 L
s
.53198 .79232 m
.54498 .79703 L
s
.46403 .65332 m .46354 .65762 L .46361 .65507 L .08 .189 .17 .035 k
F
0 0 0 1 k
.46339 .6519 m
.46396 .6495 L
s
.46393 .6554 m
.46426 .65354 L
s
.46397 .65517 m
.46426 .65354 L
s
.46341 .65657 m
.46358 .65595 L
s
.46383 .65506 m
.46396 .6546 L
s
.46372 .65607 m
.46396 .6546 L
s
.4631 .65706 m
.4636 .65529 L
s
.46341 .65657 m
.4636 .65533 L
s
.46389 .65563 m
.46389 .65563 L
s
.46389 .65563 m
.46424 .65386 L
s
.46393 .6554 m
.46424 .65386 L
s
.46403 .65332 m
.46415 .65158 L
s
.46403 .65332 m
.46442 .65159 L
s
.42791 .69299 m .42188 .69759 L .42683 .69367 L .5 .5 .5 1 k
F
0 0 0 1 k
.42188 .69759 m
.42683 .69367 L
s
.42683 .69367 m
.42949 .69145 L
s
.42616 .69409 m
.42683 .69367 L
s
.44894 .63738 m .44416 .64319 L .44859 .63579 L .056 .1 .114 .021 k
F
0 0 0 1 k
.44859 .63579 m
.44894 .63738 L
s
.44859 .63579 m
.45083 .63251 L
s
.44894 .63738 m
.45089 .63887 L
s
.44894 .63738 m
.44987 .63602 L
s
.43392 .73435 m .43125 .72879 L .42974 .73518 L .556 0 .103 .001 k
F
0 0 0 1 k
.42974 .73518 m
.43026 .73817 L
s
.42118 .73833 m
.42974 .73518 L
s
.45441 .65217 m .45155 .65687 L .45386 .65072 L .164 .098 .09 .08 k
F
0 0 0 1 k
.45386 .65072 m
.45441 .65217 L
s
.45386 .65072 m
.45515 .64804 L
s
.45441 .65217 m
.4557 .64948 L
s
.45339 .64645 m
.45386 .65072 L
s
.36792 .72872 m .3765 .72359 L .37266 .72683 L .996 0 .517 0 k
F
0 0 0 1 k
.36792 .72872 m
.37266 .72683 L
s
.36491 .73095 m
.36792 .72872 L
s
.36965 .72907 m
.37266 .72683 L
s
.37266 .72683 m
.38045 .72389 L
s
.34224 .51144 m .3327 .52002 L .32942 .51555 L .996 0 .365 0 k
F
0 0 0 1 k
.30838 .52738 m
.3327 .52002 L
s
.32581 .52793 m
.3327 .52002 L
s
.3327 .52002 m
.33674 .52352 L
s
.31801 .52636 m
.3327 .52002 L
s
.3327 .52002 m
.35477 .51329 L
s
.3327 .52002 m
.34714 .51425 L
s
.53841 .46228 m .5421 .46023 L .53238 .46357 L .5 .5 .5 1 k
F
0 0 0 1 k
.51941 .4668 m
.53238 .46357 L
s
.55563 .45787 m .5421 .46023 L .55283 .45885 L .5 .5 .5 1 k
F
0 0 0 1 k
.5421 .46023 m
.54494 .45789 L
s
.53268 .46134 m
.5421 .46023 L
s
.52938 .463 m
.5421 .46023 L
s
.5421 .46023 m
.55048 .45727 L
s
.53238 .46357 m
.5421 .46023 L
s
.41031 .70537 m
.4175 .70055 L
s
.58203 .43517 m
.59465 .43429 L
s
.81857 .49334 m .79713 .50355 L .82711 .49825 L .996 0 .159 0 k
F
0 0 0 1 k
.79713 .50355 m
.81748 .51242 L
s
.79713 .50355 m
.80316 .51625 L
s
.77224 .50722 m
.79713 .50355 L
s
.7969 .50073 m
.80636 .49915 L
s
.77574 .51257 m
.79713 .50355 L
s
.77739 .49542 m
.79713 .50355 L
s
.56218 .45695 m .56357 .45542 L .55563 .45787 L .5 .5 .5 1 k
F
0 0 0 1 k
.5421 .46023 m
.55563 .45787 L
s
.57726 .4541 m .56357 .45542 L .57559 .45471 L .5 .5 .5 1 k
F
0 0 0 1 k
.56357 .45542 m
.57726 .4541 L
s
.55288 .45592 m
.56357 .45542 L
s
.56357 .45542 m
.56428 .45351 L
s
.56357 .45542 m
.57009 .45332 L
s
.55048 .45727 m
.56357 .45542 L
s
.55563 .45787 m
.56357 .45542 L
s
.57726 .4541 m
.58318 .45254 L
s
.36773 .50658 m .38732 .501 L .36569 .50949 L .996 0 .404 0 k
F
0 0 0 1 k
.35477 .51329 m
.36569 .50949 L
s
.35744 .51658 m
.36569 .50949 L
s
.46361 .65507 m .46286 .65777 L .46372 .65333 L .076 .186 .168 .033 k
F
0 0 0 1 k
.46361 .65507 m
.46372 .65333 L
s
.46336 .65521 m
.46338 .65511 L
s
.46338 .65511 m
.46372 .65333 L
s
.46372 .65333 m
.46387 .65157 L
s
.46372 .65333 m
.46415 .65158 L
s
.4636 .6571 m
.46389 .65564 L
s
.4637 .6562 m
.46372 .65607 L
s
.46365 .65696 m
.46397 .65517 L
s
.46362 .65692 m
.46384 .65504 L
s
.46384 .65504 m
.46403 .65332 L
s
.46361 .65507 m
.46403 .65332 L
s
.6582 .43746 m .67333 .44094 L .65594 .43857 L .996 0 .133 0 k
F
0 0 0 1 k
.64812 .43726 m
.65594 .43857 L
s
.65139 .43923 m
.65594 .43857 L
s
.52057 .78746 m .52687 .78011 L .51411 .78573 L .817 0 .148 0 k
F
0 0 0 1 k
.51411 .78573 m
.52057 .78746 L
s
.52057 .78746 m
.53198 .79232 L
s
.49967 .78368 m
.51411 .78573 L
s
.51525 .79083 m
.52057 .78746 L
s
.5088 .7891 m
.51411 .78573 L
s
.61178 .53064 m .61547 .53163 L .60776 .52812 L .996 .076 0 .017 k
F
0 0 0 1 k
.60888 .5294 m
.61272 .53175 L
s
.60487 .52688 m
.60776 .52812 L
s
.60403 .52595 m
.60776 .52812 L
s
.67597 .50819 m .66175 .50227 L .67015 .50962 L .996 0 .115 0 k
F
0 0 0 1 k
.66141 .51381 m
.67015 .50962 L
s
.4626 .60293 m .45703 .60932 L .46335 .60111 L .727 0 .555 0 k
F
0 0 0 1 k
.4626 .60293 m
.46335 .60111 L
s
.4626 .60293 m
.46543 .59928 L
s
.46335 .60111 m
.46618 .59745 L
s
.4626 .60293 m
.46281 .60478 L
s
.45059 .67339 m .45375 .66926 L .45116 .6736 L .996 .996 0 .311 k
F
0 0 0 1 k
.44882 .67413 m
.45059 .67339 L
s
.45391 .67109 m .45375 .66926 L .45509 .6691 L .996 .996 0 .269 k
F
0 0 0 1 k
.45375 .66926 m
.45646 .66457 L
s
.45375 .66926 m
.45399 .66737 L
s
.45235 .66971 m
.45375 .66926 L
s
.45375 .66926 m
.45658 .66514 L
s
.45059 .67339 m
.45375 .66926 L
s
.52438 .47877 m .51949 .4814 L .52952 .4782 L .5 .5 .5 1 k
F
0 0 0 1 k
.52438 .47877 m
.52769 .47731 L
s
.51663 .47916 m
.52438 .47877 L
s
.65672 .45659 m .64774 .45782 L .64886 .4552 L .996 0 .13 0 k
F
.66018 .46228 m .64774 .45782 L .66374 .46099 L .996 0 .121 0 k
F
0 0 0 1 k
.64297 .45813 m
.64774 .45782 L
s
.64667 .45897 m
.64774 .45782 L
s
.63495 .4551 m
.64774 .45782 L
s
.63488 .45419 m
.64774 .45782 L
s
.63902 .45938 m
.6394 .45937 L
s
.78117 .48746 m .76065 .48076 L .7701 .49086 L .996 0 .151 0 k
F
0 0 0 1 k
.7701 .49086 m
.77739 .49542 L
s
.75215 .49916 m
.7701 .49086 L
s
.54143 .52671 m .54076 .53297 L .54501 .52658 L .996 .152 0 .409 k
F
0 0 0 1 k
.54143 .52671 m
.54501 .52658 L
s
.54501 .52658 m
.54601 .52329 L
s
.54143 .52671 m
.54243 .52343 L
s
.53522 .52563 m
.54143 .52671 L
s
.61377 .44896 m .61803 .44872 L .6207 .44991 L .996 0 .133 0 k
F
0 0 0 1 k
.61377 .44896 m
.6207 .44991 L
s
.61998 .45017 m
.6207 .44991 L
s
.61307 .44922 m
.61377 .44896 L
s
.60023 .44739 m
.61377 .44896 L
s
.49141 .52668 m .49727 .52249 L .48809 .52717 L .5 .5 .5 1 k
F
0 0 0 1 k
.48013 .52923 m
.48809 .52717 L
s
.50613 .52092 m .49727 .52249 L .50258 .52293 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .52249 m
.50233 .51813 L
s
.49276 .52191 m
.49727 .52249 L
s
.48922 .5243 m
.49727 .52249 L
s
.49727 .52249 m
.50566 .51803 L
s
.48809 .52717 m
.49727 .52249 L
s
.22403 .77233 m .2351 .7742 L .21447 .77737 L .996 0 .327 0 k
F
0 0 0 1 k
.20553 .78151 m
.21447 .77737 L
s
.25501 .76489 m .2351 .7742 L .24832 .76513 L .996 0 .344 0 k
F
0 0 0 1 k
.2351 .7742 m
.24865 .76786 L
s
.2351 .7742 m
.2477 .77499 L
s
.22356 .78358 m
.2351 .7742 L
s
.22344 .77991 m
.2351 .7742 L
s
.2351 .7742 m
.25461 .77054 L
s
.21447 .77737 m
.2351 .7742 L
s
.25461 .77054 m
.26139 .76719 L
s
.46299 .6536 m .46286 .65777 L .46243 .65557 L .22 .126 .109 .098 k
F
0 0 0 1 k
.46234 .65391 m
.46289 .65199 L
s
.46289 .65199 m
.46299 .6536 L
s
.46299 .6536 m
.46339 .6519 L
s
.17641 .74929 m .14703 .76353 L .16924 .74672 L .607 0 .187 0 k
F
0 0 0 1 k
.14703 .76353 m
.17074 .7638 L
s
.14703 .76353 m
.15962 .77145 L
s
.42154 .50514 m .43223 .49882 L .42926 .50206 L .996 0 .486 0 k
F
0 0 0 1 k
.42154 .50514 m
.42926 .50206 L
s
.40363 .51273 m
.42154 .50514 L
s
.42926 .50206 m
.44222 .49737 L
s
.41866 .50734 m
.42154 .50514 L
s
.42637 .50427 m
.42926 .50206 L
s
.46353 .65746 m
.46354 .65736 L
s
.4636 .65707 m
.46393 .6554 L
s
.46359 .65733 m
.46393 .6554 L
s
.43058 .69078 m .43158 .69071 L .42791 .69299 L .5 .5 .5 1 k
F
0 0 0 1 k
.42791 .69299 m
.43058 .69078 L
s
.42683 .69367 m
.42791 .69299 L
s
.42949 .69145 m
.43058 .69078 L
s
.43058 .69078 m
.43519 .68651 L
s
.58815 .47134 m .60095 .47274 L .5886 .4708 L .5 .5 .5 1 k
F
0 0 0 1 k
.5974 .47172 m
.60329 .47302 L
s
.58265 .47005 m
.5886 .4708 L
s
.58591 .46918 m
.5886 .4708 L
s
.55339 .7982 m .57409 .79814 L .55844 .79419 L .853 0 .157 0 k
F
0 0 0 1 k
.54498 .79703 m
.55339 .7982 L
s
.53788 .80597 m
.55339 .7982 L
s
.44845 .65437 m .44766 .65024 L .44997 .6515 L .132 .102 .097 .062 k
F
0 0 0 1 k
.44997 .6515 m
.45339 .64645 L
s
.44721 .64588 m .44766 .65024 L .44517 .64906 L .116 .098 .097 .053 k
F
0 0 0 1 k
.44721 .64588 m
.45089 .63887 L
s
.28927 .75798 m .30476 .75027 L .29604 .75685 L .996 0 .377 0 k
F
0 0 0 1 k
.28927 .75798 m
.29604 .75685 L
s
.28329 .76177 m
.28927 .75798 L
s
.29006 .76065 m
.29604 .75685 L
s
.29604 .75685 m
.30648 .75602 L
s
.66887 .64493 m .68858 .63861 L .66795 .63876 L .716 0 .112 0 k
F
0 0 0 1 k
.66795 .63876 m
.66887 .64493 L
s
.65834 .64016 m
.66795 .63876 L
s
.65926 .64631 m
.66887 .64493 L
s
.66504 .65834 m
.66887 .64493 L
s
.45366 .65812 m .45616 .65367 L .45444 .65936 L .226 .095 .092 .086 k
F
.45685 .65763 m .45616 .65367 L .45771 .65527 L .204 .104 .095 .088 k
F
0 0 0 1 k
.45616 .65367 m
.45771 .65527 L
s
.4557 .64948 m
.45616 .65367 L
s
.45616 .65367 m
.45817 .64785 L
s
.45616 .65367 m
.45851 .64942 L
s
.45441 .65217 m
.45616 .65367 L
s
.45771 .65527 m
.45974 .65127 L
s
.36275 .7136 m .3565 .71003 L .36662 .70912 L .243 0 .095 0 k
F
0 0 0 1 k
.36275 .7136 m
.36681 .71416 L
s
.3571 .72303 m
.36275 .7136 L
s
.43444 .73734 m .44212 .73418 L .43392 .73435 L .59 0 .105 0 k
F
0 0 0 1 k
.43392 .73435 m
.43444 .73734 L
s
.42974 .73518 m
.43392 .73435 L
s
.43026 .73817 m
.43444 .73734 L
s
.43384 .74374 m
.43444 .73734 L
s
.46243 .65557 m .46132 .65874 L .46233 .65395 L .202 .124 .106 .096 k
F
0 0 0 1 k
.46233 .65395 m
.46243 .65557 L
s
.46243 .65557 m
.46299 .6536 L
s
.46233 .65395 m
.46234 .65391 L
s
.46121 .6542 m
.46236 .64968 L
s
.46233 .65395 m
.46236 .64968 L
s
.44378 .63702 m .44911 .63095 L .44429 .63852 L .04 .092 .118 .014 k
F
.45011 .62593 m .44911 .63095 L .44735 .62944 L .025 .077 .122 .007 k
F
0 0 0 1 k
.44911 .63095 m
.45011 .62593 L
s
.44911 .63095 m
.45083 .63251 L
s
.44911 .63095 m
.45404 .62502 L
s
.44911 .63095 m
.45404 .62329 L
s
.44859 .63579 m
.44911 .63095 L
s
.45011 .62593 m
.45538 .61812 L
s
.41608 .70748 m .41513 .71435 L .4192 .70766 L .358 .013 .09 .022 k
F
.42249 .71262 m .41513 .71435 L .42173 .7158 L .399 .012 .092 .02 k
F
0 0 0 1 k
.40714 .71616 m
.41513 .71435 L
s
.41266 .71852 m
.41513 .71435 L
s
.41499 .72104 m
.41513 .71435 L
s
.40874 .71254 m
.41513 .71435 L
s
.45075 .65282 m .45155 .65687 L .44923 .6557 L .175 .088 .085 .081 k
F
0 0 0 1 k
.44997 .6515 m
.45075 .65282 L
s
.45075 .65282 m
.45339 .64645 L
s
.44447 .64765 m .44416 .64319 L .44651 .64447 L .078 .103 .108 .032 k
F
0 0 0 1 k
.44651 .64447 m
.44721 .64588 L
s
.44651 .64447 m
.45089 .63887 L
s
.42173 .7158 m .42217 .72217 L .42509 .71571 L .442 .008 .096 .013 k
F
0 0 0 1 k
.41513 .71435 m
.42173 .7158 L
s
.42958 .71999 m .42217 .72217 L .42944 .72297 L .482 .007 .098 .011 k
F
0 0 0 1 k
.41932 .72888 m
.42217 .72217 L
s
.41408 .72448 m
.42217 .72217 L
s
.41499 .72104 m
.42217 .72217 L
s
.42217 .72217 m
.42346 .72832 L
s
.42217 .72217 m
.42392 .71829 L
s
.42173 .7158 m
.42217 .72217 L
s
.44359 .65571 m .44766 .65024 L .44461 .65692 L .138 .092 .09 .065 k
F
0 0 0 1 k
.44766 .65024 m
.44997 .6515 L
s
.44766 .65024 m
.45147 .64496 L
s
.44766 .65024 m
.45096 .64344 L
s
.44721 .64588 m
.44766 .65024 L
s
.45509 .6691 m .45758 .66525 L .45552 .66958 L .996 .996 0 .219 k
F
0 0 0 1 k
.45375 .66926 m
.45509 .6691 L
s
.45763 .66756 m .45758 .66525 L .45854 .66565 L .996 .996 0 .21 k
F
0 0 0 1 k
.45758 .66525 m
.45977 .6606 L
s
.45758 .66525 m
.4579 .66288 L
s
.45658 .66514 m
.45758 .66525 L
s
.45758 .66525 m
.45978 .66143 L
s
.45509 .6691 m
.45758 .66525 L
s
.40489 .70291 m .41031 .70537 L .40264 .70667 L .291 .013 .086 .024 k
F
0 0 0 1 k
.40512 .70906 m
.41031 .70537 L
s
.40887 .70676 m
.41031 .70537 L
s
.40504 .7125 m
.41031 .70537 L
s
.39661 .71412 m
.40264 .70667 L
s
.62081 .45343 m .63495 .45496 L .62009 .45342 L .996 0 .154 0 k
F
0 0 0 1 k
.61318 .45277 m
.62009 .45342 L
s
.61461 .45287 m
.62009 .45342 L
s
.60345 .47878 m .61548 .48026 L .60287 .47807 L .5 .5 .5 1 k
F
0 0 0 1 k
.597 .47726 m
.60287 .47807 L
s
.6099 .47882 m
.61213 .4794 L
s
.59827 .47605 m
.60287 .47807 L
s
.3993 .70632 m .39361 .70361 L .40155 .70255 L .243 .012 .083 .025 k
F
0 0 0 1 k
.3993 .70632 m
.40264 .70667 L
s
.39661 .71412 m
.3993 .70632 L
s
.66815 .4984 m .66175 .50227 L .67474 .50127 L .996 0 .117 0 k
F
0 0 0 1 k
.65242 .49571 m
.66175 .50227 L
s
.64949 .5026 m
.66175 .50227 L
s
.65428 .50609 m
.66175 .50227 L
s
.66166 .50004 m
.664 .50091 L
s
.6484 .49653 m
.66175 .50227 L
s
.66175 .50227 m
.67015 .50962 L
s
.66166 .50004 m
.66559 .49995 L
s
.46355 .65728 m
.46361 .65507 L
s
.47158 .58842 m .47688 .58186 L .4703 .5902 L .996 0 .996 0 k
F
.4814 .57647 m .47688 .58186 L .47843 .58021 L .5 .5 .5 1 k
F
0 0 0 1 k
.47688 .58186 m
.4814 .57647 L
s
.47566 .5836 m
.47688 .58186 L
s
.47688 .58186 m
.48163 .57523 L
s
.47688 .58186 m
.48314 .57344 L
s
.47291 .58733 m
.47688 .58186 L
s
.4814 .57647 m
.48777 .56808 L
s
.74141 .46701 m .72181 .46224 L .73325 .46961 L .996 0 .15 0 k
F
0 0 0 1 k
.72094 .47584 m
.73325 .46961 L
s
.46108 .65471 m .46132 .65874 L .46038 .65688 L .305 .105 .103 .094 k
F
0 0 0 1 k
.46108 .65471 m
.46121 .6542 L
s
.46076 .65322 m
.46108 .65471 L
s
.65827 .43896 m .67338 .44194 L .65599 .43988 L .996 0 .138 0 k
F
0 0 0 1 k
.64704 .44087 m
.65599 .43988 L
s
.66292 .44288 m
.67008 .44155 L
s
.67242 .44209 m
.67261 .44185 L
s
.64818 .43877 m
.65599 .43988 L
s
.41729 .49035 m .43246 .48605 L .41393 .49285 L .996 0 .434 0 k
F
0 0 0 1 k
.40398 .49887 m
.41393 .49285 L
s
.25801 .73737 m .27789 .72587 L .26457 .73866 L .406 0 .141 0 k
F
0 0 0 1 k
.25801 .73737 m
.26457 .73866 L
s
.26457 .73866 m
.26865 .73473 L
s
.25623 .74494 m
.26457 .73866 L
s
.24967 .74367 m
.25801 .73737 L
s
.26457 .73866 m
.27362 .74387 L
s
.27362 .74387 m
.28244 .73448 L
s
.6758 .51312 m .69002 .51983 L .68164 .5117 L .996 0 .117 0 k
F
0 0 0 1 k
.67562 .50938 m
.68125 .5118 L
s
.67015 .50962 m
.6758 .51312 L
s
.67383 .51586 m
.68123 .51568 L
s
.67837 .51954 m
.68467 .5173 L
s
.66141 .51381 m
.6758 .51312 L
s
.74098 .47292 m .76051 .47885 L .74916 .47033 L .996 0 .151 0 k
F
0 0 0 1 k
.73325 .46961 m
.74098 .47292 L
s
.73832 .47331 m
.74098 .47292 L
s
.45472 .61464 m .45703 .60932 L .45755 .61105 L .236 0 .25 0 k
F
0 0 0 1 k
.45755 .61105 m
.46281 .60478 L
s
.45722 .61281 m
.45755 .61105 L
s
.45641 .75489 m .46398 .75045 L .45424 .75228 L .688 0 .117 0 k
F
0 0 0 1 k
.45424 .75228 m
.45641 .75489 L
s
.4496 .75388 m
.45424 .75228 L
s
.45641 .75489 m
.45908 .76084 L
s
.45177 .75649 m
.45641 .75489 L
s
.45854 .66565 m .46042 .66209 L .45883 .66638 L .996 .572 0 .21 k
F
0 0 0 1 k
.45758 .66525 m
.45854 .66565 L
s
.46035 .66485 m .46042 .66209 L .46101 .66302 L .996 .595 0 .2 k
F
0 0 0 1 k
.46042 .66209 m
.46082 .65926 L
s
.46042 .66209 m
.46145 .65934 L
s
.45978 .66143 m
.46042 .66209 L
s
.46042 .66209 m
.46204 .65857 L
s
.45854 .66565 m
.46042 .66209 L
s
.48273 .48046 m .49553 .47568 L .48829 .47827 L .5 .5 .5 1 k
F
0 0 0 1 k
.48273 .48046 m
.48829 .47827 L
s
.47824 .48221 m
.48273 .48046 L
s
.48379 .48002 m
.48829 .47827 L
s
.48829 .47827 m
.49615 .47495 L
s
.46323 .51995 m .47281 .51533 L .46854 .51722 L .5 .5 .5 1 k
F
0 0 0 1 k
.46323 .51995 m
.46854 .51722 L
s
.46018 .52149 m
.46323 .51995 L
s
.46548 .51876 m
.46854 .51722 L
s
.46854 .51722 m
.4768 .5127 L
s
.27526 .52449 m .3038 .51641 L .27521 .52869 L .996 0 .316 0 k
F
0 0 0 1 k
.27586 .51762 m
.27591 .51357 L
s
.26097 .51894 m
.27591 .51357 L
s
.26026 .53419 m
.27521 .52869 L
s
.27088 .53591 m
.27521 .52869 L
s
.44923 .6557 m .44579 .66084 L .44845 .65437 L .158 .084 .083 .076 k
F
0 0 0 1 k
.44845 .65437 m
.44923 .6557 L
s
.44766 .65024 m
.44845 .65437 L
s
.44845 .65437 m
.44997 .6515 L
s
.44923 .6557 m
.45075 .65282 L
s
.62873 .54121 m .61849 .53528 L .62452 .54062 L .996 0 .024 0 k
F
0 0 0 1 k
.61829 .54067 m
.62442 .5424 L
s
.61826 .54064 m
.62452 .54062 L
s
.44517 .64906 m .44066 .65475 L .44447 .64765 L .104 .092 .097 .046 k
F
0 0 0 1 k
.44447 .64765 m
.44517 .64906 L
s
.44517 .64906 m
.44766 .65024 L
s
.44517 .64906 m
.44721 .64588 L
s
.44447 .64765 m
.44651 .64447 L
s
.80234 .59206 m .8323 .58143 L .79859 .58534 L .856 0 .144 0 k
F
0 0 0 1 k
.79859 .58534 m
.80234 .59206 L
s
.78337 .58852 m
.79859 .58534 L
s
.78713 .59522 m
.80234 .59206 L
s
.80108 .60786 m
.80234 .59206 L
s
.46038 .65688 m .45886 .66051 L .46006 .65538 L .274 .103 .099 .091 k
F
0 0 0 1 k
.46006 .65538 m
.46038 .65688 L
s
.46006 .65538 m
.46076 .65322 L
s
.46038 .65688 m
.46108 .65471 L
s
.45974 .65127 m
.46006 .65538 L
s
.52952 .4782 m .5423 .47635 L .53283 .47675 L .5 .5 .5 1 k
F
0 0 0 1 k
.52952 .4782 m
.53283 .47675 L
s
.52438 .47877 m
.52952 .4782 L
s
.52769 .47731 m
.53283 .47675 L
s
.53283 .47675 m
.53604 .47411 L
s
.63407 .48373 m .62648 .48299 L .62739 .4825 L .996 0 .114 0 k
F
0 0 0 1 k
.6264 .4807 m
.63265 .48347 L
s
.63705 .48654 m .62648 .48299 L .64006 .48629 L .996 0 .084 0 k
F
0 0 0 1 k
.62648 .48299 m
.63705 .48654 L
s
.63301 .48363 m
.6361 .485 L
s
.6361 .485 m
.63701 .4854 L
s
.61555 .48021 m
.62648 .48299 L
s
.61897 .48103 m
.62648 .48299 L
s
.61907 .48164 m
.62648 .48299 L
s
.62432 .48361 m
.62648 .48299 L
s
.63384 .48766 m
.63594 .48617 L
s
.63685 .48551 m
.63701 .4854 L
s
.63384 .48766 m
.63705 .48654 L
s
.6568 .45839 m .6478 .45922 L .64894 .45729 L .996 0 .138 0 k
F
0 0 0 1 k
.64774 .45782 m
.6487 .45769 L
s
.64774 .45782 m
.64853 .45798 L
s
.64774 .45782 m
.64847 .45809 L
s
.66021 .46298 m .6478 .45922 L .66378 .46196 L .996 0 .126 0 k
F
0 0 0 1 k
.6478 .45922 m
.66021 .46298 L
s
.65086 .45894 m
.65517 .46048 L
s
.63307 .45653 m
.6478 .45922 L
s
.63496 .45631 m
.6478 .45922 L
s
.6394 .45937 m
.6478 .45922 L
s
.64519 .46127 m
.6478 .45922 L
s
.65638 .46556 m
.65959 .46279 L
s
.65638 .46556 m
.66021 .46298 L
s
.43661 .68635 m .43158 .69071 L .43572 .68671 L .5 .5 .5 1 k
F
0 0 0 1 k
.43572 .68671 m
.43794 .68454 L
s
.43519 .68651 m
.43572 .68671 L
s
.46845 .53624 m .47669 .5337 L .47301 .53377 L .5 .5 .5 1 k
F
0 0 0 1 k
.46845 .53624 m
.47301 .53377 L
s
.46583 .53685 m
.46845 .53624 L
s
.47038 .53438 m
.47301 .53377 L
s
.47301 .53377 m
.48013 .52923 L
s
.40492 .49584 m .38732 .501 L .40825 .49335 L .996 0 .425 0 k
F
0 0 0 1 k
.40492 .49584 m
.41393 .49285 L
s
.40398 .49887 m
.40492 .49584 L
s
.35704 .50388 m .36788 .49502 L .36797 .49991 L .996 0 .401 0 k
F
0 0 0 1 k
.35704 .50388 m
.36797 .49991 L
s
.36797 .49991 m
.38753 .49414 L
s
.36591 .50304 m
.36797 .49991 L
s
.33297 .51392 m
.35704 .50388 L
s
.35501 .50699 m
.35704 .50388 L
s
.61187 .53356 m .61547 .53163 L .60782 .52988 L .996 0 0 .01 k
F
0 0 0 1 k
.60782 .52988 m
.61187 .53356 L
s
.609 .53351 m
.61287 .53654 L
s
.60406 .527 m
.60782 .52988 L
s
.60888 .5294 m
.61178 .53064 L
s
.60496 .52983 m
.60782 .52988 L
s
.60776 .52812 m
.61178 .53064 L
s
.609 .53351 m
.61187 .53356 L
s
.58865 .514 m .5848 .5113 L .58361 .51203 L .5 .5 .5 1 k
F
.59345 .51593 m .5848 .5113 L .59475 .51644 L .996 .117 0 .069 k
F
0 0 0 1 k
.5848 .5113 m
.59345 .51593 L
s
.5848 .5113 m
.59076 .51438 L
s
.58457 .51117 m
.5848 .5113 L
s
.58247 .50935 m
.5848 .5113 L
s
.5848 .5113 m
.585 .5108 L
s
.58466 .51124 m
.5848 .5113 L
s
.59294 .51598 m
.59345 .51593 L
s
.59294 .51598 m
.59614 .51748 L
s
.59298 .51601 m
.59881 .51968 L
s
.59294 .51598 m
.59298 .51601 L
s
.59296 .51599 m
.60063 .52188 L
s
.59294 .51598 m
.59296 .51599 L
s
.36662 .70912 m .37645 .70063 L .37068 .70968 L .237 .001 .091 .005 k
F
0 0 0 1 k
.36662 .70912 m
.37068 .70968 L
s
.36275 .7136 m
.36662 .70912 L
s
.36681 .71416 m
.37068 .70968 L
s
.37068 .70968 m
.37683 .71283 L
s
.32668 .71596 m .33308 .72032 L .32048 .72123 L .313 0 .115 0 k
F
0 0 0 1 k
.30567 .73158 m
.32048 .72123 L
s
.3458 .71081 m .33308 .72032 L .34182 .70985 L .281 0 .11 0 k
F
0 0 0 1 k
.33308 .72032 m
.3405 .72408 L
s
.32535 .73087 m
.33308 .72032 L
s
.31969 .73033 m
.33308 .72032 L
s
.33308 .72032 m
.34501 .71923 L
s
.32048 .72123 m
.33308 .72032 L
s
.5822 .47059 m .58363 .4719 L .58815 .47134 L .5 .5 .5 1 k
F
0 0 0 1 k
.58815 .47134 m
.5886 .4708 L
s
.5822 .47059 m
.58265 .47005 L
s
.57119 .46898 m
.5822 .47059 L
s
.41742 .70413 m .41031 .70537 L .41608 .70748 L .313 .018 .086 .03 k
F
0 0 0 1 k
.41031 .70537 m
.41608 .70748 L
s
.41031 .70537 m
.41031 .70537 L
s
.40874 .71254 m
.41031 .70537 L
s
.41513 .71435 m
.41608 .70748 L
s
.41542 .69852 m .41031 .70537 L .41262 .69807 L .276 .018 .083 .031 k
F
0 0 0 1 k
.40264 .70667 m
.41031 .70537 L
s
.40475 .70869 m .41031 .70537 L .40255 .71011 L .996 0 .733 0 k
F
0 0 0 1 k
.39661 .71412 m
.40255 .71011 L
s
.41535 .70211 m .41031 .70537 L .41249 .704 L .5 .5 .5 1 k
F
0 0 0 1 k
.40255 .71011 m
.41031 .70537 L
s
.41031 .70537 m
.41031 .70537 L
s
.75789 .68361 m .76685 .69816 L .77359 .68083 L .724 0 .135 0 k
F
0 0 0 1 k
.75789 .68361 m
.76685 .69816 L
s
.72745 .68456 m
.75789 .68361 L
s
.73445 .69894 m
.76685 .69816 L
s
.74662 .70346 m
.76685 .69816 L
s
.44321 .74291 m .44823 .74778 L .44734 .74183 L .624 0 .108 0 k
F
0 0 0 1 k
.43384 .74374 m
.44321 .74291 L
s
.45576 .74389 m .44823 .74778 L .45765 .74632 L .66 0 .11 0 k
F
0 0 0 1 k
.44823 .74778 m
.4496 .75388 L
s
.43844 .74898 m
.44823 .74778 L
s
.43982 .75192 m
.44823 .74778 L
s
.44823 .74778 m
.45424 .75228 L
s
.44321 .74291 m
.44823 .74778 L
s
.37754 .52222 m .38692 .51478 L .3869 .51847 L .996 0 .445 0 k
F
0 0 0 1 k
.37754 .52222 m
.3869 .51847 L
s
.37754 .52222 m
.38128 .51925 L
s
.3869 .51847 m
.40363 .51273 L
s
.35688 .53143 m
.37754 .52222 L
s
.38509 .521 m
.3869 .51847 L
s
.37575 .52474 m
.37754 .52222 L
s
.46101 .66302 m .46233 .65977 L .46118 .66399 L .996 .342 0 .203 k
F
.46215 .66295 m .46233 .65977 L .46257 .66122 L .996 .592 0 .18 k
F
0 0 0 1 k
.46233 .65977 m
.46273 .65711 L
s
.46233 .65977 m
.46341 .65657 L
s
.46233 .65977 m
.4631 .65706 L
s
.46204 .65857 m
.46233 .65977 L
s
.55332 .48487 m .55459 .48214 L .54774 .48554 L .5 .5 .5 1 k
F
.56627 .48093 m .55459 .48214 L .56481 .48215 L F
0 0 0 1 k
.55459 .48214 m
.56627 .48093 L
s
.5455 .48202 m
.55459 .48214 L
s
.55459 .48214 m
.55528 .47903 L
s
.55459 .48214 m
.56022 .479 L
s
.54341 .48387 m
.55459 .48214 L
s
.56627 .48093 m
.57138 .47826 L
s
.44851 .66175 m .45155 .65687 L .44955 .66288 L .215 .083 .086 .081 k
F
.45262 .66067 m .45155 .65687 L .45366 .65812 L .204 .091 .089 .083 k
F
0 0 0 1 k
.45155 .65687 m
.45366 .65812 L
s
.45075 .65282 m
.45155 .65687 L
s
.45155 .65687 m
.45386 .65072 L
s
.45155 .65687 m
.45441 .65217 L
s
.44923 .6557 m
.45155 .65687 L
s
.45366 .65812 m
.45616 .65367 L
s
.73454 .48981 m .7222 .49655 L .74233 .49337 L .996 0 .147 0 k
F
0 0 0 1 k
.70554 .49019 m
.7222 .49655 L
s
.72203 .49388 m
.72506 .49499 L
s
.72203 .49388 m
.72878 .49296 L
s
.7222 .49655 m
.73034 .50592 L
s
.70874 .50295 m
.7222 .49655 L
s
.70342 .49883 m
.7222 .49655 L
s
.74573 .50437 m .76181 .49705 L .73949 .50029 L .996 0 .145 0 k
F
0 0 0 1 k
.73949 .50029 m
.74573 .50437 L
s
.72717 .49577 m
.73949 .50029 L
s
.73636 .50668 m
.74573 .50437 L
s
.73482 .50144 m
.73949 .50029 L
s
.74573 .50437 m
.75318 .51429 L
s
.81878 .52748 m .79836 .51887 L .80437 .53105 L .996 0 .157 0 k
F
0 0 0 1 k
.80437 .53105 m
.81055 .53666 L
s
.77972 .54002 m
.80437 .53105 L
s
.45439 .6164 m .44864 .6227 L .45472 .61464 L .094 0 .152 0 k
F
0 0 0 1 k
.45439 .6164 m
.45472 .61464 L
s
.45439 .6164 m
.45722 .61281 L
s
.45472 .61464 m
.45755 .61105 L
s
.45439 .6164 m
.45538 .61812 L
s
.61178 .53064 m
.61211 .53086 L
s
.38845 .70051 m .39361 .70361 L .38513 .70466 L .24 .006 .086 .015 k
F
0 0 0 1 k
.37683 .71283 m
.38513 .70466 L
s
.40069 .69608 m .39361 .70361 L .39781 .69543 L .218 .01 .082 .023 k
F
0 0 0 1 k
.39361 .70361 m
.3993 .70632 L
s
.38621 .71146 m
.39361 .70361 L
s
.39017 .71172 m
.39361 .70361 L
s
.38513 .70466 m
.39361 .70361 L
s
.49236 .56508 m .49836 .56018 L .49504 .56133 L .5 .5 .5 1 k
F
0 0 0 1 k
.49293 .56291 m
.49504 .56133 L
s
.49504 .56133 m
.49892 .5545 L
s
.40155 .70255 m .40785 .69532 L .40489 .70291 L .251 .017 .081 .031 k
F
0 0 0 1 k
.40155 .70255 m
.40489 .70291 L
s
.3993 .70632 m
.40155 .70255 L
s
.39361 .70361 m
.40155 .70255 L
s
.40489 .70291 m
.41031 .70537 L
s
.40264 .70667 m
.40489 .70291 L
s
.15798 .7908 m .14501 .78643 L .16901 .78494 L .996 0 .294 0 k
F
0 0 0 1 k
.15798 .7908 m
.16725 .79112 L
s
.14057 .80335 m
.15798 .7908 L
s
.45825 .65664 m .45886 .66051 L .45739 .659 L .319 .092 .097 .089 k
F
0 0 0 1 k
.45825 .65664 m
.45974 .65127 L
s
.45771 .65527 m
.45825 .65664 L
s
.43902 .64917 m .44416 .64319 L .43994 .6505 L .086 .092 .102 .036 k
F
.44429 .63852 m .44416 .64319 L .44169 .64196 L .064 .09 .107 .025 k
F
0 0 0 1 k
.44416 .64319 m
.44429 .63852 L
s
.44416 .64319 m
.44651 .64447 L
s
.44416 .64319 m
.44894 .63738 L
s
.44416 .64319 m
.44859 .63579 L
s
.44416 .64319 m
.44447 .64765 L
s
.44429 .63852 m
.44911 .63095 L
s
.62311 .53579 m .61849 .53528 L .62786 .53819 L .996 0 .002 0 k
F
0 0 0 1 k
.61849 .53528 m
.62463 .53884 L
s
.6142 .53231 m
.61849 .53528 L
s
.6139 .53247 m
.61849 .53528 L
s
.61316 .53322 m
.61849 .53528 L
s
.61307 .53488 m
.61849 .53528 L
s
.61849 .53528 m
.62452 .54062 L
s
.32473 .55148 m .33165 .54378 L .33572 .54709 L .996 0 .398 0 k
F
0 0 0 1 k
.32473 .55148 m
.33572 .54709 L
s
.33554 .54953 m
.34393 .54578 L
s
.33554 .54953 m
.33572 .54709 L
s
.32457 .5539 m
.32473 .55148 L
s
.31549 .5557 m
.32473 .55148 L
s
.51162 .49832 m .51671 .4948 L .50705 .49962 L .5 .5 .5 1 k
F
0 0 0 1 k
.49672 .50321 m
.50705 .49962 L
s
.52781 .49184 m .51671 .4948 L .52449 .49364 L .5 .5 .5 1 k
F
0 0 0 1 k
.51671 .4948 m
.52094 .49108 L
s
.50997 .49576 m
.51671 .4948 L
s
.50644 .49806 m
.51671 .4948 L
s
.51671 .4948 m
.52531 .49029 L
s
.50705 .49962 m
.51671 .4948 L
s
.6215 .43348 m .61755 .4341 L .61326 .43369 L .996 0 .215 0 k
F
.63266 .43507 m .61755 .4341 L .63353 .4344 L .996 0 .172 0 k
F
0 0 0 1 k
.61755 .4341 m
.63266 .43507 L
s
.60308 .43366 m
.61755 .4341 L
s
.6133 .43412 m
.61755 .4341 L
s
.61755 .4341 m
.62019 .43479 L
s
.60261 .43387 m
.61755 .4341 L
s
.63256 .43255 m
.63417 .43435 L
s
.63266 .43507 m
.63425 .43638 L
s
.42188 .69759 m
.42791 .69299 L
s
.52846 .45584 m .5228 .45769 L .53447 .45483 L .5 .5 .5 1 k
F
0 0 0 1 k
.52846 .45584 m
.5323 .45468 L
s
.51935 .45724 m
.52846 .45584 L
s
.63701 .4854 m
.63817 .48583 L
s
.62627 .566 m .63523 .57499 L .63111 .56533 L .996 0 .085 0 k
F
0 0 0 1 k
.62294 .56145 m
.62627 .566 L
s
.61511 .56484 m
.62627 .566 L
s
.43884 .68418 m .43965 .6847 L .43661 .68635 L .5 .5 .5 1 k
F
0 0 0 1 k
.43661 .68635 m
.43884 .68418 L
s
.43572 .68671 m
.43661 .68635 L
s
.43794 .68454 m
.43884 .68418 L
s
.43884 .68418 m
.44268 .67987 L
s
.66505 .57931 m .67512 .58769 L .67253 .57899 L .996 0 .115 0 k
F
0 0 0 1 k
.6489 .57753 m
.66505 .57931 L
s
.42944 .72297 m .43125 .72879 L .43295 .72261 L .522 .003 .101 .005 k
F
0 0 0 1 k
.42217 .72217 m
.42944 .72297 L
s
.43851 .72619 m .43125 .72879 L .43899 .72896 L .559 .002 .102 .003 k
F
0 0 0 1 k
.42974 .73518 m
.43125 .72879 L
s
.42645 .73045 m
.43125 .72879 L
s
.42346 .72832 m
.43125 .72879 L
s
.43125 .72879 m
.43392 .73435 L
s
.42944 .72297 m
.43125 .72879 L
s
.46257 .66122 m .46336 .65828 L .46262 .66242 L .996 .37 0 .183 k
F
.46306 .66186 m .46336 .65828 L .46325 .66023 L .996 .996 0 .267 k
F
0 0 0 1 k
.46336 .65828 m
.46341 .65657 L
s
.46336 .65828 m
.46354 .65737 L
s
.46336 .65828 m
.46355 .65713 L
s
.46336 .65828 m
.46353 .65746 L
s
.54495 .43577 m .54921 .43495 L .53787 .43727 L .996 0 .364 0 k
F
0 0 0 1 k
.52268 .4406 m
.53787 .43727 L
s
.56509 .43261 m .54921 .43495 L .56183 .43295 L .996 0 .304 0 k
F
0 0 0 1 k
.54921 .43495 m
.55245 .43383 L
s
.53812 .43658 m
.54921 .43495 L
s
.54921 .43495 m
.55896 .43314 L
s
.5343 .43772 m
.54921 .43495 L
s
.53787 .43727 m
.54921 .43495 L
s
.33447 .57441 m .32965 .58169 L .32341 .57911 L .996 0 .367 0 k
F
.34934 .57365 m .32965 .58169 L .34955 .5714 L .996 0 .408 0 k
F
0 0 0 1 k
.32965 .58169 m
.34934 .57365 L
s
.32965 .58169 m
.34158 .57552 L
s
.30982 .59267 m
.32965 .58169 L
s
.32965 .58169 m
.33621 .58354 L
s
.32701 .5883 m
.32965 .58169 L
s
.30817 .59037 m
.32965 .58169 L
s
.34934 .57365 m
.35455 .57547 L
s
.38342 .72097 m .3765 .72359 L .38599 .71916 L .996 0 .55 0 k
F
0 0 0 1 k
.38342 .72097 m
.38744 .71907 L
s
.38045 .72389 m
.38342 .72097 L
s
.45739 .659 m .45544 .66308 L .45685 .65763 L .285 .089 .093 .087 k
F
0 0 0 1 k
.45685 .65763 m
.45739 .659 L
s
.45685 .65763 m
.45771 .65527 L
s
.45739 .659 m
.45825 .65664 L
s
.45616 .65367 m
.45685 .65763 L
s
.37546 .53372 m .35655 .54014 L .37724 .53152 L .996 0 .436 0 k
F
0 0 0 1 k
.37546 .53372 m
.37765 .53587 L
s
.70026 .51116 m .6898 .51548 L .7069 .51432 L .996 0 .136 0 k
F
0 0 0 1 k
.6898 .51548 m
.69675 .52339 L
s
.68668 .51659 m
.6898 .51548 L
s
.68563 .51558 m
.6898 .51548 L
s
.68212 .51218 m
.6898 .51548 L
s
.74149 .46826 m .72187 .46321 L .73334 .47106 L .996 0 .147 0 k
F
0 0 0 1 k
.72106 .47778 m
.73334 .47106 L
s
.35824 .58406 m .35404 .58886 L .34878 .588 L .996 0 .444 0 k
F
.37087 .58179 m .35404 .58886 L .37109 .58055 L .996 0 .481 0 k
F
0 0 0 1 k
.35404 .58886 m
.37087 .58179 L
s
.35404 .58886 m
.36426 .58388 L
s
.33703 .59773 m
.35404 .58886 L
s
.35404 .58886 m
.35958 .58915 L
s
.3517 .59314 m
.35404 .58886 L
s
.33566 .59644 m
.35404 .58886 L
s
.37087 .58179 m
.37526 .58205 L
s
.40842 .48607 m .42086 .47859 L .41745 .48293 L .996 0 .44 0 k
F
0 0 0 1 k
.40842 .48607 m
.41745 .48293 L
s
.38753 .49414 m
.40842 .48607 L
s
.41745 .48293 m
.43259 .47846 L
s
.40509 .48879 m
.40842 .48607 L
s
.4141 .48566 m
.41745 .48293 L
s
.44461 .65692 m .44579 .66084 L .44283 .65999 L .165 .075 .079 .076 k
F
0 0 0 1 k
.44461 .65692 m
.44766 .65024 L
s
.47463 .46272 m .46312 .4659 L .47989 .46054 L .996 0 .446 0 k
F
0 0 0 1 k
.47463 .46272 m
.48111 .46071 L
s
.46854 .46582 m
.47463 .46272 L
s
.4418 .65877 m .44066 .65475 L .44359 .65571 L .126 .087 .09 .058 k
F
0 0 0 1 k
.44359 .65571 m
.44461 .65692 L
s
.44359 .65571 m
.44766 .65024 L
s
.62859 .54357 m .63886 .55004 L .63281 .54417 L .996 0 .023 0 k
F
0 0 0 1 k
.62442 .5424 m
.62859 .54357 L
s
.62452 .54062 m
.62859 .54357 L
s
.7024 .53302 m .71685 .54102 L .71034 .53109 L .996 0 .131 0 k
F
0 0 0 1 k
.6842 .53425 m
.7024 .53302 L
s
.44612 .73911 m .44212 .73418 L .44199 .74019 L .625 0 .107 0 k
F
0 0 0 1 k
.44199 .74019 m
.44321 .74291 L
s
.43384 .74374 m
.44199 .74019 L
s
.80654 .55738 m .78168 .56606 L .81275 .56295 L .996 0 .158 0 k
F
.76559 .55643 m .78168 .56606 L .77782 .55386 L .996 0 .151 0 k
F
0 0 0 1 k
.76559 .55643 m
.78168 .56606 L
s
.75643 .57384 m
.78168 .56606 L
s
.7532 .56806 m
.78168 .56606 L
s
.78168 .56606 m
.7823 .57432 L
s
.78168 .56606 m
.79789 .57652 L
s
.73934 .55826 m
.76559 .55643 L
s
.44726 .62779 m .44864 .6227 L .45001 .62428 L .018 .015 .126 .004 k
F
0 0 0 1 k
.45001 .62428 m
.45538 .61812 L
s
.45001 .62428 m
.45011 .62593 L
s
.33018 .49863 m .30435 .50572 L .33247 .49494 L .996 0 .361 0 k
F
0 0 0 1 k
.33018 .49863 m
.33344 .50321 L
s
.46325 .66023 m .46354 .65762 L .46318 .66165 L .996 .996 0 .221 k
F
0 0 0 1 k
.46323 .65878 m
.46336 .65828 L
s
.46354 .65762 m
.46359 .65733 L
s
.46354 .65762 m
.46365 .65696 L
s
.46308 .66005 m .46354 .65762 L .4631 .66157 L .145 .179 .153 .073 k
F
0 0 0 1 k
.46332 .65875 m
.46336 .65828 L
s
.46325 .66023 m
.46325 .66022 L
s
.46334 .65865 m
.46336 .65828 L
s
.46322 .65907 m
.46336 .65828 L
s
.46325 .66023 m
.46354 .65762 L
s
.46332 .66003 m
.46354 .65762 L
s
.46354 .65762 m
.46355 .65728 L
s
.46354 .65762 m
.46362 .65692 L
s
.4192 .70766 m .42594 .70626 L .42055 .70431 L .384 .017 .09 .026 k
F
0 0 0 1 k
.41608 .70748 m
.4192 .70766 L
s
.41513 .71435 m
.4192 .70766 L
s
.69024 .58435 m .67512 .58769 L .69418 .58862 L .996 0 .129 0 k
F
0 0 0 1 k
.67512 .58769 m
.68532 .59649 L
s
.67512 .58769 m
.67598 .59707 L
s
.65758 .5861 m
.67512 .58769 L
s
.65966 .59063 m
.67512 .58769 L
s
.66505 .57931 m
.67512 .58769 L
s
.42585 .71252 m .42594 .70626 L .42249 .71262 L .425 .015 .093 .023 k
F
0 0 0 1 k
.42173 .7158 m
.42249 .71262 L
s
.41513 .71435 m
.42249 .71262 L
s
.74109 .47456 m .76065 .48076 L .74926 .47178 L .996 0 .148 0 k
F
0 0 0 1 k
.73334 .47106 m
.74109 .47456 L
s
.72106 .47778 m
.74109 .47456 L
s
.75412 .48184 m
.75813 .47996 L
s
.73831 .48223 m
.75653 .47945 L
s
.74098 .47292 m
.74358 .47371 L
s
.70497 .52685 m .69002 .51983 L .69704 .52878 L .996 0 .129 0 k
F
0 0 0 1 k
.69704 .52878 m
.7024 .53302 L
s
.6842 .53425 m
.69704 .52878 L
s
.22414 .61349 m .19254 .62525 L .22161 .60999 L .996 0 .297 0 k
F
0 0 0 1 k
.19254 .62525 m
.20843 .62809 L
s
.19254 .62525 m
.1947 .63501 L
s
.42055 .70431 m .42188 .69759 L .41742 .70413 L .334 .021 .086 .034 k
F
0 0 0 1 k
.41742 .70413 m
.42055 .70431 L
s
.4192 .70766 m
.42055 .70431 L
s
.41608 .70748 m
.41742 .70413 L
s
.41031 .70537 m
.41742 .70413 L
s
.45444 .65936 m .45544 .66308 L .4534 .66192 L .303 .081 .091 .085 k
F
0 0 0 1 k
.45444 .65936 m
.45616 .65367 L
s
.45366 .65812 m
.45444 .65936 L
s
.54515 .47423 m .5423 .47635 L .55072 .47403 L .5 .5 .5 1 k
F
0 0 0 1 k
.54515 .47423 m
.54757 .47309 L
s
.53604 .47411 m
.54515 .47423 L
s
.5985 .52612 m .59309 .52191 L .59368 .52478 L .5 .5 .5 1 k
F
.60071 .52483 m .59309 .52191 L .60286 .52627 L F
0 0 0 1 k
.59309 .52191 m
.60071 .52483 L
s
.59309 .52191 m
.59894 .52452 L
s
.59844 .5227 m
.60071 .52483 L
s
.59844 .5227 m
.60248 .52514 L
s
.58991 .51903 m
.59309 .52191 L
s
.59158 .51924 m
.59309 .52191 L
s
.58769 .51928 m
.59309 .52191 L
s
.58521 .51974 m
.59309 .52191 L
s
.42907 .51262 m .44206 .50816 L .42617 .51449 L .996 0 .478 0 k
F
0 0 0 1 k
.41758 .51929 m
.42617 .51449 L
s
.44381 .68058 m .43965 .6847 L .44309 .68064 L .5 .5 .5 1 k
F
0 0 0 1 k
.44309 .68064 m
.44492 .67853 L
s
.44268 .67987 m
.44309 .68064 L
s
.45004 .47998 m .46304 .47446 L .45725 .47759 L .996 0 .461 0 k
F
0 0 0 1 k
.45004 .47998 m
.45725 .47759 L
s
.44592 .48199 m
.45004 .47998 L
s
.45312 .4796 m
.45725 .47759 L
s
.45725 .47759 m
.46848 .47412 L
s
.42509 .71571 m .43193 .71387 L .42585 .71252 L .473 .011 .096 .016 k
F
0 0 0 1 k
.42509 .71571 m
.42585 .71252 L
s
.42249 .71262 m
.42387 .71008 L
s
.42249 .71262 m
.42585 .71252 L
s
.42173 .7158 m
.42509 .71571 L
s
.42392 .71829 m
.42509 .71571 L
s
.45006 .46056 m .4632 .45747 L .44524 .46318 L .996 0 .418 0 k
F
0 0 0 1 k
.43276 .46922 m
.44524 .46318 L
s
.3817 .70407 m .37645 .70063 L .38502 .69991 L .211 .004 .086 .012 k
F
0 0 0 1 k
.3817 .70407 m
.38513 .70466 L
s
.37683 .71283 m
.3817 .70407 L
s
.57046 .4717 m .58363 .4719 L .57191 .47087 L .5 .5 .5 1 k
F
0 0 0 1 k
.5822 .47059 m
.58815 .47134 L
s
.56607 .47062 m
.57191 .47087 L
s
.57119 .46898 m
.57191 .47087 L
s
.44735 .62944 m .44159 .63568 L .44726 .62779 L .024 .047 .118 .007 k
F
0 0 0 1 k
.44726 .62779 m
.44735 .62944 L
s
.44735 .62944 m
.45011 .62593 L
s
.44726 .62779 m
.45001 .62428 L
s
.44735 .62944 m
.44911 .63095 L
s
.53296 .49081 m .53619 .48771 L .52781 .49184 L .5 .5 .5 1 k
F
0 0 0 1 k
.51671 .4948 m
.52781 .49184 L
s
.54774 .48554 m .53619 .48771 L .54532 .48705 L .5 .5 .5 1 k
F
0 0 0 1 k
.53619 .48771 m
.54774 .48554 L
s
.52816 .48821 m
.53619 .48771 L
s
.53619 .48771 m
.53869 .48432 L
s
.53619 .48771 m
.54341 .48387 L
s
.52531 .49029 m
.53619 .48771 L
s
.52781 .49184 m
.53619 .48771 L
s
.54774 .48554 m
.55459 .48214 L
s
.45713 .50241 m .46829 .49804 L .46331 .5 L .996 0 .527 0 k
F
0 0 0 1 k
.45713 .50241 m
.46331 .5 L
s
.45359 .50387 m
.45713 .50241 L
s
.45976 .50147 m
.46331 .5 L
s
.46543 .49916 m
.47294 .49616 L
s
.44213 .66617 m .44579 .66084 L .44346 .66718 L .2 .071 .08 .077 k
F
.44727 .6645 m .44579 .66084 L .44851 .66175 L .193 .079 .083 .079 k
F
0 0 0 1 k
.44579 .66084 m
.44851 .66175 L
s
.44461 .65692 m
.44579 .66084 L
s
.44579 .66084 m
.44923 .6557 L
s
.44579 .66084 m
.44845 .65437 L
s
.46204 .66068 m .46286 .65777 L .46229 .66208 L .367 .114 .111 .1 k
F
0 0 0 1 k
.46248 .66066 m
.46257 .66122 L
s
.46288 .66168 m .46286 .65777 L .46308 .66005 L .138 .176 .151 .069 k
F
0 0 0 1 k
.46286 .65777 m
.46308 .66005 L
s
.46286 .65777 m
.46299 .6536 L
s
.46243 .65557 m
.46286 .65777 L
s
.46286 .65777 m
.46336 .65521 L
s
.46286 .65777 m
.46361 .65507 L
s
.46257 .66122 m
.46287 .66009 L
s
.46303 .65953 m
.46323 .65878 L
s
.46306 .65993 m
.46322 .65907 L
s
.46308 .66005 m
.46354 .65762 L
s
.59852 .42963 m .59731 .43008 L .59043 .43022 L .996 0 .246 0 k
F
0 0 0 1 k
.58358 .43027 m
.59118 .43016 L
s
.61315 .43018 m .59731 .43008 L .61261 .42967 L .996 0 .196 0 k
F
0 0 0 1 k
.59731 .43008 m
.61315 .43018 L
s
.59731 .43008 m
.6025 .43032 L
s
.58192 .43063 m
.59731 .43008 L
s
.61315 .43018 m
.61745 .43106 L
s
.38662 .52799 m .40338 .5225 L .38482 .5302 L .996 0 .443 0 k
F
0 0 0 1 k
.37546 .53372 m
.38482 .5302 L
s
.37765 .53587 m
.38482 .5302 L
s
.31533 .4952 m .30435 .50572 L .30034 .4997 L .996 0 .332 0 k
F
0 0 0 1 k
.30435 .50572 m
.30924 .51057 L
s
.29649 .51542 m
.30435 .50572 L
s
.28724 .51287 m
.30435 .50572 L
s
.27591 .51357 m
.30435 .50572 L
s
.30435 .50572 m
.33018 .49863 L
s
.30435 .50572 m
.32121 .49926 L
s
.43585 .66065 m .44066 .65475 L .43715 .66177 L .131 .076 .083 .061 k
F
.43994 .6505 m .44066 .65475 L .43755 .65385 L .111 .081 .09 .049 k
F
0 0 0 1 k
.43994 .6505 m
.44066 .65475 L
s
.44066 .65475 m
.44359 .65571 L
s
.44066 .65475 m
.44517 .64906 L
s
.44066 .65475 m
.44447 .64765 L
s
.43994 .6505 m
.44416 .64319 L
s
.44283 .65999 m .43872 .66557 L .4418 .65877 L .15 .071 .077 .071 k
F
0 0 0 1 k
.4418 .65877 m
.44283 .65999 L
s
.44066 .65475 m
.4418 .65877 L
s
.44283 .65999 m
.44579 .66084 L
s
.44283 .65999 m
.44461 .65692 L
s
.4418 .65877 m
.44359 .65571 L
s
.71231 .48614 m .72293 .4805 L .70571 .48294 L .996 0 .137 0 k
F
0 0 0 1 k
.70571 .48294 m
.71231 .48614 L
s
.71231 .48614 m
.72203 .49388 L
s
.6921 .47884 m
.70571 .48294 L
s
.70274 .4837 m
.70571 .48294 L
s
.70541 .4879 m
.71231 .48614 L
s
.47794 .45181 m .4632 .45747 L .47034 .45356 L .996 0 .389 0 k
F
0 0 0 1 k
.4632 .45747 m
.47468 .4545 L
s
.4632 .45747 m
.47993 .4525 L
s
.45743 .46073 m
.4632 .45747 L
s
.45026 .46312 m
.4632 .45747 L
s
.44524 .46318 m
.4632 .45747 L
s
.4534 .66192 m .45097 .66645 L .45262 .66067 L .269 .078 .088 .082 k
F
0 0 0 1 k
.45262 .66067 m
.4534 .66192 L
s
.44851 .66175 m
.45155 .65687 L
s
.45262 .66067 m
.45366 .65812 L
s
.4534 .66192 m
.45444 .65936 L
s
.45155 .65687 m
.45262 .66067 L
s
.60301 .44785 m .61803 .44872 L .60349 .44781 L .5 .5 .5 1 k
F
0 0 0 1 k
.5965 .44744 m
.60349 .44781 L
s
.60023 .44739 m
.60349 .44781 L
s
.66916 .57491 m .6583 .56735 L .66169 .57525 L .996 0 .114 0 k
F
0 0 0 1 k
.66169 .57525 m
.66505 .57931 L
s
.6489 .57753 m
.66169 .57525 L
s
.41262 .69807 m .40785 .69532 L .41453 .69458 L .235 .021 .078 .04 k
F
0 0 0 1 k
.41031 .70537 m
.41262 .69807 L
s
.44564 .67846 m .44629 .67953 L .44381 .68058 L .5 .5 .5 1 k
F
0 0 0 1 k
.44381 .68058 m
.44564 .67846 L
s
.44309 .68064 m
.44381 .68058 L
s
.44492 .67853 m
.44564 .67846 L
s
.44564 .67846 m
.44882 .67413 L
s
.55072 .47403 m .56389 .47314 L .55314 .47289 L .5 .5 .5 1 k
F
0 0 0 1 k
.55072 .47403 m
.55314 .47289 L
s
.54515 .47423 m
.55072 .47403 L
s
.54757 .47309 m
.55314 .47289 L
s
.55314 .47289 m
.55441 .47066 L
s
.41733 .69503 m .42188 .69759 L .41542 .69852 L .294 .022 .083 .037 k
F
0 0 0 1 k
.41542 .69852 m
.42188 .69759 L
s
.41262 .69807 m
.41542 .69852 L
s
.42067 .69829 m
.42188 .69759 L
s
.4175 .70055 m
.42188 .69759 L
s
.41742 .70413 m
.42188 .69759 L
s
.41031 .70537 m
.41542 .69852 L
s
.56461 .47146 m .56389 .47314 L .57046 .4717 L .5 .5 .5 1 k
F
0 0 0 1 k
.56461 .47146 m
.57046 .4717 L
s
.57046 .4717 m
.57191 .47087 L
s
.56461 .47146 m
.56607 .47062 L
s
.55441 .47066 m
.56461 .47146 L
s
.46075 .60214 m .46653 .59565 L .45994 .60392 L .996 0 .85 0 k
F
.4703 .5902 m .46653 .59565 L .46714 .59391 L .996 0 .996 0 k
F
0 0 0 1 k
.46653 .59565 m
.4703 .5902 L
s
.46618 .59745 m
.46653 .59565 L
s
.46653 .59565 m
.47177 .58917 L
s
.46653 .59565 m
.47291 .58733 L
s
.46335 .60111 m
.46653 .59565 L
s
.4703 .5902 m
.47688 .58186 L
s
.44117 .64046 m .44159 .63568 L .44378 .63702 L .034 .073 .115 .011 k
F
0 0 0 1 k
.44378 .63702 m
.44911 .63095 L
s
.44378 .63702 m
.44429 .63852 L
s
.49024 .56666 m .48549 .57326 L .49236 .56508 L .5 .5 .5 1 k
F
0 0 0 1 k
.49024 .56666 m
.49236 .56508 L
s
.49024 .56666 m
.49293 .56291 L
s
.49236 .56508 m
.49504 .56133 L
s
.48777 .56808 m
.49024 .56666 L
s
.41844 .51735 m .40338 .5225 L .42132 .51549 L .996 0 .464 0 k
F
0 0 0 1 k
.41844 .51735 m
.42617 .51449 L
s
.41758 .51929 m
.41844 .51735 L
s
.445 .48014 m .43246 .48605 L .43654 .48253 L .996 0 .412 0 k
F
0 0 0 1 k
.41393 .49285 m
.43246 .48605 L
s
.43246 .48605 m
.44592 .48199 L
s
.42181 .49179 m
.43246 .48605 L
s
.4295 .48892 m
.43246 .48605 L
s
.43246 .48605 m
.45004 .47998 L
s
.2853 .73144 m .27789 .72587 L .29249 .72569 L .369 0 .136 0 k
F
0 0 0 1 k
.28244 .73448 m
.2853 .73144 L
s
.2853 .73144 m
.29086 .73258 L
s
.46011 .66211 m .46132 .65874 L .46059 .66339 L .425 .095 .104 .094 k
F
0 0 0 1 k
.46072 .66256 m
.46101 .66302 L
s
.46172 .66251 m .46132 .65874 L .46204 .66068 L .329 .112 .108 .097 k
F
0 0 0 1 k
.46132 .65874 m
.46204 .66068 L
s
.46108 .65471 m
.46132 .65874 L
s
.46038 .65688 m
.46132 .65874 L
s
.46195 .66116 m
.46206 .66078 L
s
.46101 .66302 m
.46161 .66154 L
s
.462 .66059 m
.4622 .66009 L
s
.46132 .65874 m
.46243 .65557 L
s
.46132 .65874 m
.46233 .65395 L
s
.46204 .66068 m
.46286 .65777 L
s
.43308 .71963 m .43193 .71387 L .42958 .71999 L .512 .009 .099 .013 k
F
0 0 0 1 k
.42944 .72297 m
.42958 .71999 L
s
.42217 .72217 m
.42958 .71999 L
s
.38502 .69991 m .39342 .69206 L .38845 .70051 L .209 .008 .083 .019 k
F
0 0 0 1 k
.38502 .69991 m
.38845 .70051 L
s
.3817 .70407 m
.38502 .69991 L
s
.38513 .70466 m
.38845 .70051 L
s
.38845 .70051 m
.39361 .70361 L
s
.57638 .52232 m .58508 .52317 L .57602 .51989 L .656 .119 .168 .444 k
F
0 0 0 1 k
.57178 .51899 m
.57602 .51989 L
s
.58114 .51823 m
.58271 .5202 L
s
.5728 .51435 m
.57602 .51989 L
s
.44169 .64196 m .43607 .64814 L .44117 .64046 L .056 .075 .105 .021 k
F
0 0 0 1 k
.44117 .64046 m
.44169 .64196 L
s
.44169 .64196 m
.44429 .63852 L
s
.44117 .64046 m
.44378 .63702 L
s
.44169 .64196 m
.44416 .64319 L
s
.44955 .66288 m .45097 .66645 L .4483 .66563 L .276 .071 .085 .081 k
F
0 0 0 1 k
.44851 .66175 m
.44955 .66288 L
s
.44955 .66288 m
.45155 .65687 L
s
.40353 .69222 m .40785 .69532 L .40069 .69608 L .223 .015 .08 .031 k
F
0 0 0 1 k
.39361 .70361 m
.40069 .69608 L
s
.41386 .68837 m .40785 .69532 L .41145 .68765 L .205 .02 .076 .04 k
F
0 0 0 1 k
.40785 .69532 m
.41262 .69807 L
s
.40155 .70255 m
.40785 .69532 L
s
.40489 .70291 m
.40785 .69532 L
s
.40069 .69608 m
.40785 .69532 L
s
.59757 .47796 m .60114 .47957 L .60345 .47878 L .5 .5 .5 1 k
F
0 0 0 1 k
.59757 .47796 m
.60345 .47878 L
s
.60287 .47807 m
.60791 .47895 L
s
.60791 .47895 m
.61426 .48005 L
s
.60287 .47807 m
.60345 .47878 L
s
.597 .47726 m
.59757 .47796 L
s
.59296 .47726 m
.59757 .47796 L
s
.5159 .44925 m .52273 .44741 L .50964 .45125 L .996 0 .441 0 k
F
0 0 0 1 k
.50902 .45141 m
.51015 .45108 L
s
.49554 .45582 m
.50964 .45125 L
s
.53794 .44361 m .52273 .44741 L .53346 .4446 L .996 0 .389 0 k
F
0 0 0 1 k
.52273 .44741 m
.52837 .44541 L
s
.51345 .4498 m
.52273 .44741 L
s
.52273 .44741 m
.53437 .44413 L
s
.50964 .45125 m
.52273 .44741 L
s
.53447 .45483 m .54945 .45218 L .53831 .45367 L .5 .5 .5 1 k
F
0 0 0 1 k
.53447 .45483 m
.53831 .45367 L
s
.52846 .45584 m
.53447 .45483 L
s
.5323 .45468 m
.53831 .45367 L
s
.53831 .45367 m
.542 .45192 L
s
.61389 .45277 m .61817 .4529 L .62081 .45343 L .996 0 .158 0 k
F
0 0 0 1 k
.62009 .45342 m
.62602 .45403 L
s
.62009 .45342 m
.62081 .45343 L
s
.61318 .45277 m
.61389 .45277 L
s
.60846 .45233 m
.61389 .45277 L
s
.44967 .67566 m .44629 .67953 L .4491 .67544 L .996 .996 0 .382 k
F
0 0 0 1 k
.4491 .67544 m
.45059 .67339 L
s
.44882 .67413 m
.4491 .67544 L
s
.38599 .71916 m .39331 .71486 L .39001 .71727 L .996 0 .583 0 k
F
0 0 0 1 k
.38599 .71916 m
.39001 .71727 L
s
.38342 .72097 m
.38599 .71916 L
s
.38744 .71907 m
.39001 .71727 L
s
.39001 .71727 m
.39661 .71412 L
s
.27516 .59708 m .30033 .58773 L .27718 .59994 L .996 0 .316 0 k
F
0 0 0 1 k
.26464 .60567 m
.27718 .59994 L
s
.27597 .60773 m
.27718 .59994 L
s
.65036 .43614 m .65826 .43427 L .6582 .43746 L .996 0 .134 0 k
F
0 0 0 1 k
.64812 .43726 m
.65036 .43614 L
s
.63417 .43435 m
.65036 .43614 L
s
.36484 .53326 m .35655 .54014 L .35386 .53704 L .996 0 .403 0 k
F
0 0 0 1 k
.33572 .54709 m
.35655 .54014 L
s
.35655 .54014 m
.35991 .54246 L
s
.35052 .54648 m
.35655 .54014 L
s
.34393 .54578 m
.35655 .54014 L
s
.35655 .54014 m
.37546 .53372 L
s
.41453 .69458 m .41987 .68791 L .41733 .69503 L .248 .026 .078 .045 k
F
0 0 0 1 k
.41453 .69458 m
.41733 .69503 L
s
.41262 .69807 m
.41453 .69458 L
s
.40785 .69532 m
.41453 .69458 L
s
.41542 .69852 m
.41733 .69503 L
s
.30762 .5425 m .33204 .53483 L .30748 .5459 L .996 0 .344 0 k
F
0 0 0 1 k
.29464 .55093 m
.30748 .5459 L
s
.30206 .55443 m
.30748 .5459 L
s
.37918 .57689 m .39446 .5706 L .37895 .57814 L .996 0 .488 0 k
F
0 0 0 1 k
.37087 .58179 m
.37895 .57814 L
s
.37526 .58205 m
.37895 .57814 L
s
.44779 .54635 m .45733 .54157 L .44562 .54723 L .5 .5 .5 1 k
F
0 0 0 1 k
.4392 .55014 m
.44562 .54723 L
s
.43663 .65253 m .43607 .64814 L .43902 .64917 L .076 .082 .1 .031 k
F
0 0 0 1 k
.43902 .64917 m
.44416 .64319 L
s
.43902 .64917 m
.43994 .6505 L
s
.4483 .66563 m .44533 .67061 L .44727 .6645 L .246 .067 .082 .078 k
F
0 0 0 1 k
.44727 .6645 m
.4483 .66563 L
s
.44727 .6645 m
.44851 .66175 L
s
.4483 .66563 m
.44955 .66288 L
s
.44579 .66084 m
.44727 .6645 L
s
.46246 .66168 m
.46257 .66122 L
s
.45116 .6736 m .45165 .67519 L .44967 .67566 L .996 .996 0 .262 k
F
0 0 0 1 k
.44967 .67566 m
.45116 .6736 L
s
.4491 .67544 m
.44967 .67566 L
s
.45059 .67339 m
.45116 .6736 L
s
.45116 .6736 m
.45375 .66926 L
s
.45724 .66434 m .45886 .66051 L .45797 .6655 L .409 .083 .097 .09 k
F
.45966 .66414 m .45886 .66051 L .46011 .66211 L .381 .092 .1 .092 k
F
0 0 0 1 k
.45886 .66051 m
.46011 .66211 L
s
.45825 .65664 m
.45886 .66051 L
s
.45886 .66051 m
.46006 .65538 L
s
.45739 .659 m
.45886 .66051 L
s
.45886 .66051 m
.46038 .65688 L
s
.46011 .66211 m
.46132 .65874 L
s
.57278 .43152 m .57434 .4314 L .56509 .43261 L .996 0 .305 0 k
F
0 0 0 1 k
.55896 .43314 m
.57102 .43177 L
s
.54921 .43495 m
.56509 .43261 L
s
.59043 .43022 m .57434 .4314 L .58851 .4301 L .996 0 .246 0 k
F
0 0 0 1 k
.57434 .4314 m
.59043 .43022 L
s
.57434 .4314 m
.57509 .43087 L
s
.56174 .4324 m
.57434 .4314 L
s
.57434 .4314 m
.58192 .43063 L
s
.56509 .43261 m
.57434 .4314 L
s
.59043 .43022 m
.59731 .43008 L
s
.43755 .65385 m .43224 .65997 L .43663 .65253 L .1 .072 .089 .043 k
F
0 0 0 1 k
.43663 .65253 m
.43755 .65385 L
s
.43755 .65385 m
.43994 .6505 L
s
.43663 .65253 m
.43902 .64917 L
s
.43755 .65385 m
.44066 .65475 L
s
.35112 .70594 m .3565 .71003 L .3458 .71081 L .269 0 .103 0 k
F
0 0 0 1 k
.33308 .72032 m
.3458 .71081 L
s
.36739 .70125 m .3565 .71003 L .36404 .70032 L .239 0 .1 0 k
F
0 0 0 1 k
.3565 .71003 m
.36275 .7136 L
s
.34981 .71977 m
.3565 .71003 L
s
.34501 .71923 m
.3565 .71003 L
s
.3565 .71003 m
.36662 .70912 L
s
.3458 .71081 m
.3565 .71003 L
s
.44734 .74183 m .4545 .73832 L .44612 .73911 L .657 0 .109 0 k
F
0 0 0 1 k
.44612 .73911 m
.44734 .74183 L
s
.44199 .74019 m
.44612 .73911 L
s
.44321 .74291 m
.44734 .74183 L
s
.44734 .74183 m
.44823 .74778 L
s
.4653 .5388 m .45733 .54157 L .45998 .54121 L .5 .5 .5 1 k
F
0 0 0 1 k
.45733 .54157 m
.46583 .53685 L
s
.45051 .54433 m
.45733 .54157 L
s
.45538 .54165 m
.45733 .54157 L
s
.45733 .54157 m
.46845 .53624 L
s
.44562 .54723 m
.45733 .54157 L
s
.43715 .66177 m .43872 .66557 L .43505 .66503 L .155 .06 .073 .072 k
F
0 0 0 1 k
.43715 .66177 m
.44066 .65475 L
s
.42785 .69671 m .42188 .69759 L .42672 .69982 L .327 .026 .085 .04 k
F
0 0 0 1 k
.42188 .69759 m
.42188 .69759 L
s
.42055 .70431 m
.42188 .69759 L
s
.42618 .69129 m .42188 .69759 L .42384 .69073 L .283 .026 .081 .044 k
F
0 0 0 1 k
.42188 .69759 m
.42188 .69759 L
s
.41733 .69503 m
.42188 .69759 L
s
.42188 .69759 m
.42188 .69759 L
s
.41721 .70105 m .42188 .69759 L .41535 .70211 L .5 .5 .5 1 k
F
0 0 0 1 k
.41031 .70537 m
.41535 .70211 L
s
.42612 .69501 m .42188 .69759 L .42373 .69689 L .5 .5 .5 1 k
F
0 0 0 1 k
.41535 .70211 m
.42188 .69759 L
s
.44065 .66912 m .43872 .66557 L .44213 .66617 L .18 .066 .077 .075 k
F
0 0 0 1 k
.44213 .66617 m
.44579 .66084 L
s
.35901 .56705 m .37688 .55999 L .35878 .56931 L .996 0 .417 0 k
F
0 0 0 1 k
.34934 .57365 m
.35878 .56931 L
s
.35455 .57547 m
.35878 .56931 L
s
.53259 .53568 m .54076 .53297 L .5342 .53229 L .996 .296 0 .35 k
F
0 0 0 1 k
.53077 .53292 m
.5342 .53229 L
s
.5342 .53229 m
.53522 .52563 L
s
.34924 .73498 m .35673 .7333 L .3448 .73768 L .996 0 .474 0 k
F
0 0 0 1 k
.33357 .74408 m
.3448 .73768 L
s
.36636 .72783 m .35673 .7333 L .36221 .72924 L .996 0 .502 0 k
F
0 0 0 1 k
.35673 .7333 m
.36491 .73095 L
s
.3467 .73934 m
.35673 .7333 L
s
.35229 .73747 m
.35673 .7333 L
s
.35673 .7333 m
.36792 .72872 L
s
.3448 .73768 m
.35673 .7333 L
s
.50779 .55423 m .51117 .54772 L .50492 .55558 L .996 .996 0 .418 k
F
.51815 .54373 m .51117 .54772 L .51597 .54719 L .996 .996 0 .344 k
F
0 0 0 1 k
.51117 .54772 m
.51815 .54373 L
s
.507 .54835 m
.51117 .54772 L
s
.51117 .54772 m
.51677 .53984 L
s
.51117 .54772 m
.51405 .54088 L
s
.50468 .55213 m
.51117 .54772 L
s
.51815 .54373 m
.52358 .53611 L
s
.43437 .67135 m .43872 .66557 L .43601 .67226 L .186 .058 .074 .073 k
F
0 0 0 1 k
.43715 .66177 m
.43872 .66557 L
s
.43872 .66557 m
.4418 .65877 L
s
.43872 .66557 m
.44283 .65999 L
s
.43872 .66557 m
.44213 .66617 L
s
.62501 .81057 m .62739 .80025 L .61256 .81027 L .938 0 .172 0 k
F
0 0 0 1 k
.61256 .81027 m
.62501 .81057 L
s
.61986 .81592 m
.62501 .81057 L
s
.60745 .81561 m
.61256 .81027 L
s
.58691 .81176 m
.61256 .81027 L
s
.43295 .72261 m .43971 .72036 L .43308 .71963 L .555 .005 .101 .007 k
F
0 0 0 1 k
.43295 .72261 m
.43308 .71963 L
s
.42958 .71999 m
.43308 .71963 L
s
.42944 .72297 m
.43295 .72261 L
s
.43125 .72879 m
.43295 .72261 L
s
.34527 .4908 m .36822 .48508 L .34294 .49451 L .996 0 .365 0 k
F
0 0 0 1 k
.33018 .49863 m
.34294 .49451 L
s
.33344 .50321 m
.34294 .49451 L
s
.51005 .52065 m .51447 .51677 L .50613 .52092 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .52249 m
.50613 .52092 L
s
.52398 .51588 m .51447 .51677 L .52111 .51764 L .5 .5 .5 1 k
F
0 0 0 1 k
.51447 .51677 m
.51816 .51264 L
s
.50871 .51579 m
.51447 .51677 L
s
.50566 .51803 m
.51447 .51677 L
s
.51447 .51677 m
.5219 .51284 L
s
.50613 .52092 m
.51447 .51677 L
s
.67713 .6217 m .66045 .62757 L .67962 .62747 L .782 0 .116 0 k
F
.6528 .61682 m .66045 .62757 L .66072 .61551 L .835 0 .113 0 k
F
0 0 0 1 k
.6528 .61682 m
.66045 .62757 L
s
.65834 .64016 m
.66045 .62757 L
s
.64292 .62714 m
.66045 .62757 L
s
.64372 .63299 m
.66045 .62757 L
s
.66045 .62757 m
.66795 .63876 L
s
.63652 .6163 m
.6528 .61682 L
s
.48826 .49121 m .49615 .48809 L .48374 .49259 L .5 .5 .5 1 k
F
0 0 0 1 k
.47294 .49616 m
.48374 .49259 L
s
.50823 .48504 m .49615 .48809 L .50344 .48661 L .5 .5 .5 1 k
F
0 0 0 1 k
.49615 .48809 m
.50291 .48488 L
s
.48522 .49132 m
.49615 .48809 L
s
.48998 .48921 m
.49615 .48809 L
s
.49615 .48809 m
.50747 .48404 L
s
.48374 .49259 m
.49615 .48809 L
s
.42672 .69982 m .42594 .70626 L .42934 .70013 L .38 .021 .089 .032 k
F
0 0 0 1 k
.42188 .69759 m
.42672 .69982 L
s
.43213 .70495 m .42594 .70626 L .43151 .7079 L .425 .019 .092 .028 k
F
0 0 0 1 k
.4192 .70766 m
.42594 .70626 L
s
.42387 .71008 m
.42594 .70626 L
s
.42055 .70431 m
.42594 .70626 L
s
.42585 .71252 m
.42594 .70626 L
s
.42594 .70626 m
.42672 .69982 L
s
.46309 .66158 m
.4631 .66148 L
s
.46325 .66027 m
.46325 .66023 L
s
.39781 .69543 m .39342 .69206 L .40065 .69157 L .187 .013 .078 .029 k
F
0 0 0 1 k
.39781 .69543 m
.40069 .69608 L
s
.39361 .70361 m
.39781 .69543 L
s
.43376 .66391 m .43224 .65997 L .43585 .66065 L .12 .07 .083 .054 k
F
0 0 0 1 k
.43585 .66065 m
.43715 .66177 L
s
.43585 .66065 m
.44066 .65475 L
s
.43915 .53134 m .45028 .52634 L .43664 .53318 L .996 0 .565 0 k
F
0 0 0 1 k
.4292 .53812 m
.43664 .53318 L
s
.45283 .50347 m .44206 .50816 L .44559 .50585 L .996 0 .458 0 k
F
0 0 0 1 k
.44206 .50816 m
.45359 .50387 L
s
.43288 .51273 m
.44206 .50816 L
s
.43948 .50994 m
.44206 .50816 L
s
.42617 .51449 m
.44206 .50816 L
s
.44206 .50816 m
.45713 .50241 L
s
.44346 .66718 m .44533 .67061 L .44197 .67012 L .249 .059 .079 .076 k
F
0 0 0 1 k
.44213 .66617 m
.44346 .66718 L
s
.44346 .66718 m
.44579 .66084 L
s
.45433 .67156 m .45165 .67519 L .45391 .67109 L .996 .996 0 .24 k
F
0 0 0 1 k
.45391 .67109 m
.45509 .6691 L
s
.45375 .66926 m
.45391 .67109 L
s
.43682 .46557 m .42105 .46941 L .44162 .46295 L .996 0 .407 0 k
F
0 0 0 1 k
.43682 .46557 m
.44524 .46318 L
s
.43276 .46922 m
.43682 .46557 L
s
.45956 .52148 m .45028 .52634 L .45335 .52419 L .996 0 .556 0 k
F
0 0 0 1 k
.45028 .52634 m
.46018 .52149 L
s
.44236 .53112 m
.45028 .52634 L
s
.44803 .5281 m
.45028 .52634 L
s
.45028 .52634 m
.46323 .51995 L
s
.43664 .53318 m
.45028 .52634 L
s
.48816 .76479 m .47848 .76177 L .48362 .76714 L .763 0 .13 0 k
F
0 0 0 1 k
.47581 .77298 m
.48362 .76714 L
s
.3138 .74982 m .30476 .75027 L .31895 .7466 L .996 0 .4 0 k
F
0 0 0 1 k
.3138 .74982 m
.31956 .74858 L
s
.30648 .75602 m
.3138 .74982 L
s
.43505 .66503 m .43018 .67106 L .43376 .66391 L .142 .054 .072 .066 k
F
0 0 0 1 k
.43376 .66391 m
.43505 .66503 L
s
.43505 .66503 m
.43715 .66177 L
s
.43376 .66391 m
.43585 .66065 L
s
.43505 .66503 m
.43872 .66557 L
s
.7364 .55464 m .75542 .54684 L .73179 .54951 L .996 0 .138 0 k
F
0 0 0 1 k
.73179 .54951 m
.7364 .55464 L
s
.72149 .55182 m
.73179 .54951 L
s
.72609 .55693 m
.7364 .55464 L
s
.7364 .55464 m
.73988 .5666 L
s
.45337 .66736 m .45544 .66308 L .45435 .6684 L .372 .073 .091 .085 k
F
.45665 .66656 m .45544 .66308 L .45724 .66434 L .366 .08 .094 .087 k
F
0 0 0 1 k
.45544 .66308 m
.45724 .66434 L
s
.45444 .65936 m
.45544 .66308 L
s
.45544 .66308 m
.45685 .65763 L
s
.4534 .66192 m
.45544 .66308 L
s
.45544 .66308 m
.45739 .659 L
s
.45724 .66434 m
.45886 .66051 L
s
.59601 .44748 m .59779 .44759 L .60301 .44785 L .5 .5 .5 1 k
F
0 0 0 1 k
.60301 .44785 m
.60349 .44781 L
s
.59601 .44748 m
.5965 .44744 L
s
.58305 .44687 m
.59601 .44748 L
s
.48774 .76915 m .49907 .77183 L .49228 .76681 L .76 0 .134 0 k
F
0 0 0 1 k
.48362 .76714 m
.48774 .76915 L
s
.47581 .77298 m
.48774 .76915 L
s
.45552 .66958 m .45587 .67164 L .45433 .67156 L .996 .582 0 .239 k
F
0 0 0 1 k
.45433 .67156 m
.45552 .66958 L
s
.45552 .66958 m
.45758 .66525 L
s
.45391 .67109 m
.45433 .67156 L
s
.45509 .6691 m
.45552 .66958 L
s
.73093 .45622 m .72181 .46224 L .74 .4587 L .996 0 .158 0 k
F
0 0 0 1 k
.72181 .46224 m
.72429 .46383 L
s
.70342 .45847 m
.7072 .45944 L
s
.72094 .46272 m
.72181 .46224 L
s
.72043 .46245 m
.72181 .46224 L
s
.71857 .46145 m
.72181 .46224 L
s
.69735 .65029 m .68858 .63861 L .68603 .65207 L .691 0 .116 0 k
F
0 0 0 1 k
.68603 .65207 m
.68707 .65861 L
s
.66504 .65834 m
.68603 .65207 L
s
.30751 .60365 m .32904 .59553 L .30919 .60539 L .996 0 .393 0 k
F
0 0 0 1 k
.29844 .61017 m
.30919 .60539 L
s
.30804 .61062 m
.30919 .60539 L
s
.44197 .67012 m .43838 .67557 L .44065 .66912 L .223 .054 .076 .074 k
F
0 0 0 1 k
.44065 .66912 m
.44197 .67012 L
s
.44065 .66912 m
.44213 .66617 L
s
.44197 .67012 m
.44346 .66718 L
s
.43872 .66557 m
.44065 .66912 L
s
.71243 .48815 m .72301 .48184 L .70581 .4847 L .996 0 .134 0 k
F
0 0 0 1 k
.70581 .4847 m
.71243 .48815 L
s
.69893 .48674 m
.70581 .4847 L
s
.68912 .47929 m
.70581 .4847 L
s
.71243 .48815 m
.7222 .49655 L
s
.70554 .49019 m
.71243 .48815 L
s
.40065 .69157 m .40781 .68429 L .40353 .69222 L .189 .018 .075 .038 k
F
0 0 0 1 k
.40065 .69157 m
.40353 .69222 L
s
.39781 .69543 m
.40065 .69157 L
s
.40069 .69608 m
.40353 .69222 L
s
.40353 .69222 m
.40785 .69532 L
s
.57646 .51159 m .57424 .5087 L .57137 .51019 L .5 .5 .5 1 k
F
.58361 .51203 m .57424 .5087 L .58405 .51279 L F
0 0 0 1 k
.57424 .5087 m
.58361 .51203 L
s
.57424 .5087 m
.58012 .51115 L
s
.56536 .50456 m
.57424 .5087 L
s
.57182 .50527 m
.57424 .5087 L
s
.57424 .5087 m
.57607 .50742 L
s
.56496 .50607 m
.57424 .5087 L
s
.58361 .51203 m
.5848 .5113 L
s
.41629 .68476 m .41987 .68791 L .41386 .68837 L .215 .025 .075 .047 k
F
0 0 0 1 k
.40785 .69532 m
.41386 .68837 L
s
.42384 .69073 m .41987 .68791 L .42546 .68748 L .235 .031 .075 .053 k
F
0 0 0 1 k
.42188 .69759 m
.42384 .69073 L
s
.42496 .68149 m .41987 .68791 L .42296 .68068 L .2 .03 .071 .056 k
F
0 0 0 1 k
.41386 .68837 m
.41987 .68791 L
s
.41733 .69503 m
.41987 .68791 L
s
.41453 .69458 m
.41987 .68791 L
s
.41987 .68791 m
.42384 .69073 L
s
.74595 .50767 m .762 .49969 L .73969 .50333 L .996 0 .142 0 k
F
0 0 0 1 k
.73969 .50333 m
.74595 .50767 L
s
.73034 .50592 m
.73969 .50333 L
s
.7222 .49655 m
.73969 .50333 L
s
.74595 .50767 m
.75345 .51821 L
s
.73659 .51025 m
.74595 .50767 L
s
.68147 .50841 m .69043 .50451 L .67584 .50532 L .996 0 .117 0 k
F
0 0 0 1 k
.67584 .50532 m
.68147 .50841 L
s
.68147 .50841 m
.6898 .51548 L
s
.66664 .5019 m
.67584 .50532 L
s
.67102 .50613 m
.67584 .50532 L
s
.67562 .50938 m
.68147 .50841 L
s
.43899 .72896 m .44212 .73418 L .44255 .72835 L .595 0 .105 0 k
F
0 0 0 1 k
.43125 .72879 m
.43899 .72896 L
s
.44904 .73122 m .44212 .73418 L .45013 .73373 L .631 0 .106 0 k
F
0 0 0 1 k
.44199 .74019 m
.44212 .73418 L
s
.43392 .73435 m
.44212 .73418 L
s
.43444 .73734 m
.44212 .73418 L
s
.44212 .73418 m
.44612 .73911 L
s
.43899 .72896 m
.44212 .73418 L
s
.45093 .61576 m .45703 .60932 L .45061 .61747 L .198 0 .214 0 k
F
.45994 .60392 m .45703 .60932 L .45668 .60761 L .562 0 .44 0 k
F
0 0 0 1 k
.45703 .60932 m
.45994 .60392 L
s
.45703 .60932 m
.45755 .61105 L
s
.45472 .61464 m
.45703 .60932 L
s
.45703 .60932 m
.46335 .60111 L
s
.45703 .60932 m
.4626 .60293 L
s
.45994 .60392 m
.46653 .59565 L
s
.45792 .66829 m .45587 .67164 L .45763 .66756 L .996 .425 0 .238 k
F
0 0 0 1 k
.45758 .66525 m
.45763 .66756 L
s
.45763 .66756 m
.45854 .66565 L
s
.44381 .68058 m
.44629 .67953 L
s
.29249 .72569 m .30957 .71514 L .29805 .72684 L .346 0 .128 0 k
F
0 0 0 1 k
.29249 .72569 m
.29805 .72684 L
s
.29805 .72684 m
.30068 .72416 L
s
.29086 .73258 m
.29805 .72684 L
s
.2853 .73144 m
.29249 .72569 L
s
.29805 .72684 m
.30567 .73158 L
s
.30567 .73158 m
.31409 .7221 L
s
.64623 .48703 m .65753 .49231 L .64323 .48772 L .996 0 .08 0 k
F
0 0 0 1 k
.63952 .48634 m
.64323 .48772 L
s
.64094 .48771 m
.64323 .48772 L
s
.43993 .54993 m .42889 .5551 L .44209 .54906 L .5 .5 .5 1 k
F
0 0 0 1 k
.43993 .54993 m
.44562 .54723 L
s
.4392 .55014 m
.43993 .54993 L
s
.43262 .67451 m .43018 .67106 L .43437 .67135 L .169 .051 .071 .07 k
F
0 0 0 1 k
.43437 .67135 m
.43872 .66557 L
s
.45883 .66638 m .45905 .66889 L .45792 .66829 L .996 .213 0 .244 k
F
0 0 0 1 k
.45792 .66829 m
.45883 .66638 L
s
.45763 .66756 m
.45792 .66829 L
s
.45883 .66638 m
.46026 .66252 L
s
.45854 .66565 m
.45883 .66638 L
s
.64968 .55666 m .63886 .55004 L .64393 .5566 L .996 0 .086 0 k
F
0 0 0 1 k
.63461 .55787 m
.64393 .5566 L
s
.43601 .67226 m .43838 .67557 L .43426 .67541 L .226 .047 .073 .072 k
F
0 0 0 1 k
.43437 .67135 m
.43601 .67226 L
s
.43601 .67226 m
.43872 .66557 L
s
.73211 .53421 m .71685 .54102 L .73841 .53866 L .996 0 .141 0 k
F
0 0 0 1 k
.71685 .54102 m
.73179 .54951 L
s
.71685 .54102 m
.72149 .55182 L
s
.70084 .54736 m
.71685 .54102 L
s
.6969 .54254 m
.71685 .54102 L
s
.7024 .53302 m
.71685 .54102 L
s
.46984 .75826 m .47848 .76177 L .47416 .75645 L .721 0 .124 0 k
F
0 0 0 1 k
.45908 .76084 m
.46984 .75826 L
s
.44839 .67118 m .45097 .66645 L .44966 .67209 L .331 .063 .085 .081 k
F
.45261 .66978 m .45097 .66645 L .45337 .66736 L .331 .07 .088 .083 k
F
0 0 0 1 k
.45097 .66645 m
.45337 .66736 L
s
.44955 .66288 m
.45097 .66645 L
s
.45097 .66645 m
.45262 .66067 L
s
.4483 .66563 m
.45097 .66645 L
s
.45097 .66645 m
.4534 .66192 L
s
.45337 .66736 m
.45544 .66308 L
s
.4278 .68804 m .43158 .69071 L .42618 .69129 L .309 .031 .083 .048 k
F
0 0 0 1 k
.42384 .69073 m
.42618 .69129 L
s
.42188 .69759 m
.42618 .69129 L
s
.43158 .69071 m
.43158 .69071 L
s
.60725 .52529 m .61547 .53163 L .60513 .52501 L .996 .014 0 .006 k
F
0 0 0 1 k
.60063 .52188 m
.60513 .52501 L
s
.59844 .5227 m
.60513 .52501 L
s
.60776 .52812 m
.61084 .52952 L
s
.23787 .6205 m .23679 .62841 L .22322 .62638 L .996 0 .331 0 k
F
0 0 0 1 k
.19254 .62525 m
.22414 .61349 L
s
.26387 .61828 m .23679 .62841 L .26178 .61602 L .996 0 .359 0 k
F
0 0 0 1 k
.23679 .62841 m
.26387 .61828 L
s
.21252 .64161 m
.23679 .62841 L
s
.23679 .62841 m
.23847 .63528 L
s
.23679 .62841 m
.25027 .6295 L
s
.20758 .63945 m
.23679 .62841 L
s
.22414 .61349 m
.23761 .61641 L
s
.26387 .61828 m
.27529 .61945 L
s
.42546 .68748 m .42996 .68133 L .4278 .68804 L .254 .035 .077 .058 k
F
0 0 0 1 k
.42546 .68748 m
.4278 .68804 L
s
.42618 .69129 m
.4278 .68804 L
s
.42384 .69073 m
.42546 .68748 L
s
.41987 .68791 m
.42546 .68748 L
s
.67106 .46306 m .68431 .46819 L .66749 .46435 L .996 0 .121 0 k
F
0 0 0 1 k
.66142 .46263 m
.66749 .46435 L
s
.66633 .46448 m
.66749 .46435 L
s
.64782 .56006 m .6583 .56735 L .65357 .56013 L .996 0 .086 0 k
F
0 0 0 1 k
.64393 .5566 m
.64782 .56006 L
s
.63461 .55787 m
.64782 .56006 L
s
.41145 .68765 m .40781 .68429 L .41388 .68404 L .17 .023 .071 .048 k
F
0 0 0 1 k
.41145 .68765 m
.41386 .68837 L
s
.40785 .69532 m
.41145 .68765 L
s
.70905 .45591 m .71639 .45045 L .70135 .45344 L .996 0 .143 0 k
F
0 0 0 1 k
.68338 .44988 m
.70135 .45344 L
s
.70081 .45361 m
.70135 .45344 L
s
.46052 .66582 m .45905 .66889 L .46035 .66485 L .996 .17 0 .241 k
F
0 0 0 1 k
.46035 .66485 m
.46101 .66302 L
s
.46035 .66485 m
.4604 .66289 L
s
.43426 .67541 m .42996 .68133 L .43262 .67451 L .204 .04 .07 .069 k
F
0 0 0 1 k
.43262 .67451 m
.43426 .67541 L
s
.43262 .67451 m
.43437 .67135 L
s
.43426 .67541 m
.43601 .67226 L
s
.55844 .79419 m .56304 .78593 L .55001 .79302 L .873 0 .158 0 k
F
0 0 0 1 k
.55001 .79302 m
.55844 .79419 L
s
.55339 .7982 m
.55844 .79419 L
s
.53198 .79232 m
.55001 .79302 L
s
.54498 .79703 m
.55001 .79302 L
s
.47126 .75418 m .46398 .75045 L .46694 .75599 L .724 0 .12 0 k
F
0 0 0 1 k
.46694 .75599 m
.46984 .75826 L
s
.45908 .76084 m
.46694 .75599 L
s
.43047 .69702 m .43158 .69071 L .42785 .69671 L .355 .03 .086 .044 k
F
0 0 0 1 k
.42785 .69671 m
.43158 .69071 L
s
.42791 .69299 m
.43158 .69071 L
s
.42618 .69129 m
.43158 .69071 L
s
.42672 .69982 m
.42785 .69671 L
s
.42188 .69759 m
.42785 .69671 L
s
.42703 .67812 m .42996 .68133 L .42496 .68149 L .215 .035 .072 .062 k
F
0 0 0 1 k
.41987 .68791 m
.42496 .68149 L
s
.42503 .67731 m .43018 .67106 L .42703 .67812 L .175 .042 .068 .068 k
F
0 0 0 1 k
.42496 .68149 m
.42703 .67812 L
s
.42817 .66733 m .43018 .67106 L .42571 .6708 L .147 .042 .067 .067 k
F
0 0 0 1 k
.43018 .67106 m
.43437 .67135 L
s
.43018 .67106 m
.43376 .66391 L
s
.43018 .67106 m
.43505 .66503 L
s
.43018 .67106 m
.43262 .67451 L
s
.42703 .67812 m
.43018 .67106 L
s
.50405 .44537 m .49487 .44732 L .5103 .44356 L .996 0 .395 0 k
F
0 0 0 1 k
.50405 .44537 m
.50961 .44402 L
s
.49555 .44813 m
.50405 .44537 L
s
.46118 .66399 m .46126 .66693 L .46052 .66582 L .996 .086 0 .243 k
F
0 0 0 1 k
.46101 .66302 m
.46118 .66399 L
s
.46118 .66399 m
.46168 .66216 L
s
.48016 .57849 m .48549 .57326 L .48312 .57475 L .5 .5 .5 1 k
F
0 0 0 1 k
.48312 .57475 m
.48777 .56808 L
s
.4814 .57647 m
.48312 .57475 L
s
.41388 .68404 m .41996 .6773 L .41629 .68476 L .176 .029 .069 .056 k
F
0 0 0 1 k
.41388 .68404 m
.41629 .68476 L
s
.41386 .68837 m
.41629 .68476 L
s
.41145 .68765 m
.41388 .68404 L
s
.41629 .68476 m
.41987 .68791 L
s
.65859 .60997 m .6498 .59994 L .65067 .61129 L .833 0 .111 0 k
F
0 0 0 1 k
.65067 .61129 m
.6528 .61682 L
s
.63652 .6163 m
.65067 .61129 L
s
.77524 .47089 m .76051 .47885 L .78435 .47437 L .996 0 .16 0 k
F
0 0 0 1 k
.7568 .47772 m
.76051 .47885 L
s
.76051 .47885 m
.76318 .48159 L
s
.75859 .47914 m
.76051 .47885 L
s
.75908 .47952 m
.76051 .47885 L
s
.43151 .7079 m .43193 .71387 L .43435 .70796 L .476 .014 .096 .02 k
F
0 0 0 1 k
.42594 .70626 m
.43151 .7079 L
s
.43818 .71215 m .43193 .71387 L .4381 .71491 L .517 .012 .098 .016 k
F
0 0 0 1 k
.42958 .71999 m
.43193 .71387 L
s
.42509 .71571 m
.43193 .71387 L
s
.42585 .71252 m
.43193 .71387 L
s
.43193 .71387 m
.43308 .71963 L
s
.43151 .7079 m
.43193 .71387 L
s
.43325 .68425 m .42996 .68133 L .43461 .68123 L .244 .04 .075 .065 k
F
0 0 0 1 k
.42703 .67812 m
.42996 .68133 L
s
.4278 .68804 m
.42996 .68133 L
s
.42996 .68133 m
.43426 .67541 L
s
.42996 .68133 m
.43262 .67451 L
s
.42546 .68748 m
.42996 .68133 L
s
.42496 .68149 m
.42996 .68133 L
s
.42296 .68068 m .41996 .6773 L .42503 .67731 L .16 .034 .065 .066 k
F
0 0 0 1 k
.42296 .68068 m
.42503 .67731 L
s
.42503 .67731 m
.42703 .67812 L
s
.41987 .68791 m
.42296 .68068 L
s
.42503 .67731 m
.43018 .67106 L
s
.42296 .68068 m
.42496 .68149 L
s
.44219 .6758 m .44533 .67061 L .44377 .67659 L .294 .053 .08 .077 k
F
.44746 .6738 m .44533 .67061 L .44839 .67118 L .295 .06 .082 .079 k
F
0 0 0 1 k
.44533 .67061 m
.44839 .67118 L
s
.44346 .66718 m
.44533 .67061 L
s
.44533 .67061 m
.4483 .66563 L
s
.44533 .67061 m
.44727 .6645 L
s
.44197 .67012 m
.44533 .67061 L
s
.44839 .67118 m
.45097 .66645 L
s
.42657 .66629 m .43224 .65997 L .42817 .66733 L .126 .057 .077 .057 k
F
0 0 0 1 k
.42817 .66733 m
.43018 .67106 L
s
.4312 .65577 m .43224 .65997 L .42842 .65931 L .107 .059 .082 .047 k
F
0 0 0 1 k
.43224 .65997 m
.43585 .66065 L
s
.43224 .65997 m
.43755 .65385 L
s
.43224 .65997 m
.43663 .65253 L
s
.43224 .65997 m
.43376 .66391 L
s
.42817 .66733 m
.43224 .65997 L
s
.4622 .66415 m .46126 .66693 L .46215 .66295 L .996 .076 0 .236 k
F
0 0 0 1 k
.46215 .66295 m
.46246 .66168 L
s
.46215 .66295 m
.46222 .66171 L
s
.65043 .43785 m .65835 .43626 L .65827 .43896 L .996 0 .141 0 k
F
0 0 0 1 k
.65043 .43785 m
.65827 .43896 L
s
.63425 .43638 m
.65043 .43785 L
s
.65036 .43614 m
.65503 .43693 L
s
.65599 .43988 m
.65827 .43896 L
s
.64818 .43877 m
.65043 .43785 L
s
.48129 .5111 m .47281 .51533 L .48515 .50963 L .5 .5 .5 1 k
F
0 0 0 1 k
.48129 .5111 m
.48607 .50867 L
s
.4768 .5127 m
.48129 .5111 L
s
.70908 .4564 m .71639 .45045 L .70136 .45373 L .996 0 .14 0 k
F
0 0 0 1 k
.70136 .45373 m
.70908 .4564 L
s
.69573 .45581 m
.70136 .45373 L
s
.68338 .44988 m
.70136 .45373 L
s
.70338 .45778 m
.70834 .45615 L
s
.70944 .4561 m
.72181 .46224 L
s
.70135 .45344 m
.71496 .45073 L
s
.70135 .45344 m
.7019 .45361 L
s
.70342 .45847 m
.70908 .4564 L
s
.50342 .47281 m .49553 .47568 L .50876 .47123 L .5 .5 .5 1 k
F
0 0 0 1 k
.50342 .47281 m
.50819 .47103 L
s
.49615 .47495 m
.50342 .47281 L
s
.27344 .55834 m .26735 .56779 L .25839 .56364 L .996 0 .331 0 k
F
.29421 .55903 m .26735 .56779 L .2943 .55596 L .996 0 .36 0 k
F
0 0 0 1 k
.26735 .56779 m
.29421 .55903 L
s
.26735 .56779 m
.28349 .5607 L
s
.24058 .58059 m
.26735 .56779 L
s
.26735 .56779 m
.27669 .57087 L
s
.26423 .57628 m
.26735 .56779 L
s
.26782 .56001 m
.28396 .55254 L
s
.23808 .57741 m
.26735 .56779 L
s
.29421 .55903 m
.30167 .56202 L
s
.39894 .49371 m .38732 .501 L .38833 .49684 L .996 0 .397 0 k
F
0 0 0 1 k
.36569 .50949 m
.38732 .501 L
s
.38172 .50514 m
.38732 .501 L
s
.38732 .50433 m
.38732 .501 L
s
.38732 .501 m
.40492 .49584 L
s
.67109 .46375 m .68431 .46819 L .66751 .46477 L .996 0 .123 0 k
F
0 0 0 1 k
.65638 .46556 m
.66751 .46477 L
s
.66021 .46298 m
.66751 .46477 L
s
.66749 .46435 m
.66831 .46454 L
s
.46262 .66242 m .46257 .66576 L .4622 .66415 L .996 .014 0 .234 k
F
0 0 0 1 k
.46257 .66122 m
.46262 .66242 L
s
.46262 .66242 m
.46288 .66097 L
s
.42934 .70013 m .43499 .69913 L .43047 .69702 L .413 .024 .091 .035 k
F
0 0 0 1 k
.42934 .70013 m
.43047 .69702 L
s
.42785 .69671 m
.43047 .69702 L
s
.42672 .69982 m
.42934 .70013 L
s
.42594 .70626 m
.42934 .70013 L
s
.43 .53627 m .4171 .54182 L .43251 .53444 L .996 0 .535 0 k
F
0 0 0 1 k
.43 .53627 m
.43664 .53318 L
s
.4292 .53812 m
.43 .53627 L
s
.64628 .48816 m .65753 .49231 L .64325 .4884 L .996 0 .079 0 k
F
0 0 0 1 k
.63384 .48766 m
.64325 .4884 L
s
.6468 .49211 m
.6566 .49229 L
s
.63705 .48654 m
.64325 .4884 L
s
.64323 .48772 m
.64493 .48827 L
s
.73096 .4567 m .72187 .46321 L .74004 .45937 L .996 0 .155 0 k
F
0 0 0 1 k
.7072 .45944 m
.72187 .46321 L
s
.72181 .46224 m
.72287 .4625 L
s
.72181 .46224 m
.72376 .46186 L
s
.70476 .46611 m
.72187 .46321 L
s
.71135 .4695 m
.72187 .46321 L
s
.72187 .46321 m
.73334 .47106 L
s
.70994 .45686 m
.72187 .46321 L
s
.70908 .4564 m
.70994 .45686 L
s
.43461 .68123 m .43838 .67557 L .43654 .6819 L .269 .044 .077 .069 k
F
0 0 0 1 k
.42996 .68133 m
.43461 .68123 L
s
.44106 .67862 m .43838 .67557 L .44219 .6758 L .263 .049 .076 .074 k
F
0 0 0 1 k
.43838 .67557 m
.44219 .6758 L
s
.43601 .67226 m
.43838 .67557 L
s
.43838 .67557 m
.44197 .67012 L
s
.43838 .67557 m
.44065 .66912 L
s
.43426 .67541 m
.43838 .67557 L
s
.43461 .68123 m
.43838 .67557 L
s
.44219 .6758 m
.44533 .67061 L
s
.71004 .52573 m .72364 .52031 L .7047 .52189 L .996 0 .133 0 k
F
0 0 0 1 k
.7047 .52189 m
.71004 .52573 L
s
.70471 .52673 m
.71004 .52573 L
s
.69736 .52327 m
.7047 .52189 L
s
.6898 .51548 m
.7047 .52189 L
s
.71004 .52573 m
.71648 .53463 L
s
.55271 .45101 m .54945 .45218 L .55925 .45038 L .5 .5 .5 1 k
F
0 0 0 1 k
.55271 .45101 m
.55551 .45026 L
s
.542 .45192 m
.55271 .45101 L
s
.44238 .62912 m .44864 .6227 L .44257 .63072 L .023 .013 .118 .006 k
F
.45061 .61747 m .44864 .6227 L .44734 .62115 L .09 0 .141 0 k
F
0 0 0 1 k
.44864 .6227 m
.45061 .61747 L
s
.44864 .6227 m
.45001 .62428 L
s
.44726 .62779 m
.44864 .6227 L
s
.44864 .6227 m
.45472 .61464 L
s
.44864 .6227 m
.45439 .6164 L
s
.45061 .61747 m
.45703 .60932 L
s
.48635 .46763 m .49554 .46508 L .48107 .46956 L .996 0 .449 0 k
F
0 0 0 1 k
.46848 .47412 m
.48107 .46956 L
s
.50967 .4611 m .49554 .46508 L .50408 .46245 L .996 0 .404 0 k
F
0 0 0 1 k
.49554 .46508 m
.5034 .46248 L
s
.48278 .46923 m
.49554 .46508 L
s
.50608 .46197 m
.50873 .46119 L
s
.48107 .46956 m
.49554 .46508 L
s
.46299 .66328 m .46257 .66576 L .46306 .66186 L .996 .129 0 .207 k
F
0 0 0 1 k
.46306 .66186 m
.46309 .66158 L
s
.46306 .66186 m
.4631 .66136 L
s
.37196 .69674 m .37645 .70063 L .36739 .70125 L .228 0 .094 .001 k
F
0 0 0 1 k
.3565 .71003 m
.36739 .70125 L
s
.38576 .6925 m .37645 .70063 L .38295 .69158 L .201 .001 .09 .006 k
F
0 0 0 1 k
.37645 .70063 m
.3817 .70407 L
s
.37068 .70968 m
.37645 .70063 L
s
.36662 .70912 m
.37645 .70063 L
s
.37645 .70063 m
.38502 .69991 L
s
.36739 .70125 m
.37645 .70063 L
s
.43004 .65451 m .43607 .64814 L .4312 .65577 L .084 .069 .093 .035 k
F
0 0 0 1 k
.4312 .65577 m
.43224 .65997 L
s
.43605 .64353 m .43607 .64814 L .43301 .64713 L .065 .063 .097 .025 k
F
0 0 0 1 k
.43607 .64814 m
.43902 .64917 L
s
.43607 .64814 m
.44169 .64196 L
s
.43607 .64814 m
.44117 .64046 L
s
.43607 .64814 m
.43663 .65253 L
s
.4312 .65577 m
.43607 .64814 L
s
.44967 .67566 m
.45165 .67519 L
s
.44207 .72558 m .43971 .72036 L .43851 .72619 L .592 .003 .103 .005 k
F
0 0 0 1 k
.43851 .72619 m
.43899 .72896 L
s
.43125 .72879 m
.43851 .72619 L
s
.16901 .78494 m .19571 .7741 L .17828 .78527 L .996 0 .3 0 k
F
0 0 0 1 k
.16901 .78494 m
.17828 .78527 L
s
.16725 .79112 m
.17828 .78527 L
s
.15798 .7908 m
.16901 .78494 L
s
.17828 .78527 m
.1914 .78805 L
s
.46318 .66165 m .463 .66537 L .46299 .66328 L .996 .061 0 .209 k
F
0 0 0 1 k
.46314 .66244 m
.46318 .66165 L
s
.46311 .66313 m
.46314 .66244 L
s
.46318 .66165 m
.46325 .66023 L
s
.46318 .66165 m
.46332 .66003 L
s
.51149 .77394 m .49907 .77183 L .50694 .77684 L .809 0 .14 0 k
F
0 0 0 1 k
.49967 .78368 m
.50694 .77684 L
s
.43536 .64208 m .44159 .63568 L .43605 .64353 L .043 .062 .107 .015 k
F
0 0 0 1 k
.43605 .64353 m
.43607 .64814 L
s
.44257 .63072 m .44159 .63568 L .43938 .63436 L .032 .039 .11 .01 k
F
0 0 0 1 k
.44159 .63568 m
.44257 .63072 L
s
.44159 .63568 m
.44378 .63702 L
s
.44117 .64046 m
.44159 .63568 L
s
.44159 .63568 m
.44726 .62779 L
s
.44159 .63568 m
.44735 .62944 L
s
.43605 .64353 m
.44159 .63568 L
s
.44257 .63072 m
.44864 .6227 L
s
.39916 .71201 m .39331 .71486 L .40135 .71059 L .996 0 .633 0 k
F
0 0 0 1 k
.39916 .71201 m
.40255 .71011 L
s
.39661 .71412 m
.39916 .71201 L
s
.48398 .52941 m .47669 .5337 L .48729 .52893 L .5 .5 .5 1 k
F
0 0 0 1 k
.48398 .52941 m
.48809 .52717 L
s
.48013 .52923 m
.48398 .52941 L
s
.63111 .56533 m .63929 .56148 L .62777 .56078 L .996 0 .08 0 k
F
0 0 0 1 k
.62777 .56078 m
.63111 .56533 L
s
.62627 .566 m
.63111 .56533 L
s
.62294 .56145 m
.62777 .56078 L
s
.61855 .55226 m
.62777 .56078 L
s
.4631 .66157 m .463 .66537 L .46291 .6632 L .574 .107 .116 .103 k
F
0 0 0 1 k
.463 .66537 m
.46303 .6642 L
s
.46303 .6642 m
.4631 .66157 L
s
.46305 .66203 m
.46306 .66186 L
s
.463 .66537 m
.46311 .66313 L
s
.46308 .66249 m
.46318 .66165 L
s
.46308 .66005 m
.4631 .66157 L
s
.4631 .66157 m
.46354 .65762 L
s
.43518 .68493 m .43158 .69071 L .43325 .68425 L .303 .035 .081 .054 k
F
0 0 0 1 k
.43158 .69071 m
.43325 .68425 L
s
.43325 .68425 m
.43461 .68123 L
s
.42996 .68133 m
.43325 .68425 L
s
.4278 .68804 m
.43158 .69071 L
s
.43158 .69071 m
.43158 .69071 L
s
.43158 .69071 m
.43661 .68635 L
s
.43158 .69071 m
.43572 .68671 L
s
.81914 .53173 m .79868 .52275 L .80474 .53555 L .951 0 .152 0 k
F
0 0 0 1 k
.80474 .53555 m
.81095 .5414 L
s
.7801 .54516 m
.80474 .53555 L
s
.42571 .6708 m .41996 .6773 L .42411 .66976 L .135 .034 .065 .062 k
F
0 0 0 1 k
.42571 .6708 m
.42817 .66733 L
s
.42571 .6708 m
.43018 .67106 L
s
.18913 .74187 m .19754 .74997 L .17641 .74929 L .575 0 .179 0 k
F
0 0 0 1 k
.14703 .76353 m
.17641 .74929 L
s
.22286 .73704 m .19754 .74997 L .21682 .73483 L .543 0 .176 0 k
F
0 0 0 1 k
.19754 .74997 m
.20809 .75696 L
s
.18747 .75882 m
.19754 .74997 L
s
.19754 .74997 m
.21773 .75004 L
s
.17074 .7638 m
.19754 .74997 L
s
.17641 .74929 m
.19754 .74997 L
s
.43655 .6902 m .43158 .69071 L .43562 .69309 L .353 .034 .086 .049 k
F
0 0 0 1 k
.43158 .69071 m
.43158 .69071 L
s
.43158 .69071 m
.43158 .69071 L
s
.43047 .69702 m
.43158 .69071 L
s
.43158 .69071 m
.43158 .69071 L
s
.42769 .69429 m .43158 .69071 L .42612 .69501 L .5 .5 .5 1 k
F
0 0 0 1 k
.42188 .69759 m
.42612 .69501 L
s
.43512 .68878 m .43158 .69071 L .43314 .69064 L .5 .5 .5 1 k
F
0 0 0 1 k
.42612 .69501 m
.43158 .69071 L
s
.46291 .6632 m .46257 .66576 L .46288 .66168 L .516 .104 .112 .101 k
F
0 0 0 1 k
.46288 .66168 m
.46291 .6632 L
s
.46291 .66306 m
.46306 .66186 L
s
.46288 .66168 m
.46308 .66005 L
s
.46291 .6632 m
.4631 .66157 L
s
.46257 .66576 m
.46262 .66242 L
s
.46286 .65777 m
.46288 .66168 L
s
.5535 .53065 m .55312 .52493 L .54927 .53088 L .996 .225 0 .425 k
F
.56143 .52399 m .55312 .52493 L .56104 .52662 L .996 .123 0 .523 k
F
0 0 0 1 k
.55312 .52493 m
.56143 .52399 L
s
.54601 .52329 m
.55312 .52493 L
s
.55312 .52493 m
.55606 .5191 L
s
.55244 .51867 m
.55312 .52493 L
s
.54501 .52658 m
.55312 .52493 L
s
.56143 .52399 m
.56389 .51866 L
s
.64454 .58413 m .63523 .57499 L .63823 .58521 L .996 0 .103 0 k
F
0 0 0 1 k
.62745 .58953 m
.63823 .58521 L
s
.58233 .44802 m .59779 .44759 L .58399 .44764 L .5 .5 .5 1 k
F
0 0 0 1 k
.59601 .44748 m
.60301 .44785 L
s
.57713 .4478 m
.58399 .44764 L
s
.58305 .44687 m
.58399 .44764 L
s
.41745 .67361 m .41996 .6773 L .41457 .6773 L .15 .026 .067 .056 k
F
0 0 0 1 k
.41996 .6773 m
.42296 .68068 L
s
.41629 .68476 m
.41996 .6773 L
s
.41996 .6773 m
.42503 .67731 L
s
.41388 .68404 m
.41996 .6773 L
s
.41996 .6773 m
.42571 .6708 L
s
.46229 .66208 m .46257 .66576 L .46197 .66392 L .687 .078 .102 .104 k
F
0 0 0 1 k
.46229 .66208 m
.46257 .66576 L
s
.4624 .66332 m
.46262 .66242 L
s
.46229 .66208 m
.46286 .65777 L
s
.46257 .66576 m
.46288 .66168 L
s
.46239 .66336 m
.4624 .66332 L
s
.46204 .66068 m
.46229 .66208 L
s
.45712 .48963 m .46838 .48588 L .45297 .49189 L .996 0 .489 0 k
F
0 0 0 1 k
.44222 .49737 m
.45297 .49189 L
s
.48102 .48071 m .46838 .48588 L .47451 .48279 L .996 0 .464 0 k
F
0 0 0 1 k
.46838 .48588 m
.47824 .48221 L
s
.45725 .49106 m
.46838 .48588 L
s
.46342 .48847 m
.46838 .48588 L
s
.46838 .48588 m
.48273 .48046 L
s
.45297 .49189 m
.46838 .48588 L
s
.43654 .6819 m .43965 .6847 L .43518 .68493 L .335 .04 .084 .058 k
F
0 0 0 1 k
.43518 .68493 m
.43654 .6819 L
s
.43158 .69071 m
.43518 .68493 L
s
.43325 .68425 m
.43518 .68493 L
s
.43461 .68123 m
.43654 .6819 L
s
.43654 .6819 m
.43838 .67557 L
s
.43496 .70501 m .43499 .69913 L .43213 .70495 L .458 .022 .094 .031 k
F
0 0 0 1 k
.43151 .7079 m
.43213 .70495 L
s
.42594 .70626 m
.43213 .70495 L
s
.46197 .66392 m .46126 .66693 L .46172 .66251 L .638 .085 .109 .089 k
F
0 0 0 1 k
.46172 .66251 m
.46197 .66392 L
s
.46172 .66251 m
.46204 .66068 L
s
.46195 .66383 m
.46209 .6632 L
s
.46197 .66392 m
.46229 .66208 L
s
.46132 .65874 m
.46172 .66251 L
s
.55925 .45038 m .5747 .44877 L .56205 .44963 L .5 .5 .5 1 k
F
0 0 0 1 k
.55925 .45038 m
.56205 .44963 L
s
.55271 .45101 m
.55925 .45038 L
s
.55551 .45026 m
.56205 .44963 L
s
.56205 .44963 m
.56345 .44841 L
s
.42411 .66976 m .42217 .66585 L .42657 .66629 L .116 .048 .076 .051 k
F
0 0 0 1 k
.42411 .66976 m
.42657 .66629 L
s
.41996 .6773 m
.42411 .66976 L
s
.42411 .66976 m
.42571 .6708 L
s
.42657 .66629 m
.42817 .66733 L
s
.42657 .66629 m
.43224 .65997 L
s
.70044 .51442 m .69002 .51983 L .7071 .51799 L .996 0 .132 0 k
F
0 0 0 1 k
.67407 .52091 m
.69002 .51983 L
s
.67864 .525 m
.69002 .51983 L
s
.6758 .51312 m
.69002 .51983 L
s
.69002 .51983 m
.69704 .52878 L
s
.6898 .51548 m
.69969 .51481 L
s
.47843 .58021 m .47295 .58674 L .48016 .57849 L .5 .5 .5 1 k
F
0 0 0 1 k
.47843 .58021 m
.48016 .57849 L
s
.47843 .58021 m
.4814 .57647 L
s
.48016 .57849 m
.48312 .57475 L
s
.47688 .58186 m
.47843 .58021 L
s
.46059 .66339 m .46126 .66693 L .46014 .66542 L .648 .081 .109 .084 k
F
0 0 0 1 k
.46059 .66339 m
.46126 .66693 L
s
.46118 .66399 m
.46126 .66693 L
s
.46059 .66339 m
.46132 .65874 L
s
.46126 .66693 m
.46172 .66251 L
s
.46011 .66211 m
.46059 .66339 L
s
.46087 .66486 m
.46118 .66399 L
s
.64114 .59019 m .6498 .59994 L .64746 .58913 L .996 0 .108 0 k
F
0 0 0 1 k
.63823 .58521 m
.64114 .59019 L
s
.62745 .58953 m
.64114 .59019 L
s
.38968 .6883 m .39342 .69206 L .38576 .6925 L .195 .005 .085 .015 k
F
0 0 0 1 k
.37645 .70063 m
.38576 .6925 L
s
.40137 .68453 m .39342 .69206 L .39901 .68359 L .171 .009 .08 .024 k
F
0 0 0 1 k
.39342 .69206 m
.39781 .69543 L
s
.38845 .70051 m
.39342 .69206 L
s
.39342 .69206 m
.40065 .69157 L
s
.38502 .69991 m
.39342 .69206 L
s
.38576 .6925 m
.39342 .69206 L
s
.48517 .75672 m .47848 .76177 L .48873 .75862 L .761 0 .127 0 k
F
0 0 0 1 k
.47848 .76177 m
.48362 .76714 L
s
.46749 .76475 m
.47848 .76177 L
s
.47101 .76706 m
.47848 .76177 L
s
.46984 .75826 m
.47848 .76177 L
s
.57545 .44818 m .5747 .44877 L .58233 .44802 L .5 .5 .5 1 k
F
0 0 0 1 k
.57545 .44818 m
.58233 .44802 L
s
.58233 .44802 m
.58399 .44764 L
s
.57545 .44818 m
.57713 .4478 L
s
.56345 .44841 m
.57545 .44818 L
s
.46014 .66542 m .45905 .66889 L .45966 .66414 L .579 .076 .104 .083 k
F
0 0 0 1 k
.45966 .66414 m
.46014 .66542 L
s
.45905 .66889 m
.46016 .66545 L
s
.46014 .66542 m
.46059 .66339 L
s
.45966 .66414 m
.46011 .66211 L
s
.45886 .66051 m
.45966 .66414 L
s
.51249 .77849 m .52687 .78011 L .51705 .77559 L .805 0 .143 0 k
F
0 0 0 1 k
.50694 .77684 m
.51249 .77849 L
s
.49967 .78368 m
.51249 .77849 L
s
.40472 .68059 m .40781 .68429 L .40137 .68453 L .169 .015 .075 .035 k
F
0 0 0 1 k
.39342 .69206 m
.40137 .68453 L
s
.41457 .6773 m .40781 .68429 L .41262 .67632 L .147 .02 .07 .045 k
F
0 0 0 1 k
.40781 .68429 m
.41457 .6773 L
s
.40781 .68429 m
.41145 .68765 L
s
.40353 .69222 m
.40781 .68429 L
s
.40781 .68429 m
.41388 .68404 L
s
.40065 .69157 m
.40781 .68429 L
s
.40137 .68453 m
.40781 .68429 L
s
.41457 .6773 m
.41996 .6773 L
s
.44264 .67941 m .43965 .6847 L .44106 .67862 L .335 .044 .084 .063 k
F
0 0 0 1 k
.43965 .6847 m
.44106 .67862 L
s
.43654 .6819 m
.43965 .6847 L
s
.44106 .67862 m
.44219 .6758 L
s
.43838 .67557 m
.44106 .67862 L
s
.43965 .6847 m
.44381 .68058 L
s
.43965 .6847 m
.44309 .68064 L
s
.31578 .7202 m .30957 .71514 L .32198 .71492 L .31 0 .123 0 k
F
0 0 0 1 k
.31409 .7221 m
.31578 .7202 L
s
.31578 .7202 m
.32048 .72123 L
s
.45797 .6655 m .45905 .66889 L .45737 .66772 L .566 .072 .103 .08 k
F
0 0 0 1 k
.45797 .6655 m
.45905 .66889 L
s
.45792 .66829 m
.45905 .66889 L
s
.45883 .66638 m
.45905 .66889 L
s
.45905 .66889 m
.45966 .66414 L
s
.45724 .66434 m
.45797 .6655 L
s
.45797 .6655 m
.45886 .66051 L
s
.44377 .67659 m .44629 .67953 L .44264 .67941 L .375 .048 .087 .065 k
F
0 0 0 1 k
.44264 .67941 m
.44377 .67659 L
s
.44106 .67862 m
.44264 .67941 L
s
.44219 .6758 m
.44377 .67659 L
s
.44377 .67659 m
.44533 .67061 L
s
.27491 .53051 m .30347 .52265 L .27486 .53449 L .996 0 .326 0 k
F
0 0 0 1 k
.2599 .53983 m
.27486 .53449 L
s
.29589 .52649 m
.2967 .52545 L
s
.26879 .54417 m
.27486 .53449 L
s
.45737 .66772 m .45587 .67164 L .45665 .66656 L .507 .067 .099 .078 k
F
0 0 0 1 k
.45665 .66656 m
.45737 .66772 L
s
.45587 .67164 m
.45751 .66783 L
s
.45587 .67164 m
.45792 .66829 L
s
.45737 .66772 m
.45797 .6655 L
s
.45665 .66656 m
.45724 .66434 L
s
.45544 .66308 m
.45665 .66656 L
s
.52916 .53631 m .52717 .54255 L .53259 .53568 L .996 .644 0 .333 k
F
0 0 0 1 k
.52916 .53631 m
.53259 .53568 L
s
.53259 .53568 m
.5342 .53229 L
s
.52916 .53631 m
.53077 .53292 L
s
.52358 .53611 m
.52916 .53631 L
s
.47989 .46054 m .49486 .45491 L .48638 .45852 L .996 0 .458 0 k
F
0 0 0 1 k
.47989 .46054 m
.48638 .45852 L
s
.47463 .46272 m
.47989 .46054 L
s
.48111 .46071 m
.48638 .45852 L
s
.48638 .45852 m
.49554 .45582 L
s
.71798 .60638 m .70601 .59723 L .70695 .60748 L .996 0 .139 0 k
F
0 0 0 1 k
.70695 .60748 m
.70977 .61261 L
s
.68724 .61161 m
.70695 .60748 L
s
.45765 .74632 m .46398 .75045 L .46162 .74501 L .689 0 .114 0 k
F
0 0 0 1 k
.44823 .74778 m
.45765 .74632 L
s
.60734 .52822 m .61547 .53163 L .60518 .52678 L .5 .5 .5 1 k
F
0 0 0 1 k
.60248 .52514 m
.60518 .52678 L
s
.60071 .52483 m
.60518 .52678 L
s
.40832 .56466 m .39446 .5706 L .4097 .56356 L .996 0 .532 0 k
F
0 0 0 1 k
.40832 .56466 m
.40979 .565 L
s
.52839 .51591 m .53123 .51232 L .52398 .51588 L .5 .5 .5 1 k
F
0 0 0 1 k
.51447 .51677 m
.52398 .51588 L
s
.54113 .51228 m .53123 .51232 L .53901 .51379 L .5 .5 .5 1 k
F
0 0 0 1 k
.53123 .51232 m
.53345 .50838 L
s
.52438 .51076 m
.53123 .51232 L
s
.5219 .51284 m
.53123 .51232 L
s
.53123 .51232 m
.53749 .50897 L
s
.52398 .51588 m
.53123 .51232 L
s
.62084 .47592 m .61534 .47569 L .61388 .47484 L .996 0 .125 0 k
F
.62727 .47909 m .61534 .47569 L .62915 .47859 L .996 0 .087 0 k
F
0 0 0 1 k
.61534 .47569 m
.62727 .47909 L
s
.61534 .47569 m
.61544 .47675 L
s
.60978 .47487 m
.61534 .47569 L
s
.60776 .47392 m
.61534 .47569 L
s
.60329 .47302 m
.61534 .47569 L
s
.6264 .4807 m
.62727 .47909 L
s
.45435 .6684 m .45587 .67164 L .45359 .67082 L .492 .064 .097 .076 k
F
0 0 0 1 k
.45435 .6684 m
.45587 .67164 L
s
.45552 .66958 m
.45587 .67164 L
s
.45433 .67156 m
.45587 .67164 L
s
.45587 .67164 m
.45665 .66656 L
s
.45337 .66736 m
.45435 .6684 L
s
.45435 .6684 m
.45544 .66308 L
s
.45905 .66889 m
.46049 .66589 L
s
.46126 .66693 m
.46126 .66693 L
s
.44872 .67471 m .44629 .67953 L .44746 .6738 L .381 .052 .088 .069 k
F
0 0 0 1 k
.44629 .67953 m
.44746 .6738 L
s
.44564 .67846 m
.44629 .67953 L
s
.44629 .67953 m
.44629 .67953 L
s
.44377 .67659 m
.44629 .67953 L
s
.44746 .6738 m
.44839 .67118 L
s
.44629 .67953 m
.44967 .67566 L
s
.44533 .67061 m
.44746 .6738 L
s
.44629 .67953 m
.4491 .67544 L
s
.41659 .56046 m .42889 .5551 L .4152 .56156 L .996 0 .548 0 k
F
0 0 0 1 k
.40832 .56466 m
.4152 .56156 L
s
.40979 .565 m
.4152 .56156 L
s
.45359 .67082 m .45165 .67519 L .45261 .66978 L .439 .06 .093 .074 k
F
0 0 0 1 k
.45261 .66978 m
.45359 .67082 L
s
.45165 .67519 m
.45391 .67109 L
s
.45165 .67519 m
.45433 .67156 L
s
.45359 .67082 m
.45435 .6684 L
s
.45261 .66978 m
.45337 .66736 L
s
.45097 .66645 m
.45261 .66978 L
s
.43435 .70796 m .44009 .70656 L .43496 .70501 L .513 .017 .098 .023 k
F
0 0 0 1 k
.43435 .70796 m
.43496 .70501 L
s
.43213 .70495 m
.43496 .70501 L
s
.43151 .7079 m
.43435 .70796 L
s
.43193 .71387 m
.43435 .70796 L
s
.44966 .67209 m .45165 .67519 L .44872 .67471 L .428 .056 .092 .071 k
F
0 0 0 1 k
.44872 .67471 m
.44966 .67209 L
s
.44966 .67209 m
.45165 .67519 L
s
.45116 .6736 m
.45165 .67519 L
s
.45165 .67519 m
.45261 .66978 L
s
.44746 .6738 m
.44872 .67471 L
s
.44839 .67118 m
.44966 .67209 L
s
.44966 .67209 m
.45097 .66645 L
s
.61326 .43369 m .59742 .4341 L .61273 .43336 L .996 0 .217 0 k
F
0 0 0 1 k
.59742 .4341 m
.61326 .43369 L
s
.61326 .43369 m
.61755 .4341 L
s
.56208 .5112 m .56155 .50809 L .55708 .51032 L .5 .5 .5 1 k
F
.57137 .51019 m .56155 .50809 L .57094 .5112 L F
0 0 0 1 k
.56155 .50809 m
.57137 .51019 L
s
.55312 .50493 m
.56155 .50809 L
s
.56066 .50449 m
.56155 .50809 L
s
.56155 .50809 m
.56496 .50607 L
s
.55198 .50664 m
.56155 .50809 L
s
.57137 .51019 m
.57424 .5087 L
s
.31895 .7466 m .33226 .73995 L .32472 .74537 L .996 0 .417 0 k
F
0 0 0 1 k
.31895 .7466 m
.32472 .74537 L
s
.3138 .74982 m
.31895 .7466 L
s
.31956 .74858 m
.32472 .74537 L
s
.32472 .74537 m
.33357 .74408 L
s
.44255 .72835 m .44906 .72573 L .44207 .72558 L .632 0 .105 .001 k
F
0 0 0 1 k
.44207 .72558 m
.44255 .72835 L
s
.43851 .72619 m
.44207 .72558 L
s
.43899 .72896 m
.44255 .72835 L
s
.44212 .73418 m
.44255 .72835 L
s
.42842 .65931 m .42217 .66585 L .42726 .65805 L .097 .046 .081 .041 k
F
0 0 0 1 k
.42842 .65931 m
.4312 .65577 L
s
.42842 .65931 m
.43224 .65997 L
s
.46126 .66693 m
.46212 .66438 L
s
.46257 .66576 m
.46257 .66576 L
s
.78829 .48967 m .80741 .48029 L .781 .48528 L .996 0 .154 0 k
F
0 0 0 1 k
.781 .48528 m
.78829 .48967 L
s
.77755 .48628 m
.781 .48528 L
s
.7772 .49287 m
.78829 .48967 L
s
.78829 .48967 m
.7969 .50073 L
s
.40135 .71059 m .40758 .70704 L .40475 .70869 L .996 0 .688 0 k
F
0 0 0 1 k
.40135 .71059 m
.40475 .70869 L
s
.39916 .71201 m
.40135 .71059 L
s
.40255 .71011 m
.40475 .70869 L
s
.40616 .70785 m
.41031 .70537 L
s
.43965 .6847 m
.44264 .67941 L
s
.44264 .67941 m
.44629 .67953 L
s
.45973 .74258 m .4545 .73832 L .45576 .74389 L .692 0 .11 0 k
F
0 0 0 1 k
.45576 .74389 m
.45765 .74632 L
s
.44823 .74778 m
.45576 .74389 L
s
.46257 .66576 m
.46293 .66362 L
s
.57214 .52142 m .57461 .5265 L .57638 .52232 L .772 .072 .135 .551 k
F
0 0 0 1 k
.57214 .52142 m
.57638 .52232 L
s
.57602 .51989 m
.57964 .5212 L
s
.57602 .51989 m
.57638 .52232 L
s
.57178 .51899 m
.57214 .52142 L
s
.56884 .52031 m
.57214 .52142 L
s
.43562 .69309 m .43499 .69913 L .43781 .69353 L .417 .028 .091 .04 k
F
0 0 0 1 k
.43158 .69071 m
.43562 .69309 L
s
.43874 .69064 m .43965 .6847 L .43655 .6902 L .388 .038 .088 .052 k
F
0 0 0 1 k
.43655 .6902 m
.43965 .6847 L
s
.43562 .69309 m
.43655 .6902 L
s
.43518 .68493 m
.43965 .6847 L
s
.43965 .6847 m
.43965 .6847 L
s
.43661 .68635 m
.43965 .6847 L
s
.43324 .69054 m
.43655 .6902 L
s
.50529 .76589 m .49907 .77183 L .51008 .76748 L .803 0 .136 0 k
F
0 0 0 1 k
.48774 .76915 m
.49907 .77183 L
s
.48703 .77608 m
.49907 .77183 L
s
.49181 .77822 m
.49907 .77183 L
s
.49907 .77183 m
.50694 .77684 L
s
.77535 .47232 m .76065 .48076 L .78447 .47599 L .996 0 .157 0 k
F
0 0 0 1 k
.76051 .47885 m
.76275 .47955 L
s
.76428 .48003 m
.781 .48528 L
s
.74109 .47456 m
.76065 .48076 L
s
.76051 .47885 m
.76566 .47788 L
s
.76065 .48076 m
.7701 .49086 L
s
.74468 .48872 m
.76065 .48076 L
s
.73846 .48444 m
.76065 .48076 L
s
.44016 .69823 m .43499 .69913 L .43968 .70096 L .465 .026 .094 .035 k
F
0 0 0 1 k
.43496 .70501 m
.43499 .69913 L
s
.43213 .70495 m
.43499 .69913 L
s
.43047 .69702 m
.43499 .69913 L
s
.42934 .70013 m
.43499 .69913 L
s
.43499 .69913 m
.43562 .69309 L
s
.64449 .57081 m .63523 .57499 L .64843 .57535 L .996 0 .101 0 k
F
0 0 0 1 k
.62627 .566 m
.63523 .57499 L
s
.62546 .57909 m
.63523 .57499 L
s
.62299 .57414 m
.63523 .57499 L
s
.63523 .57499 m
.63823 .58521 L
s
.63111 .56533 m
.63523 .57499 L
s
.46257 .66576 m
.46291 .6632 L
s
.46291 .6632 m
.46297 .66453 L
s
.46297 .66453 m
.463 .66537 L
s
.44375 .68455 m .43965 .6847 L .44299 .68723 L .393 .042 .089 .057 k
F
0 0 0 1 k
.43965 .6847 m
.43965 .6847 L
s
.43644 .68837 m .43965 .6847 L .43512 .68878 L .5 .5 .5 1 k
F
0 0 0 1 k
.43158 .69071 m
.43512 .68878 L
s
.44258 .68339 m .43965 .6847 L .44096 .68521 L .5 .5 .5 1 k
F
0 0 0 1 k
.43512 .68878 m
.43965 .6847 L
s
.4155 .67263 m .42217 .66585 L .41745 .67361 L .122 .034 .069 .055 k
F
0 0 0 1 k
.41457 .6773 m
.41745 .67361 L
s
.41745 .67361 m
.41996 .6773 L
s
.629 .54871 m .61868 .5411 L .62482 .5493 L .996 0 .064 0 k
F
0 0 0 1 k
.61855 .55226 m
.62482 .5493 L
s
.62321 .53869 m .61868 .5411 L .628 .54223 L .996 0 .045 0 k
F
0 0 0 1 k
.60985 .53947 m
.61868 .5411 L
s
.61334 .54365 m
.61868 .5411 L
s
.61287 .53654 m
.61868 .5411 L
s
.61187 .53356 m
.61868 .5411 L
s
.61868 .5411 m
.62482 .5493 L
s
.42726 .65805 m .42643 .65368 L .43004 .65451 L .076 .054 .091 .03 k
F
0 0 0 1 k
.42726 .65805 m
.43004 .65451 L
s
.42726 .65805 m
.42842 .65931 L
s
.43004 .65451 m
.4312 .65577 L
s
.43004 .65451 m
.43607 .64814 L
s
.60274 .52215 m .609 .52406 L .60725 .52529 L .996 .024 0 .005 k
F
0 0 0 1 k
.60513 .52501 m
.60926 .52766 L
s
.60926 .52766 m
.61466 .53111 L
s
.60513 .52501 m
.60725 .52529 L
s
.59881 .51968 m
.60274 .52215 L
s
.60063 .52188 m
.60274 .52215 L
s
.46126 .66693 m
.46197 .66392 L
s
.46197 .66392 m
.46246 .66543 L
s
.46246 .66543 m
.46257 .66576 L
s
.47069 .7463 m .46398 .75045 L .47322 .74842 L .727 0 .117 0 k
F
0 0 0 1 k
.46398 .75045 m
.46694 .75599 L
s
.45424 .75228 m
.46398 .75045 L
s
.45641 .75489 m
.46398 .75045 L
s
.45765 .74632 m
.46398 .75045 L
s
.69838 .65684 m .72164 .64943 L .69735 .65029 L .714 0 .118 0 k
F
0 0 0 1 k
.69735 .65029 m
.69838 .65684 L
s
.68603 .65207 m
.69735 .65029 L
s
.68707 .65861 m
.69838 .65684 L
s
.69379 .67132 m
.69838 .65684 L
s
.32198 .71492 m .33663 .70519 L .32668 .71596 L .292 0 .115 0 k
F
0 0 0 1 k
.32198 .71492 m
.32668 .71596 L
s
.32668 .71596 m
.32803 .71449 L
s
.32048 .72123 m
.32668 .71596 L
s
.31578 .7202 m
.32198 .71492 L
s
.32668 .71596 m
.33308 .72032 L
s
.33308 .72032 m
.34114 .71066 L
s
.44629 .67953 m
.44872 .67471 L
s
.44872 .67471 m
.45165 .67519 L
s
.45905 .66889 m
.46014 .66542 L
s
.46014 .66542 m
.46113 .66675 L
s
.46113 .66675 m
.46126 .66693 L
s
.3931 .55338 m .37688 .55999 L .39467 .5513 L .996 0 .483 0 k
F
0 0 0 1 k
.3931 .55338 m
.39487 .55534 L
s
.58835 .47935 m .60114 .47957 L .58879 .4784 L .5 .5 .5 1 k
F
0 0 0 1 k
.58284 .47814 m
.58879 .4784 L
s
.58608 .47621 m
.58879 .4784 L
s
.4381 .71491 m .43971 .72036 L .44107 .71473 L .564 .007 .101 .01 k
F
0 0 0 1 k
.43193 .71387 m
.4381 .71491 L
s
.44584 .71827 m .43971 .72036 L .4463 .72083 L .602 .005 .103 .007 k
F
0 0 0 1 k
.43851 .72619 m
.43971 .72036 L
s
.43308 .71963 m
.43971 .72036 L
s
.43295 .72261 m
.43971 .72036 L
s
.43971 .72036 m
.44207 .72558 L
s
.4381 .71491 m
.43971 .72036 L
s
.59607 .79717 m .57409 .79814 L .59172 .80181 L .921 0 .165 0 k
F
0 0 0 1 k
.58691 .81176 m
.59172 .80181 L
s
.57817 .78943 m .57409 .79814 L .5873 .78995 L .904 0 .161 0 k
F
0 0 0 1 k
.55339 .7982 m
.57409 .79814 L
s
.56869 .80757 m
.57409 .79814 L
s
.55888 .80642 m
.57409 .79814 L
s
.55844 .79419 m
.57409 .79814 L
s
.57409 .79814 m
.59172 .80181 L
s
.68164 .5117 m .69055 .5067 L .67597 .50819 L .996 0 .115 0 k
F
0 0 0 1 k
.67597 .50819 m
.68164 .5117 L
s
.68164 .5117 m
.69002 .51983 L
s
.67015 .50962 m
.67597 .50819 L
s
.66175 .50227 m
.67597 .50819 L
s
.6758 .51312 m
.68164 .5117 L
s
.60315 .45274 m .61817 .4529 L .60362 .45245 L .5 .5 .5 1 k
F
0 0 0 1 k
.61484 .45286 m
.62081 .45343 L
s
.59663 .45238 m
.60362 .45245 L
s
.60035 .45168 m
.60362 .45245 L
s
.40273 .54766 m .4171 .54182 L .40113 .54975 L .996 0 .5 0 k
F
0 0 0 1 k
.3931 .55338 m
.40113 .54975 L
s
.39487 .55534 m
.40113 .54975 L
s
.45165 .67519 m
.45359 .67082 L
s
.45359 .67082 m
.45568 .67157 L
s
.45568 .67157 m
.45587 .67164 L
s
.45587 .67164 m
.45737 .66772 L
s
.45737 .66772 m
.45889 .66878 L
s
.45889 .66878 m
.45905 .66889 L
s
.5459 .51269 m .54707 .50936 L .54113 .51228 L .5 .5 .5 1 k
F
0 0 0 1 k
.53123 .51232 m
.54113 .51228 L
s
.55708 .51032 m .54707 .50936 L .55579 .51158 L .5 .5 .5 1 k
F
0 0 0 1 k
.54707 .50936 m
.55708 .51032 L
s
.53933 .50707 m
.54707 .50936 L
s
.54707 .50936 m
.54775 .50559 L
s
.54707 .50936 m
.55198 .50664 L
s
.53749 .50897 m
.54707 .50936 L
s
.54113 .51228 m
.54707 .50936 L
s
.55708 .51032 m
.56155 .50809 L
s
.35679 .5104 m .36763 .50206 L .36773 .50658 L .996 0 .403 0 k
F
0 0 0 1 k
.35679 .5104 m
.36773 .50658 L
s
.35679 .5104 m
.36111 .50707 L
s
.36773 .50658 m
.38732 .501 L
s
.35704 .50388 m
.36136 .50035 L
s
.36569 .50949 m
.36773 .50658 L
s
.34714 .51425 m
.35679 .5104 L
s
.35477 .51329 m
.35679 .5104 L
s
.40327 .47354 m .42105 .46941 L .39939 .47676 L .996 0 .401 0 k
F
0 0 0 1 k
.38783 .48416 m
.39939 .47676 L
s
.4134 .51669 m .40338 .5225 L .40432 .51966 L .996 0 .428 0 k
F
0 0 0 1 k
.38482 .5302 m
.40338 .5225 L
s
.40331 .52468 m
.40338 .5225 L
s
.39853 .52581 m
.40338 .5225 L
s
.40338 .5225 m
.41844 .51735 L
s
.6464 .54908 m .63886 .55004 L .65121 .55199 L .996 0 .069 0 k
F
0 0 0 1 k
.62742 .54755 m
.63886 .55004 L
s
.62859 .54357 m
.63886 .55004 L
s
.6306 .55098 m
.63886 .55004 L
s
.63886 .55004 m
.64393 .5566 L
s
.46842 .59213 m .47295 .58674 L .47158 .58842 L .996 0 .996 0 k
F
0 0 0 1 k
.47259 .58716 m
.47688 .58186 L
s
.4703 .5902 m
.47158 .58842 L
s
.38883 .47989 m .36822 .48508 L .39269 .47668 L .996 0 .394 0 k
F
0 0 0 1 k
.38883 .47989 m
.39939 .47676 L
s
.38783 .48416 m
.38883 .47989 L
s
.42079 .66166 m .42217 .66585 L .41754 .66541 L .105 .032 .073 .045 k
F
0 0 0 1 k
.42217 .66585 m
.42726 .65805 L
s
.42217 .66585 m
.42842 .65931 L
s
.42217 .66585 m
.42411 .66976 L
s
.42217 .66585 m
.42657 .66629 L
s
.41745 .67361 m
.42217 .66585 L
s
.43781 .69353 m .4425 .69292 L .43874 .69064 L .457 .032 .093 .042 k
F
0 0 0 1 k
.43781 .69353 m
.43874 .69064 L
s
.43874 .69064 m
.43965 .6847 L
s
.43499 .69913 m
.43781 .69353 L
s
.43655 .6902 m
.43874 .69064 L
s
.43562 .69309 m
.43781 .69353 L
s
.54503 .44191 m .54929 .44086 L .54249 .44251 L .5 .5 .5 1 k
F
.54055 .4429 m .54759 .4413 L .54503 .44191 L .996 0 .379 0 k
F
.56519 .43803 m .55202 .44038 L .56193 .43854 L .996 0 .334 0 k
F
.55202 .44038 m .54929 .44086 L .55226 .44032 L F
.55202 .44038 m .55226 .44032 L .56193 .43854 L F
.54759 .4413 m .55521 .43958 L .54503 .44191 L .996 0 .379 0 k
F
.55521 .43958 m .55818 .4389 L .55496 .43964 L F
.55521 .43958 m .55496 .43964 L .54503 .44191 L F
.54503 .44191 m .54249 .44251 L .53794 .44361 L .5 .5 .5 1 k
F
0 0 0 1 k
.53794 .44361 m
.54249 .44251 L
s
.54249 .44251 m
.54437 .44205 L
s
.54579 .44171 m
.54929 .44086 L
s
.5464 .44157 m
.54929 .44086 L
s
.53437 .44413 m
.54929 .44086 L
s
.52273 .44741 m
.53794 .44361 L
s
.54929 .44086 m
.55905 .43862 L
s
.5461 .44143 m
.54929 .44086 L
s
.54929 .44086 m
.55254 .43953 L
s
.54929 .44086 m
.55056 .44063 L
s
.55089 .44057 m
.55226 .44032 L
s
.54929 .44086 m
.5504 .44067 L
s
.5507 .44061 m
.55202 .44038 L
s
.41262 .67632 m .4102 .6724 L .4155 .67263 L .114 .023 .067 .05 k
F
0 0 0 1 k
.41262 .67632 m
.4155 .67263 L
s
.4155 .67263 m
.42217 .66585 L
s
.4155 .67263 m
.41745 .67361 L
s
.41262 .67632 m
.41457 .6773 L
s
.40781 .68429 m
.41262 .67632 L
s
.48515 .50963 m .49614 .50537 L .48994 .50721 L .5 .5 .5 1 k
F
0 0 0 1 k
.48515 .50963 m
.48994 .50721 L
s
.48129 .5111 m
.48515 .50963 L
s
.48607 .50867 m
.48994 .50721 L
s
.48994 .50721 m
.49672 .50321 L
s
.50876 .47123 m .52286 .46708 L .51353 .46946 L .5 .5 .5 1 k
F
0 0 0 1 k
.50876 .47123 m
.51353 .46946 L
s
.50342 .47281 m
.50876 .47123 L
s
.50819 .47103 m
.51353 .46946 L
s
.51353 .46946 m
.51941 .4668 L
s
.43301 .64713 m .42643 .65368 L .43233 .64568 L .059 .042 .094 .022 k
F
0 0 0 1 k
.43301 .64713 m
.43605 .64353 L
s
.43301 .64713 m
.43607 .64814 L
s
.44114 .71197 m .44009 .70656 L .43818 .71215 L .554 .014 .1 .019 k
F
0 0 0 1 k
.4381 .71491 m
.43818 .71215 L
s
.43193 .71387 m
.43818 .71215 L
s
.26327 .76057 m .27261 .76165 L .25501 .76489 L .996 0 .356 0 k
F
0 0 0 1 k
.24865 .76786 m
.25501 .76489 L
s
.28975 .75356 m .27261 .76165 L .28408 .75402 L .996 0 .376 0 k
F
0 0 0 1 k
.27261 .76165 m
.28567 .75548 L
s
.27261 .76165 m
.28329 .76177 L
s
.26256 .76955 m
.27261 .76165 L
s
.26139 .76719 m
.27261 .76165 L
s
.27261 .76165 m
.28927 .75798 L
s
.25501 .76489 m
.27261 .76165 L
s
.28927 .75798 m
.29389 .75568 L
s
.44555 .68513 m .44629 .67953 L .44375 .68455 L .435 .045 .092 .059 k
F
0 0 0 1 k
.44147 .68464 m
.44375 .68455 L
s
.44962 .67975 m .44629 .67953 L .44902 .68222 L .448 .049 .093 .062 k
F
.44368 .68326 m .44629 .67953 L .44258 .68339 L .996 .996 0 .4 k
F
0 0 0 1 k
.43965 .6847 m
.44258 .68339 L
s
.44867 .6788 m .44629 .67953 L .44737 .68058 L .996 .996 0 .317 k
F
0 0 0 1 k
.44375 .68455 m
.44629 .67953 L
s
.44258 .68339 m
.44629 .67953 L
s
.77248 .54874 m .75499 .54054 L .76026 .55133 L .996 0 .15 0 k
F
0 0 0 1 k
.76026 .55133 m
.76559 .55643 L
s
.73934 .55826 m
.76026 .55133 L
s
.63281 .54417 m .63925 .54362 L .62873 .54121 L .996 0 .024 0 k
F
0 0 0 1 k
.62873 .54121 m
.63281 .54417 L
s
.62873 .54121 m
.63293 .54217 L
s
.63281 .54417 m
.63886 .55004 L
s
.62463 .53884 m
.62873 .54121 L
s
.62612 .54084 m
.62873 .54121 L
s
.62859 .54357 m
.63281 .54417 L
s
.26259 .60283 m .26578 .59349 L .27516 .59708 L .996 0 .32 0 k
F
0 0 0 1 k
.26259 .60283 m
.27516 .59708 L
s
.23761 .61641 m
.26259 .60283 L
s
.27516 .59708 m
.27718 .59994 L
s
.26259 .60283 m
.26464 .60567 L
s
.46714 .59391 m .46107 .60043 L .46842 .59213 L .996 0 .996 0 k
F
0 0 0 1 k
.46714 .59391 m
.46842 .59213 L
s
.46714 .59391 m
.4703 .5902 L
s
.46842 .59213 m
.47158 .58842 L
s
.46653 .59565 m
.46714 .59391 L
s
.66933 .56509 m .6583 .56735 L .67391 .56862 L .996 0 .111 0 k
F
0 0 0 1 k
.6583 .56735 m
.66169 .57525 L
s
.64382 .56547 m
.6583 .56735 L
s
.64668 .56941 m
.6583 .56735 L
s
.64782 .56006 m
.6583 .56735 L
s
.47416 .75645 m .4807 .7518 L .47126 .75418 L .753 0 .124 0 k
F
0 0 0 1 k
.47126 .75418 m
.47416 .75645 L
s
.46398 .75045 m
.47126 .75418 L
s
.47416 .75645 m
.47848 .76177 L
s
.46694 .75599 m
.47126 .75418 L
s
.46984 .75826 m
.47416 .75645 L
s
.43233 .64568 m .43264 .64091 L .43536 .64208 L .041 .037 .103 .014 k
F
0 0 0 1 k
.43233 .64568 m
.43536 .64208 L
s
.43233 .64568 m
.43301 .64713 L
s
.43536 .64208 m
.43605 .64353 L
s
.43536 .64208 m
.44159 .63568 L
s
.34182 .70985 m .33663 .70519 L .34715 .70497 L .261 0 .11 0 k
F
0 0 0 1 k
.34114 .71066 m
.34182 .70985 L
s
.34182 .70985 m
.3458 .71081 L
s
.49228 .76681 m .4985 .76127 L .48816 .76479 L .788 0 .134 0 k
F
0 0 0 1 k
.48816 .76479 m
.49228 .76681 L
s
.49228 .76681 m
.49907 .77183 L
s
.47848 .76177 m
.48816 .76479 L
s
.48362 .76714 m
.48816 .76479 L
s
.48774 .76915 m
.49228 .76681 L
s
.40237 .67965 m .4102 .6724 L .40472 .68059 L .138 .017 .072 .04 k
F
0 0 0 1 k
.40137 .68453 m
.40472 .68059 L
s
.40472 .68059 m
.40781 .68429 L
s
.41249 .704 m .40758 .70704 L .41435 .70294 L .5 .5 .5 1 k
F
0 0 0 1 k
.41249 .704 m
.41535 .70211 L
s
.26027 .53001 m .2693 .51792 L .27526 .52449 L .996 0 .318 0 k
F
0 0 0 1 k
.26027 .53001 m
.27526 .52449 L
s
.27521 .52869 m
.27526 .52449 L
s
.27521 .52869 m
.28662 .52379 L
s
.26026 .53419 m
.26027 .53001 L
s
.24772 .5356 m
.26027 .53001 L
s
.48729 .52893 m .49671 .5268 L .49141 .52668 L .5 .5 .5 1 k
F
0 0 0 1 k
.48729 .52893 m
.49141 .52668 L
s
.48398 .52941 m
.48729 .52893 L
s
.48809 .52717 m
.49141 .52668 L
s
.49141 .52668 m
.49727 .52249 L
s
.37017 .72561 m .3765 .72359 L .36636 .72783 L .996 0 .52 0 k
F
0 0 0 1 k
.35673 .7333 m
.36636 .72783 L
s
.38472 .71897 m .3765 .72359 L .38121 .72043 L .996 0 .557 0 k
F
0 0 0 1 k
.3765 .72359 m
.38342 .72097 L
s
.36792 .72872 m
.3765 .72359 L
s
.37266 .72683 m
.3765 .72359 L
s
.3765 .72359 m
.38599 .71916 L
s
.36636 .72783 m
.3765 .72359 L
s
.49392 .56665 m .49836 .56018 L .49146 .56822 L .5 .5 .5 1 k
F
.50492 .55558 m .49836 .56018 L .50225 .55911 L F
0 0 0 1 k
.49836 .56018 m
.50492 .55558 L
s
.49504 .56133 m
.49836 .56018 L
s
.49836 .56018 m
.50468 .55213 L
s
.49836 .56018 m
.50223 .55348 L
s
.49236 .56508 m
.49836 .56018 L
s
.50492 .55558 m
.51117 .54772 L
s
.45108 .68045 m .45165 .67519 L .44962 .67975 L .497 .053 .096 .064 k
F
0 0 0 1 k
.44805 .67965 m
.44962 .67975 L
s
.45429 .67575 m .45165 .67519 L .45383 .67803 L .519 .056 .098 .066 k
F
.44957 .67894 m .45165 .67519 L .44867 .6788 L .996 .996 0 .255 k
F
0 0 0 1 k
.44629 .67953 m
.44867 .6788 L
s
.45355 .67501 m .45165 .67519 L .45253 .67673 L .996 .754 0 .252 k
F
0 0 0 1 k
.44962 .67975 m
.45165 .67519 L
s
.44867 .6788 m
.45165 .67519 L
s
.44299 .68723 m .4425 .69292 L .44479 .68781 L .47 .035 .094 .046 k
F
0 0 0 1 k
.44299 .68723 m
.44375 .68455 L
s
.43965 .6847 m
.44299 .68723 L
s
.78627 .62706 m .7587 .63404 L .79002 .63317 L .996 0 .156 0 k
F
.74665 .62305 m .7587 .63404 L .75968 .62136 L .996 0 .148 0 k
F
0 0 0 1 k
.74665 .62305 m
.7587 .63404 L
s
.75471 .64758 m
.7587 .63404 L
s
.73126 .64005 m
.7587 .63404 L
s
.73016 .63393 m
.7587 .63404 L
s
.7587 .63404 m
.7704 .64589 L
s
.7201 .62291 m
.74665 .62305 L
s
.5103 .44356 m .52682 .4391 L .51586 .44222 L .996 0 .402 0 k
F
0 0 0 1 k
.5103 .44356 m
.51586 .44222 L
s
.51586 .44222 m
.5245 .43976 L
s
.50961 .44402 m
.51586 .44222 L
s
.50405 .44537 m
.5103 .44356 L
s
.51586 .44222 m
.52268 .4406 L
s
.52268 .4406 m
.5248 .4401 L
s
.45013 .73373 m .4545 .73832 L .45365 .73289 L .666 0 .108 0 k
F
0 0 0 1 k
.44212 .73418 m
.45013 .73373 L
s
.43938 .63436 m .43264 .64091 L .43918 .63276 L .034 .007 .105 .011 k
F
0 0 0 1 k
.43938 .63436 m
.44257 .63072 L
s
.43938 .63436 m
.44159 .63568 L
s
.39901 .68359 m .39605 .6796 L .40237 .67965 L .144 .011 .077 .028 k
F
0 0 0 1 k
.39901 .68359 m
.40237 .67965 L
s
.40237 .67965 m
.40472 .68059 L
s
.39901 .68359 m
.40137 .68453 L
s
.39342 .69206 m
.39901 .68359 L
s
.34715 .70497 m .3597 .69598 L .35112 .70594 L .247 0 .103 0 k
F
0 0 0 1 k
.34715 .70497 m
.35112 .70594 L
s
.35112 .70594 m
.35133 .7057 L
s
.3458 .71081 m
.35112 .70594 L
s
.34182 .70985 m
.34715 .70497 L
s
.35112 .70594 m
.3565 .71003 L
s
.57289 .43674 m .57444 .43638 L .56519 .43803 L .5 .5 .5 1 k
F
0 0 0 1 k
.55202 .44038 m
.56519 .43803 L
s
.59054 .43469 m .57444 .43638 L .58862 .43475 L .996 0 .274 0 k
F
0 0 0 1 k
.57444 .43638 m
.59054 .43469 L
s
.56184 .43771 m
.57444 .43638 L
s
.57444 .43638 m
.57519 .43561 L
s
.57444 .43638 m
.58203 .43517 L
s
.55905 .43862 m
.57444 .43638 L
s
.56519 .43803 m
.57444 .43638 L
s
.59054 .43469 m
.59742 .4341 L
s
.44575 .49447 m .43223 .49882 L .44988 .49222 L .996 0 .466 0 k
F
0 0 0 1 k
.44575 .49447 m
.45297 .49189 L
s
.44222 .49737 m
.44575 .49447 L
s
.45544 .67658 m .45587 .67164 L .45429 .67575 L .576 .061 .102 .068 k
F
0 0 0 1 k
.45324 .67553 m
.45429 .67575 L
s
.45788 .67255 m .45587 .67164 L .45756 .67465 L .611 .063 .104 .07 k
F
.45427 .67541 m .45587 .67164 L .45355 .67501 L .996 .347 0 .259 k
F
0 0 0 1 k
.45165 .67519 m
.45355 .67501 L
s
.45732 .67199 m .45587 .67164 L .45657 .67365 L .996 .226 0 .262 k
F
0 0 0 1 k
.45429 .67575 m
.45587 .67164 L
s
.45355 .67501 m
.45587 .67164 L
s
.45579 .67183 m
.45587 .67164 L
s
.45748 .60584 m .46107 .60043 L .46075 .60214 L .996 0 .996 0 k
F
0 0 0 1 k
.46075 .60214 m
.46653 .59565 L
s
.45994 .60392 m
.46075 .60214 L
s
.43968 .70096 m .44009 .70656 L .44205 .70117 L .525 .02 .098 .026 k
F
0 0 0 1 k
.43499 .69913 m
.43968 .70096 L
s
.44107 .71473 m .44676 .71296 L .44114 .71197 L .606 .009 .102 .012 k
F
0 0 0 1 k
.44107 .71473 m
.44114 .71197 L
s
.43818 .71215 m
.44114 .71197 L
s
.4381 .71491 m
.44107 .71473 L
s
.43971 .72036 m
.44107 .71473 L
s
.44253 .69844 m .4425 .69292 L .44016 .69823 L .506 .029 .096 .037 k
F
0 0 0 1 k
.43968 .70096 m
.44016 .69823 L
s
.43499 .69913 m
.44016 .69823 L
s
.64 .48471 m .64882 .4842 L .64623 .48703 L .996 0 .079 0 k
F
0 0 0 1 k
.63701 .4854 m
.64 .48471 L
s
.6264 .4807 m
.64 .48471 L
s
.29674 .60844 m .29959 .60195 L .30751 .60365 L .996 0 .394 0 k
F
0 0 0 1 k
.29674 .60844 m
.30751 .60365 L
s
.30751 .60365 m
.30919 .60539 L
s
.29674 .60844 m
.29844 .61017 L
s
.27529 .61945 m
.29674 .60844 L
s
.45876 .67351 m .45905 .66889 L .45788 .67255 L .682 .068 .108 .072 k
F
.46048 .67015 m .45905 .66889 L .46028 .67205 L .723 .062 .102 .082 k
F
.45789 .67263 m .45905 .66889 L .45732 .67199 L .996 .118 0 .265 k
F
0 0 0 1 k
.45732 .67199 m
.45889 .66918 L
s
.45721 .67225 m
.45778 .67251 L
s
.45587 .67164 m
.45732 .67199 L
s
.46009 .66975 m .45905 .66889 L .45958 .67134 L .996 .06 0 .266 k
F
0 0 0 1 k
.45889 .66918 m
.45905 .66889 L
s
.6416 .43234 m .65826 .43427 L .64071 .43319 L .996 0 .153 0 k
F
0 0 0 1 k
.63256 .43255 m
.64071 .43319 L
s
.63417 .43435 m
.64071 .43319 L
s
.46091 .73505 m .4545 .73832 L .46258 .7373 L .702 0 .109 0 k
F
0 0 0 1 k
.4545 .73832 m
.45576 .74389 L
s
.44612 .73911 m
.4545 .73832 L
s
.44734 .74183 m
.4545 .73832 L
s
.45013 .73373 m
.4545 .73832 L
s
.43918 .63276 m .44064 .62768 L .44238 .62912 L .068 0 .127 0 k
F
0 0 0 1 k
.43918 .63276 m
.44238 .62912 L
s
.43918 .63276 m
.43938 .63436 L
s
.44238 .62912 m
.44257 .63072 L
s
.44238 .62912 m
.44864 .6227 L
s
.40071 .56641 m .39446 .5706 L .39264 .56967 L .996 0 .478 0 k
F
0 0 0 1 k
.37895 .57814 m
.39446 .5706 L
s
.39446 .5706 m
.39677 .57105 L
s
.38985 .57446 m
.39446 .5706 L
s
.39446 .5706 m
.40832 .56466 L
s
.46111 .67123 m .46126 .66693 L .46048 .67015 L .765 .045 .086 .106 k
F
.46216 .66852 m .46126 .66693 L .46208 .67023 L .829 .022 .063 .129 k
F
.46052 .67063 m .46126 .66693 L .46009 .66975 L .996 .006 0 .26 k
F
0 0 0 1 k
.46009 .66975 m
.46112 .66727 L
s
.46008 .6698 m
.46014 .66985 L
s
.45905 .66889 m
.46009 .66975 L
s
.46193 .66829 m .46126 .66693 L .46165 .66979 L .996 0 0 .253 k
F
0 0 0 1 k
.46112 .66727 m
.46126 .66693 L
s
.45257 .73037 m .44906 .72573 L .44904 .73122 L .668 0 .107 0 k
F
0 0 0 1 k
.44904 .73122 m
.45013 .73373 L
s
.44212 .73418 m
.44904 .73122 L
s
.46255 .66972 m .46257 .66576 L .46216 .66852 L .894 .006 .038 .154 k
F
.46295 .66767 m .46257 .66576 L .46299 .66918 L .996 0 0 .186 k
F
.46222 .66938 m .46257 .66576 L .46193 .66829 L .933 0 .007 .215 k
F
0 0 0 1 k
.46193 .66829 m
.46246 .66621 L
s
.46126 .66693 m
.46196 .66817 L
s
.46126 .66693 m
.46193 .66829 L
s
.46287 .66759 m .46257 .66576 L .46282 .669 L .674 .088 .095 .142 k
F
0 0 0 1 k
.46246 .66621 m
.46257 .66576 L
s
.46311 .66898 m .463 .66537 L .46295 .66767 L .996 .002 0 .208 k
F
.46304 .6689 m .463 .66537 L .46287 .66759 L .641 .104 .112 .117 k
F
0 0 0 1 k
.46295 .66623 m
.463 .66537 L
s
.46287 .66759 m
.46295 .66623 L
s
.46257 .66576 m
.46288 .66736 L
s
.46257 .66576 m
.46287 .66759 L
s
.44533 .70528 m .44009 .70656 L .44531 .70783 L .569 .017 .1 .021 k
F
0 0 0 1 k
.44009 .70656 m
.44114 .71197 L
s
.43818 .71215 m
.44009 .70656 L
s
.43496 .70501 m
.44009 .70656 L
s
.43435 .70796 m
.44009 .70656 L
s
.43968 .70096 m
.44009 .70656 L
s
.78848 .49203 m .80756 .48218 L .78117 .48746 L .996 0 .152 0 k
F
0 0 0 1 k
.78117 .48746 m
.78848 .49203 L
s
.76065 .48076 m
.78117 .48746 L
s
.7701 .49086 m
.78117 .48746 L
s
.78848 .49203 m
.79713 .50355 L
s
.77739 .49542 m
.78848 .49203 L
s
.38687 .68738 m .39605 .6796 L .38968 .6883 L .169 .006 .083 .018 k
F
0 0 0 1 k
.38576 .6925 m
.38968 .6883 L
s
.38968 .6883 m
.39342 .69206 L
s
.45668 .60761 m .4502 .61413 L .45748 .60584 L .996 0 .621 0 k
F
0 0 0 1 k
.45668 .60761 m
.45748 .60584 L
s
.45668 .60761 m
.45994 .60392 L
s
.45748 .60584 m
.46075 .60214 L
s
.45668 .60761 m
.45703 .60932 L
s
.44479 .68781 m .44865 .68757 L .44555 .68513 L .518 .039 .097 .048 k
F
0 0 0 1 k
.44479 .68781 m
.44555 .68513 L
s
.44299 .68723 m
.44479 .68781 L
s
.44375 .68455 m
.44555 .68513 L
s
.44555 .68513 m
.44629 .67953 L
s
.66254 .59478 m .6498 .59994 L .66596 .59988 L .974 0 .117 0 k
F
0 0 0 1 k
.6498 .59994 m
.65067 .61129 L
s
.63491 .59948 m
.6498 .59994 L
s
.63673 .60484 m
.6498 .59994 L
s
.64114 .59019 m
.6498 .59994 L
s
.64142 .45105 m .63484 .45216 L .63322 .45034 L .996 0 .151 0 k
F
.64886 .4552 m .63484 .45216 L .65111 .45409 L .996 0 .131 0 k
F
0 0 0 1 k
.61998 .45017 m
.63484 .45216 L
s
.62823 .45262 m
.63484 .45216 L
s
.63484 .45216 m
.63488 .45419 L
s
.6207 .44991 m
.63484 .45216 L
s
.82496 .53312 m .8518 .52224 L .81878 .52748 L .996 0 .158 0 k
F
0 0 0 1 k
.81878 .52748 m
.82496 .53312 L
s
.81055 .53666 m
.82496 .53312 L
s
.81282 .52896 m
.81878 .52748 L
s
.82496 .53312 m
.82926 .54697 L
s
.36404 .70032 m .3597 .69598 L .36861 .69581 L .217 0 .099 0 k
F
0 0 0 1 k
.3565 .71003 m
.36404 .70032 L
s
.36404 .70032 m
.36739 .70125 L
s
.41435 .70294 m .41962 .7001 L .41721 .70105 L .5 .5 .5 1 k
F
0 0 0 1 k
.41435 .70294 m
.41721 .70105 L
s
.41249 .704 m
.41435 .70294 L
s
.41535 .70211 m
.41721 .70105 L
s
.41721 .70105 m
.42188 .69759 L
s
.37109 .58055 m .37637 .57582 L .37918 .57689 L .996 0 .487 0 k
F
0 0 0 1 k
.37109 .58055 m
.37918 .57689 L
s
.37918 .57689 m
.39446 .5706 L
s
.37895 .57814 m
.37918 .57689 L
s
.37087 .58179 m
.37109 .58055 L
s
.36426 .58388 m
.37109 .58055 L
s
.44734 .62115 m .44064 .62768 L .44765 .61943 L .163 0 .176 0 k
F
0 0 0 1 k
.44734 .62115 m
.45061 .61747 L
s
.44734 .62115 m
.44864 .6227 L
s
.46162 .74501 m .46808 .74123 L .45973 .74258 L .725 0 .114 0 k
F
0 0 0 1 k
.45973 .74258 m
.46162 .74501 L
s
.4545 .73832 m
.45973 .74258 L
s
.46162 .74501 m
.46398 .75045 L
s
.45576 .74389 m
.45973 .74258 L
s
.45765 .74632 m
.46162 .74501 L
s
.43634 .5516 m .42889 .5551 L .42968 .55435 L .996 0 .537 0 k
F
0 0 0 1 k
.42889 .5551 m
.43993 .54993 L
s
.42283 .55843 m
.42889 .5551 L
s
.42872 .55546 m
.42889 .5551 L
s
.4152 .56156 m
.42889 .5551 L
s
.40825 .49335 m .4207 .4864 L .41729 .49035 L .996 0 .43 0 k
F
0 0 0 1 k
.40825 .49335 m
.41729 .49035 L
s
.38732 .501 m
.40825 .49335 L
s
.41729 .49035 m
.43246 .48605 L
s
.40492 .49584 m
.40825 .49335 L
s
.41393 .49285 m
.41729 .49035 L
s
.38295 .69158 m .37935 .68745 L .38687 .68738 L .178 .002 .089 .008 k
F
0 0 0 1 k
.38295 .69158 m
.38687 .68738 L
s
.38687 .68738 m
.38968 .6883 L
s
.38295 .69158 m
.38576 .6925 L
s
.37645 .70063 m
.38295 .69158 L
s
.44765 .61943 m .4502 .61413 L .45093 .61576 L .366 0 .306 0 k
F
0 0 0 1 k
.44765 .61943 m
.45093 .61576 L
s
.44734 .62115 m
.44765 .61943 L
s
.45093 .61576 m
.45703 .60932 L
s
.45061 .61747 m
.45093 .61576 L
s
.36861 .69581 m .37935 .68745 L .37196 .69674 L .204 0 .093 .002 k
F
0 0 0 1 k
.36861 .69581 m
.37196 .69674 L
s
.36739 .70125 m
.37196 .69674 L
s
.36404 .70032 m
.36861 .69581 L
s
.37196 .69674 m
.37645 .70063 L
s
.44678 .6924 m .4425 .69292 L .44642 .69493 L .523 .032 .097 .04 k
F
0 0 0 1 k
.4425 .69292 m
.44479 .68781 L
s
.4425 .69292 m
.44299 .68723 L
s
.43874 .69064 m
.4425 .69292 L
s
.43781 .69353 m
.4425 .69292 L
s
.44016 .69823 m
.4425 .69292 L
s
.67253 .57899 m .68628 .57587 L .66916 .57491 L .996 0 .114 0 k
F
0 0 0 1 k
.66916 .57491 m
.67253 .57899 L
s
.6583 .56735 m
.66916 .57491 L
s
.66169 .57525 m
.66916 .57491 L
s
.67253 .57899 m
.67512 .58769 L
s
.66505 .57931 m
.67253 .57899 L
s
.47817 .49458 m .46829 .49804 L .48268 .4932 L .5 .5 .5 1 k
F
0 0 0 1 k
.47817 .49458 m
.48374 .49259 L
s
.47294 .49616 m
.47817 .49458 L
s
.59615 .45267 m .59794 .45312 L .60315 .45274 L .5 .5 .5 1 k
F
0 0 0 1 k
.59615 .45267 m
.60315 .45274 L
s
.60315 .45274 m
.60362 .45245 L
s
.59615 .45267 m
.59663 .45238 L
s
.58318 .45254 m
.59615 .45267 L
s
.41935 .66045 m .42643 .65368 L .42079 .66166 L .085 .04 .083 .035 k
F
0 0 0 1 k
.42079 .66166 m
.42217 .66585 L
s
.42623 .64906 m .42643 .65368 L .4227 .65283 L .07 .029 .086 .027 k
F
0 0 0 1 k
.42643 .65368 m
.43301 .64713 L
s
.42643 .65368 m
.42726 .65805 L
s
.42643 .65368 m
.43004 .65451 L
s
.42643 .65368 m
.43233 .64568 L
s
.42079 .66166 m
.42643 .65368 L
s
.58239 .47909 m .58384 .48095 L .58835 .47935 L .5 .5 .5 1 k
F
0 0 0 1 k
.58239 .47909 m
.58835 .47935 L
s
.58835 .47935 m
.58879 .4784 L
s
.58239 .47909 m
.58284 .47814 L
s
.57138 .47826 m
.58239 .47909 L
s
.41754 .66541 m .4102 .6724 L .41611 .66419 L .098 .018 .071 .041 k
F
0 0 0 1 k
.41754 .66541 m
.42079 .66166 L
s
.41754 .66541 m
.42217 .66585 L
s
.44209 .54906 m .45004 .54576 L .44779 .54635 L .5 .5 .5 1 k
F
0 0 0 1 k
.44209 .54906 m
.44779 .54635 L
s
.42889 .5551 m
.44209 .54906 L
s
.43993 .54993 m
.44209 .54906 L
s
.44779 .54635 m
.45733 .54157 L
s
.44562 .54723 m
.44779 .54635 L
s
.44902 .68222 m .44865 .68757 L .45048 .68293 L .544 .042 .098 .051 k
F
0 0 0 1 k
.44902 .68222 m
.44962 .67975 L
s
.44629 .67953 m
.44902 .68222 L
s
.34955 .5714 m .35565 .56418 L .35901 .56705 L .996 0 .422 0 k
F
0 0 0 1 k
.34955 .5714 m
.35901 .56705 L
s
.35878 .56931 m
.36601 .56559 L
s
.35878 .56931 m
.35901 .56705 L
s
.34934 .57365 m
.34955 .5714 L
s
.34158 .57552 m
.34955 .5714 L
s
.38412 .55342 m .37688 .55999 L .37469 .55728 L .996 0 .439 0 k
F
0 0 0 1 k
.35901 .56705 m
.37688 .55999 L
s
.36601 .56559 m
.37688 .55999 L
s
.37688 .55999 m
.37964 .56207 L
s
.37157 .5661 m
.37688 .55999 L
s
.37688 .55999 m
.3931 .55338 L
s
.40844 .66816 m .4102 .6724 L .40465 .67213 L .125 .012 .075 .032 k
F
0 0 0 1 k
.40472 .68059 m
.4102 .6724 L
s
.4102 .6724 m
.4155 .67263 L
s
.4102 .6724 m
.41262 .67632 L
s
.40237 .67965 m
.4102 .6724 L
s
.4102 .6724 m
.41754 .66541 L
s
.44205 .70117 m .44685 .70019 L .44253 .69844 L .571 .023 .1 .028 k
F
0 0 0 1 k
.44205 .70117 m
.44253 .69844 L
s
.4425 .69292 m
.44253 .69844 L
s
.44009 .70656 m
.44205 .70117 L
s
.44016 .69823 m
.44253 .69844 L
s
.43968 .70096 m
.44205 .70117 L
s
.66072 .61551 m .67615 .60972 L .65859 .60997 L .867 0 .112 0 k
F
0 0 0 1 k
.65859 .60997 m
.66072 .61551 L
s
.6498 .59994 m
.65859 .60997 L
s
.65067 .61129 m
.65859 .60997 L
s
.6528 .61682 m
.66072 .61551 L
s
.66045 .62757 m
.66072 .61551 L
s
.23385 .7303 m .24083 .73746 L .22286 .73704 L .51 0 .167 0 k
F
0 0 0 1 k
.19754 .74997 m
.22286 .73704 L
s
.26262 .72564 m .24083 .73746 L .25753 .72373 L .476 0 .164 0 k
F
0 0 0 1 k
.24083 .73746 m
.24967 .74367 L
s
.2312 .74626 m
.24083 .73746 L
s
.24083 .73746 m
.25801 .73737 L
s
.21773 .75004 m
.24083 .73746 L
s
.22286 .73704 m
.24083 .73746 L
s
.51917 .54616 m .52717 .54255 L .52134 .54269 L .996 .996 0 .295 k
F
0 0 0 1 k
.51815 .54373 m
.52134 .54269 L
s
.52134 .54269 m
.52358 .53611 L
s
.33991 .73901 m .33226 .73995 L .34435 .73631 L .996 0 .442 0 k
F
0 0 0 1 k
.33991 .73901 m
.3448 .73768 L
s
.33357 .74408 m
.33991 .73901 L
s
.80713 .56462 m .7823 .57432 L .81339 .57058 L .943 0 .152 0 k
F
.76614 .56412 m .7823 .57432 L .77836 .56114 L .974 0 .147 0 k
F
0 0 0 1 k
.76614 .56412 m
.7823 .57432 L
s
.7823 .57432 m
.78337 .58852 L
s
.75381 .57696 m
.7823 .57432 L
s
.75707 .58312 m
.7823 .57432 L
s
.7823 .57432 m
.79859 .58534 L
s
.73988 .5666 m
.76614 .56412 L
s
.42132 .51549 m .43204 .50996 L .42907 .51262 L .996 0 .473 0 k
F
0 0 0 1 k
.42132 .51549 m
.42907 .51262 L
s
.40338 .5225 m
.42132 .51549 L
s
.42907 .51262 m
.44206 .50816 L
s
.41844 .51735 m
.42132 .51549 L
s
.42617 .51449 m
.42907 .51262 L
s
.66374 .46099 m .6742 .4591 L .67106 .46306 L .996 0 .121 0 k
F
0 0 0 1 k
.66194 .46164 m
.66374 .46099 L
s
.65258 .45878 m
.66374 .46099 L
s
.45048 .68293 m .45359 .68306 L .45108 .68045 L .601 .046 .102 .053 k
F
0 0 0 1 k
.45048 .68293 m
.45108 .68045 L
s
.44902 .68222 m
.45048 .68293 L
s
.44962 .67975 m
.45108 .68045 L
s
.45108 .68045 m
.45165 .67519 L
s
.42576 .53609 m .4171 .54182 L .41798 .53928 L .996 0 .491 0 k
F
0 0 0 1 k
.4171 .54182 m
.43 .53627 L
s
.41008 .54729 m
.4171 .54182 L
s
.41695 .54384 m
.4171 .54182 L
s
.40113 .54975 m
.4171 .54182 L
s
.37724 .53152 m .38662 .52485 L .38662 .52799 L .996 0 .441 0 k
F
0 0 0 1 k
.37724 .53152 m
.38662 .52799 L
s
.37724 .53152 m
.38098 .52886 L
s
.38662 .52799 m
.40338 .5225 L
s
.35655 .54014 m
.37724 .53152 L
s
.38482 .5302 m
.38662 .52799 L
s
.37546 .53372 m
.37724 .53152 L
s
.42373 .69689 m .41962 .7001 L .4253 .69617 L .5 .5 .5 1 k
F
0 0 0 1 k
.42373 .69689 m
.42612 .69501 L
s
.42188 .69759 m
.42373 .69689 L
s
.54236 .78104 m .52687 .78011 L .53805 .7845 L .863 0 .151 0 k
F
0 0 0 1 k
.53198 .79232 m
.53805 .7845 L
s
.59959 .51899 m .609 .52406 L .59829 .51848 L .996 .118 0 .069 k
F
0 0 0 1 k
.60274 .52215 m
.60725 .52529 L
s
.59345 .51593 m
.59829 .51848 L
s
.59614 .51748 m
.59829 .51848 L
s
.43251 .53444 m .44175 .52892 L .43915 .53134 L .996 0 .556 0 k
F
0 0 0 1 k
.43251 .53444 m
.43915 .53134 L
s
.4171 .54182 m
.43251 .53444 L
s
.43 .53627 m
.43251 .53444 L
s
.43915 .53134 m
.45028 .52634 L
s
.43664 .53318 m
.43915 .53134 L
s
.29475 .54754 m .3027 .53744 L .30762 .5425 L .996 0 .347 0 k
F
0 0 0 1 k
.30748 .5459 m
.31729 .54148 L
s
.29464 .55093 m
.29475 .54754 L
s
.28396 .55254 m
.29475 .54754 L
s
.64006 .48629 m .64891 .48644 L .64628 .48816 L .996 0 .083 0 k
F
0 0 0 1 k
.64006 .48629 m
.64628 .48816 L
s
.62648 .48299 m
.64006 .48629 L
s
.63705 .48654 m
.64006 .48629 L
s
.64323 .48772 m
.64413 .48751 L
s
.64 .48471 m
.64444 .48636 L
s
.64325 .4884 m
.64628 .48816 L
s
.4463 .72083 m .44906 .72573 L .44932 .72041 L .647 .001 .105 .002 k
F
0 0 0 1 k
.43971 .72036 m
.4463 .72083 L
s
.51705 .77559 m .52245 .76919 L .51149 .77394 L .831 0 .144 0 k
F
0 0 0 1 k
.51149 .77394 m
.51705 .77559 L
s
.49907 .77183 m
.51149 .77394 L
s
.51249 .77849 m
.51705 .77559 L
s
.50694 .77684 m
.51149 .77394 L
s
.71034 .53109 m .7239 .52459 L .70497 .52685 L .996 0 .129 0 k
F
0 0 0 1 k
.70497 .52685 m
.71034 .53109 L
s
.69002 .51983 m
.70497 .52685 L
s
.71034 .53109 m
.71685 .54102 L
s
.69704 .52878 m
.70497 .52685 L
s
.7024 .53302 m
.71034 .53109 L
s
.68402 .43822 m .67333 .44094 L .67475 .4371 L .996 0 .158 0 k
F
.68796 .44535 m .67333 .44094 L .6922 .44335 L .996 0 .147 0 k
F
0 0 0 1 k
.67076 .44142 m
.67333 .44094 L
s
.67265 .44179 m
.67333 .44094 L
s
.65827 .43889 m
.67333 .44094 L
s
.65831 .43748 m
.67333 .44094 L
s
.66295 .44358 m
.66526 .44322 L
s
.67023 .44539 m
.67049 .4451 L
s
.47458 .47144 m .46304 .47446 L .47984 .46951 L .996 0 .429 0 k
F
0 0 0 1 k
.47458 .47144 m
.48107 .46956 L
s
.46848 .47412 m
.47458 .47144 L
s
.52853 .46494 m .52286 .46708 L .53456 .46365 L .5 .5 .5 1 k
F
0 0 0 1 k
.52853 .46494 m
.53238 .46357 L
s
.51941 .4668 m
.52853 .46494 L
s
.45383 .67803 m .45359 .68306 L .45499 .67887 L .646 .049 .104 .054 k
F
0 0 0 1 k
.45383 .67803 m
.45429 .67575 L
s
.45266 .67651 m
.45383 .67803 L
s
.53207 .77329 m .52687 .78011 L .53828 .77446 L .852 0 .147 0 k
F
0 0 0 1 k
.51705 .77559 m
.52687 .78011 L
s
.51249 .77849 m
.52687 .78011 L
s
.52057 .78746 m
.52687 .78011 L
s
.51411 .78573 m
.52687 .78011 L
s
.52687 .78011 m
.53805 .7845 L
s
.5136 .48385 m .51949 .4814 L .50823 .48504 L .5 .5 .5 1 k
F
0 0 0 1 k
.49615 .48809 m
.50823 .48504 L
s
.53253 .47908 m .51949 .4814 L .52866 .48024 L .5 .5 .5 1 k
F
0 0 0 1 k
.51949 .4814 m
.52438 .47877 L
s
.51156 .48225 m
.51949 .4814 L
s
.50747 .48404 m
.51949 .4814 L
s
.51949 .4814 m
.52952 .4782 L
s
.50823 .48504 m
.51949 .4814 L
s
.41611 .66419 m .41499 .65978 L .41935 .66045 L .08 .023 .08 .032 k
F
0 0 0 1 k
.41611 .66419 m
.41935 .66045 L
s
.4102 .6724 m
.41611 .66419 L
s
.41611 .66419 m
.41754 .66541 L
s
.41935 .66045 m
.42643 .65368 L
s
.41935 .66045 m
.42079 .66166 L
s
.44887 .71786 m .44676 .71296 L .44584 .71827 L .644 .006 .104 .008 k
F
0 0 0 1 k
.44584 .71827 m
.4463 .72083 L
s
.43971 .72036 m
.44584 .71827 L
s
.45492 .72331 m .44906 .72573 L .4559 .72564 L .684 0 .107 0 k
F
0 0 0 1 k
.44904 .73122 m
.44906 .72573 L
s
.44207 .72558 m
.44906 .72573 L
s
.44255 .72835 m
.44906 .72573 L
s
.4463 .72083 m
.44906 .72573 L
s
.50294 .50173 m .49614 .50537 L .50751 .50044 L .5 .5 .5 1 k
F
0 0 0 1 k
.50294 .50173 m
.50705 .49962 L
s
.49672 .50321 m
.50294 .50173 L
s
.45365 .73289 m .45974 .72997 L .45257 .73037 L .708 0 .109 0 k
F
0 0 0 1 k
.45257 .73037 m
.45365 .73289 L
s
.44906 .72573 m
.45257 .73037 L
s
.44904 .73122 m
.45257 .73037 L
s
.45365 .73289 m
.4545 .73832 L
s
.45013 .73373 m
.45365 .73289 L
s
.67979 .8094 m .64909 .81327 L .67601 .81543 L .996 0 .18 0 k
F
0 0 0 1 k
.6743 .82774 m
.68452 .8199 L
s
.6743 .82774 m
.67601 .81543 L
s
.65046 .80246 m .64909 .81327 L .66361 .80193 L .976 0 .175 0 k
F
0 0 0 1 k
.61986 .81592 m
.64909 .81327 L
s
.64622 .82503 m
.64909 .81327 L
s
.6317 .82487 m
.64909 .81327 L
s
.62501 .81057 m
.64909 .81327 L
s
.64909 .81327 m
.67601 .81543 L
s
.2066 .77735 m .19571 .7741 L .21615 .7723 L .996 0 .313 0 k
F
0 0 0 1 k
.1914 .78805 m
.2066 .77735 L
s
.2066 .77735 m
.21447 .77737 L
s
.74916 .47033 m .76181 .46286 L .74141 .46701 L .996 0 .15 0 k
F
0 0 0 1 k
.74141 .46701 m
.74916 .47033 L
s
.72398 .46277 m
.74141 .46701 L
s
.74916 .47033 m
.76051 .47885 L
s
.74098 .47292 m
.74916 .47033 L
s
.73927 .46769 m
.74141 .46701 L
s
.4253 .69617 m .42974 .69397 L .42769 .69429 L .5 .5 .5 1 k
F
0 0 0 1 k
.4253 .69617 m
.42769 .69429 L
s
.42373 .69689 m
.4253 .69617 L
s
.42612 .69501 m
.42769 .69429 L
s
.42769 .69429 m
.43158 .69071 L
s
.45499 .67887 m .45744 .67935 L .45544 .67658 L .723 .054 .107 .056 k
F
0 0 0 1 k
.45499 .67887 m
.45544 .67658 L
s
.45383 .67803 m
.45499 .67887 L
s
.45429 .67575 m
.45544 .67658 L
s
.45544 .67658 m
.45587 .67164 L
s
.62739 .4825 m .61548 .48026 L .62929 .48243 L .996 0 .119 0 k
F
.62102 .48112 m .61548 .48026 L .61406 .4805 L .5 .5 .5 1 k
F
0 0 0 1 k
.60345 .47878 m
.61548 .48026 L
s
.61213 .4794 m
.61548 .48026 L
s
.61548 .48026 m
.61555 .48021 L
s
.61426 .48005 m
.61548 .48026 L
s
.61912 .48095 m
.62739 .4825 L
s
.62648 .48299 m
.62739 .4825 L
s
.66378 .46196 m .67427 .46047 L .67109 .46375 L .996 0 .125 0 k
F
0 0 0 1 k
.66378 .46196 m
.67109 .46375 L
s
.6478 .45922 m
.66378 .46196 L
s
.66021 .46298 m
.66378 .46196 L
s
.66749 .46435 m
.66994 .46347 L
s
.66374 .46099 m
.66603 .46164 L
s
.66751 .46477 m
.67109 .46375 L
s
.44875 .69276 m .44865 .68757 L .44678 .6924 L .571 .036 .1 .043 k
F
0 0 0 1 k
.4425 .69292 m
.44678 .6924 L
s
.45215 .68743 m .44865 .68757 L .4519 .68976 L .602 .038 .101 .044 k
F
0 0 0 1 k
.44865 .68757 m
.44902 .68222 L
s
.44479 .68781 m
.44865 .68757 L
s
.44555 .68513 m
.44865 .68757 L
s
.44865 .68757 m
.45048 .68293 L
s
.44678 .6924 m
.44865 .68757 L
s
.43569 .46209 m .42105 .46941 L .42578 .4645 L .996 0 .383 0 k
F
0 0 0 1 k
.42105 .46941 m
.43682 .46557 L
s
.40865 .47648 m
.42105 .46941 L
s
.41765 .47348 m
.42105 .46941 L
s
.39939 .47676 m
.42105 .46941 L
s
.44995 .4692 m .46312 .4659 L .44512 .472 L .996 0 .433 0 k
F
0 0 0 1 k
.43259 .47846 m
.44512 .472 L
s
.47789 .4598 m .46312 .4659 L .47027 .4617 L .996 0 .406 0 k
F
0 0 0 1 k
.45734 .46945 m
.46312 .4659 L
s
.46312 .4659 m
.47463 .46272 L
s
.46312 .4659 m
.47989 .46054 L
s
.45014 .47198 m
.46312 .4659 L
s
.44512 .472 m
.46312 .4659 L
s
.60286 .52627 m .60918 .5299 L .60734 .52822 L .5 .5 .5 1 k
F
0 0 0 1 k
.60286 .52627 m
.60734 .52822 L
s
.60286 .52627 m
.60538 .52772 L
s
.60725 .52529 m
.61511 .53135 L
s
.59894 .52452 m
.60286 .52627 L
s
.60071 .52483 m
.60286 .52627 L
s
.60782 .52988 m
.61521 .53157 L
s
.60518 .52678 m
.60929 .52872 L
s
.60518 .52678 m
.60734 .52822 L
s
.45756 .67465 m .45744 .67935 L .45844 .6756 L .776 .041 .097 .072 k
F
0 0 0 1 k
.45756 .67465 m
.45787 .67261 L
s
.45676 .67323 m
.45756 .67465 L
s
.6417 .43483 m .65835 .43626 L .6408 .4355 L .996 0 .165 0 k
F
0 0 0 1 k
.65036 .43614 m
.65117 .43595 L
s
.65822 .43629 m
.65822 .43626 L
s
.63266 .43507 m
.6408 .4355 L
s
.63425 .43638 m
.6408 .4355 L
s
.44162 .46295 m .45682 .4561 L .45006 .46056 L .996 0 .413 0 k
F
0 0 0 1 k
.44162 .46295 m
.45006 .46056 L
s
.45006 .46056 m
.4632 .45747 L
s
.42105 .46941 m
.44162 .46295 L
s
.43682 .46557 m
.44162 .46295 L
s
.44524 .46318 m
.45006 .46056 L
s
.73185 .66175 m .72164 .64943 L .71851 .664 L .698 0 .123 0 k
F
0 0 0 1 k
.71851 .664 m
.71968 .67102 L
s
.69379 .67132 m
.71851 .664 L
s
.44642 .69493 m .44685 .70019 L .44839 .69528 L .597 .025 .101 .03 k
F
0 0 0 1 k
.44642 .69493 m
.44678 .6924 L
s
.4425 .69292 m
.44642 .69493 L
s
.42535 .64764 m .43264 .64091 L .42623 .64906 L .051 .026 .095 .018 k
F
0 0 0 1 k
.42623 .64906 m
.42643 .65368 L
s
.43363 .63594 m .43264 .64091 L .42991 .63971 L .046 .003 .097 .014 k
F
0 0 0 1 k
.43264 .64091 m
.43938 .63436 L
s
.43264 .64091 m
.43536 .64208 L
s
.43233 .64568 m
.43264 .64091 L
s
.43264 .64091 m
.43918 .63276 L
s
.42623 .64906 m
.43264 .64091 L
s
.45844 .6756 m .46028 .67644 L .45876 .67351 L .824 .024 .078 .099 k
F
0 0 0 1 k
.45844 .6756 m
.45876 .67351 L
s
.45756 .67465 m
.45844 .6756 L
s
.45791 .67259 m
.45876 .67351 L
s
.45876 .67351 m
.45905 .66889 L
s
.62894 .55337 m .63929 .56148 L .63313 .55279 L .996 0 .068 0 k
F
0 0 0 1 k
.62482 .5493 m
.62894 .55337 L
s
.61855 .55226 m
.62894 .55337 L
s
.68409 .4395 m .67338 .44194 L .67483 .43858 L .996 0 .163 0 k
F
0 0 0 1 k
.67333 .44094 m
.67387 .4408 L
s
.67333 .44094 m
.67378 .441 L
s
.67333 .44094 m
.67375 .44107 L
s
.68798 .44584 m .67338 .44194 L .69224 .44404 L .996 0 .152 0 k
F
0 0 0 1 k
.67338 .44194 m
.68798 .44584 L
s
.67523 .44152 m
.67855 .44251 L
s
.67617 .4413 m
.69134 .44324 L
s
.65599 .43988 m
.67338 .44194 L
s
.65827 .43896 m
.67338 .44194 L
s
.66526 .44322 m
.67338 .44194 L
s
.67049 .4451 m
.67338 .44194 L
s
.68338 .44988 m
.68757 .44573 L
s
.68338 .44988 m
.68798 .44584 L
s
.44531 .70783 m .44676 .71296 L .44781 .70782 L .626 .011 .103 .014 k
F
0 0 0 1 k
.44009 .70656 m
.44531 .70783 L
s
.30718 .55114 m .33165 .54378 L .30706 .55423 L .996 0 .362 0 k
F
0 0 0 1 k
.30748 .5459 m
.30762 .5425 L
s
.29475 .54754 m
.30762 .5425 L
s
.29421 .55903 m
.30706 .55423 L
s
.30167 .56202 m
.30706 .55423 L
s
.44782 .70527 m .44685 .70019 L .44533 .70528 L .614 .019 .102 .023 k
F
0 0 0 1 k
.44531 .70783 m
.44533 .70528 L
s
.44009 .70656 m
.44533 .70528 L
s
.64746 .58913 m .65901 .58419 L .64454 .58413 L .996 0 .104 0 k
F
0 0 0 1 k
.64454 .58413 m
.64746 .58913 L
s
.64746 .58913 m
.6498 .59994 L
s
.63523 .57499 m
.64454 .58413 L
s
.64114 .59019 m
.64746 .58913 L
s
.63823 .58521 m
.64454 .58413 L
s
.7208 .61153 m .74242 .60615 L .71798 .60638 L .996 0 .139 0 k
F
0 0 0 1 k
.71798 .60638 m
.7208 .61153 L
s
.70695 .60748 m
.71798 .60638 L
s
.70977 .61261 m
.7208 .61153 L
s
.7201 .62291 m
.7208 .61153 L
s
.43314 .69064 m .42974 .69397 L .43446 .69022 L .5 .5 .5 1 k
F
0 0 0 1 k
.43314 .69064 m
.43512 .68878 L
s
.43158 .69071 m
.43314 .69064 L
s
.48013 .57972 m .48549 .57326 L .47815 .58144 L .5 .5 .5 1 k
F
.49146 .56822 m .48549 .57326 L .48836 .57182 L F
0 0 0 1 k
.48549 .57326 m
.49146 .56822 L
s
.48312 .57475 m
.48549 .57326 L
s
.48549 .57326 m
.49024 .56666 L
s
.48016 .57849 m
.48549 .57326 L
s
.48549 .57326 m
.49236 .56508 L
s
.49146 .56822 m
.49836 .56018 L
s
.46028 .67205 m .46028 .67644 L .46092 .67313 L .928 0 .045 .129 k
F
0 0 0 1 k
.46028 .67205 m
.46045 .67048 L
s
.45977 .67075 m
.46028 .67205 L
s
.38172 .47612 m .36822 .48508 L .36929 .47943 L .996 0 .365 0 k
F
0 0 0 1 k
.34294 .49451 m
.36822 .48508 L
s
.36822 .48508 m
.36832 .48973 L
s
.36173 .49017 m
.36822 .48508 L
s
.36822 .48508 m
.38883 .47989 L
s
.58247 .45425 m .59794 .45312 L .58413 .45364 L .5 .5 .5 1 k
F
0 0 0 1 k
.57726 .4541 m
.58413 .45364 L
s
.58318 .45254 m
.58413 .45364 L
s
.60236 .80224 m .62739 .80025 L .60674 .79759 L .916 0 .167 0 k
F
0 0 0 1 k
.59172 .80181 m
.60236 .80224 L
s
.58691 .81176 m
.60236 .80224 L
s
.39385 .67524 m .39605 .6796 L .38943 .67945 L .164 .002 .088 .009 k
F
.40465 .67213 m .39605 .6796 L .4029 .67092 L .138 .005 .083 .017 k
F
0 0 0 1 k
.39605 .6796 m
.40465 .67213 L
s
.38968 .6883 m
.39605 .6796 L
s
.39605 .6796 m
.39901 .68359 L
s
.39605 .6796 m
.40237 .67965 L
s
.38687 .68738 m
.39605 .6796 L
s
.40465 .67213 m
.4102 .6724 L
s
.38798 .71717 m .39331 .71486 L .38472 .71897 L .996 0 .594 0 k
F
0 0 0 1 k
.3765 .72359 m
.38472 .71897 L
s
.40032 .71102 m .39331 .71486 L .39737 .71253 L .996 0 .644 0 k
F
0 0 0 1 k
.39331 .71486 m
.39916 .71201 L
s
.39001 .71727 m
.39331 .71486 L
s
.38599 .71916 m
.39331 .71486 L
s
.39331 .71486 m
.40135 .71059 L
s
.38472 .71897 m
.39331 .71486 L
s
.46092 .67313 m .4622 .67429 L .46111 .67123 L .996 0 .02 .155 k
F
0 0 0 1 k
.46092 .67313 m
.46111 .67123 L
s
.46028 .67205 m
.46092 .67313 L
s
.46058 .67032 m
.46111 .67123 L
s
.46111 .67123 m
.46126 .66693 L
s
.34435 .73631 m .35575 .73061 L .34924 .73498 L .996 0 .454 0 k
F
0 0 0 1 k
.34435 .73631 m
.34924 .73498 L
s
.33991 .73901 m
.34435 .73631 L
s
.3448 .73768 m
.34924 .73498 L
s
.34924 .73498 m
.35673 .7333 L
s
.64154 .45423 m .63495 .45496 L .63335 .45381 L .996 0 .172 0 k
F
.64894 .45729 m .63495 .45496 L .65121 .45645 L .996 0 .142 0 k
F
0 0 0 1 k
.63495 .45496 m
.64894 .45729 L
s
.63484 .45216 m
.64886 .4552 L
s
.62081 .45343 m
.63495 .45496 L
s
.62602 .45403 m
.63495 .45496 L
s
.62831 .45503 m
.63495 .45496 L
s
.63495 .45496 m
.63496 .45631 L
s
.64774 .45782 m
.64803 .45714 L
s
.64843 .45619 m
.64886 .4552 L
s
.6478 .45922 m
.64894 .45729 L
s
.53456 .46365 m .54957 .46033 L .53841 .46228 L .5 .5 .5 1 k
F
0 0 0 1 k
.53456 .46365 m
.53841 .46228 L
s
.52853 .46494 m
.53456 .46365 L
s
.53238 .46357 m
.53841 .46228 L
s
.53841 .46228 m
.5421 .46023 L
s
.64726 .48751 m
.65698 .49205 L
s
.54528 .78567 m .56304 .78593 L .5496 .7822 L .858 0 .153 0 k
F
0 0 0 1 k
.53805 .7845 m
.54528 .78567 L
s
.53198 .79232 m
.54528 .78567 L
s
.45192 .71133 m .44676 .71296 L .45237 .71369 L .666 .008 .105 .01 k
F
0 0 0 1 k
.44584 .71827 m
.44676 .71296 L
s
.44114 .71197 m
.44676 .71296 L
s
.44107 .71473 m
.44676 .71296 L
s
.44531 .70783 m
.44676 .71296 L
s
.63343 .4317 m .63857 .43008 L .6416 .43234 L .996 0 .155 0 k
F
0 0 0 1 k
.63343 .4317 m
.6416 .43234 L
s
.63256 .43255 m
.63343 .4317 L
s
.61745 .43106 m
.63343 .4317 L
s
.35421 .5278 m .33204 .53483 L .35625 .52468 L .996 0 .396 0 k
F
0 0 0 1 k
.35421 .5278 m
.35688 .53143 L
s
.43446 .69022 m .43818 .68864 L .43644 .68837 L .5 .5 .5 1 k
F
0 0 0 1 k
.43446 .69022 m
.43644 .68837 L
s
.43314 .69064 m
.43446 .69022 L
s
.43512 .68878 m
.43644 .68837 L
s
.43644 .68837 m
.43965 .6847 L
s
.50258 .52293 m .49671 .5268 L .5065 .52266 L .5 .5 .5 1 k
F
0 0 0 1 k
.50258 .52293 m
.50613 .52092 L
s
.49727 .52249 m
.50258 .52293 L
s
.46208 .67023 m .4622 .67429 L .46248 .67142 L .996 0 0 .167 k
F
0 0 0 1 k
.46208 .67023 m
.46213 .66905 L
s
.46179 .66904 m
.46208 .67023 L
s
.51597 .54719 m .51271 .55343 L .51917 .54616 L .996 .996 0 .356 k
F
0 0 0 1 k
.51597 .54719 m
.51917 .54616 L
s
.51917 .54616 m
.52134 .54269 L
s
.51597 .54719 m
.51815 .54373 L
s
.51117 .54772 m
.51597 .54719 L
s
.56534 .52694 m .57461 .5265 L .56572 .5243 L .996 .013 0 .567 k
F
0 0 0 1 k
.56143 .52399 m
.56572 .5243 L
s
.56389 .51866 m
.56572 .5243 L
s
.74926 .47178 m .76188 .46382 L .74149 .46826 L .996 0 .147 0 k
F
0 0 0 1 k
.74149 .46826 m
.74926 .47178 L
s
.73334 .47106 m
.74149 .46826 L
s
.72187 .46321 m
.74149 .46826 L
s
.74926 .47178 m
.76065 .48076 L
s
.74109 .47456 m
.74926 .47178 L
s
.46248 .67142 m .46323 .67291 L .46255 .66972 L .996 .001 0 .19 k
F
0 0 0 1 k
.46227 .66887 m
.46255 .66972 L
s
.46255 .66972 m
.46257 .66576 L
s
.45119 .69932 m .44685 .70019 L .45124 .70168 L .643 .021 .103 .025 k
F
0 0 0 1 k
.44642 .69493 m
.44685 .70019 L
s
.44253 .69844 m
.44685 .70019 L
s
.44205 .70117 m
.44685 .70019 L
s
.44533 .70528 m
.44685 .70019 L
s
.57066 .48191 m .58384 .48095 L .57211 .48069 L .5 .5 .5 1 k
F
0 0 0 1 k
.56627 .48093 m
.57211 .48069 L
s
.57138 .47826 m
.57211 .48069 L
s
.44932 .72041 m .45482 .71831 L .44887 .71786 L .695 .002 .106 .003 k
F
0 0 0 1 k
.44887 .71786 m
.44932 .72041 L
s
.44676 .71296 m
.44887 .71786 L
s
.44906 .72573 m
.44932 .72041 L
s
.44584 .71827 m
.44887 .71786 L
s
.4463 .72083 m
.44932 .72041 L
s
.44839 .69528 m .45235 .6947 L .44875 .69276 L .655 .029 .103 .033 k
F
0 0 0 1 k
.44839 .69528 m
.44875 .69276 L
s
.44685 .70019 m
.44839 .69528 L
s
.44642 .69493 m
.44839 .69528 L
s
.44678 .6924 m
.44875 .69276 L
s
.44865 .68757 m
.44875 .69276 L
s
.65357 .56013 m .66336 .5582 L .64968 .55666 L .996 0 .086 0 k
F
0 0 0 1 k
.64968 .55666 m
.65357 .56013 L
s
.63886 .55004 m
.64968 .55666 L
s
.65357 .56013 m
.6583 .56735 L
s
.64782 .56006 m
.65357 .56013 L
s
.64393 .5566 m
.64968 .55666 L
s
.46299 .66918 m .46323 .67291 L .46316 .67049 L .996 .996 0 .115 k
F
0 0 0 1 k
.46299 .66918 m
.46302 .6694 L
s
.46297 .66834 m
.46299 .66918 L
s
.46285 .66805 m
.46299 .66918 L
s
.61388 .47484 m .60095 .47274 L .61458 .47458 L .996 0 .127 0 k
F
.60423 .47323 m .60095 .47274 L .59718 .47273 L .5 .5 .5 1 k
F
0 0 0 1 k
.58815 .47134 m
.60095 .47274 L
s
.60095 .47274 m
.60329 .47302 L
s
.5974 .47172 m
.60095 .47274 L
s
.5886 .4708 m
.60095 .47274 L
s
.60372 .47319 m
.61388 .47484 L
s
.61388 .47484 m
.61534 .47569 L
s
.50407 .45275 m .49486 .45491 L .51033 .45075 L .996 0 .417 0 k
F
0 0 0 1 k
.50407 .45275 m
.50964 .45125 L
s
.49554 .45582 m
.50407 .45275 L
s
.59717 .51771 m .59943 .51853 L .59959 .51899 L .996 .117 0 .068 k
F
.60968 .52304 m .59943 .51853 L .61125 .52301 L .996 0 .007 0 k
F
.60185 .5194 m .59943 .51853 L .5981 .5183 L .5 .5 .5 1 k
F
.60407 .52006 m .59943 .51853 L .60185 .5194 L F
.59475 .51644 m .59943 .51853 L .59717 .51771 L .996 .117 0 .068 k
F
0 0 0 1 k
.59475 .51644 m
.59717 .51771 L
s
.60257 .52071 m
.60888 .524 L
s
.59829 .51848 m
.60257 .52071 L
s
.59345 .51593 m
.59475 .51644 L
s
.59076 .51438 m
.59475 .51644 L
s
.46316 .67049 m .46341 .67229 L .46311 .66898 L .996 .996 0 .13 k
F
0 0 0 1 k
.46303 .66834 m
.46311 .66898 L
s
.463 .66537 m
.46311 .66898 L
s
.32971 .50909 m .3038 .51641 L .33201 .50524 L .996 0 .358 0 k
F
0 0 0 1 k
.32971 .50909 m
.33297 .51392 L
s
.45376 .68793 m .45359 .68306 L .45215 .68743 L .663 .042 .104 .046 k
F
0 0 0 1 k
.44865 .68757 m
.45215 .68743 L
s
.45638 .68328 m .45359 .68306 L .45624 .68542 L .721 .044 .106 .047 k
F
0 0 0 1 k
.45359 .68306 m
.45383 .67803 L
s
.45108 .68045 m
.45359 .68306 L
s
.45048 .68293 m
.45359 .68306 L
s
.45359 .68306 m
.45499 .67887 L
s
.45215 .68743 m
.45359 .68306 L
s
.50751 .50044 m .51959 .49673 L .51162 .49832 L .5 .5 .5 1 k
F
0 0 0 1 k
.50751 .50044 m
.51162 .49832 L
s
.50294 .50173 m
.50751 .50044 L
s
.50705 .49962 m
.51162 .49832 L
s
.51162 .49832 m
.51671 .4948 L
s
.44096 .68521 m .43818 .68864 L .44206 .68508 L .5 .5 .5 1 k
F
0 0 0 1 k
.44096 .68521 m
.44258 .68339 L
s
.43965 .6847 m
.44096 .68521 L
s
.4227 .65283 m .41499 .65978 L .42182 .65141 L .067 .008 .082 .025 k
F
0 0 0 1 k
.4227 .65283 m
.42623 .64906 L
s
.4227 .65283 m
.42643 .65368 L
s
.46298 .67031 m .46341 .67229 L .46304 .6689 L .171 .187 .162 .088 k
F
0 0 0 1 k
.46299 .66918 m
.46301 .66952 L
s
.46311 .66898 m
.46323 .6703 L
s
.46311 .66898 m
.46314 .66983 L
s
.46287 .66759 m
.46304 .6689 L
s
.463 .66537 m
.46304 .6689 L
s
.46282 .669 m .46273 .6724 L .46298 .67031 L .181 .19 .165 .093 k
F
0 0 0 1 k
.46282 .669 m
.46298 .67031 L
s
.46287 .67123 m
.4631 .6723 L
s
.46298 .67031 m
.46304 .6689 L
s
.46282 .669 m
.46287 .66759 L
s
.46257 .66576 m
.46282 .669 L
s
.58898 .52754 m .58508 .52317 L .58395 .5268 L .5 .5 .5 1 k
F
.59368 .52478 m .58508 .52317 L .59501 .52644 L F
0 0 0 1 k
.58508 .52317 m
.59368 .52478 L
s
.58508 .52317 m
.59103 .52513 L
s
.58508 .52317 m
.58521 .51974 L
s
.58271 .5202 m
.58508 .52317 L
s
.57964 .5212 m
.58508 .52317 L
s
.57638 .52232 m
.58508 .52317 L
s
.59309 .52191 m
.59633 .52443 L
s
.59309 .52191 m
.59368 .52478 L
s
.40669 .66696 m .41499 .65978 L .40844 .66816 L .095 .012 .075 .033 k
F
0 0 0 1 k
.40465 .67213 m
.40844 .66816 L
s
.40844 .66816 m
.4102 .6724 L
s
.44206 .68508 m .44515 .68407 L .44368 .68326 L .996 .996 0 .361 k
F
0 0 0 1 k
.44206 .68508 m
.44368 .68326 L
s
.44096 .68521 m
.44206 .68508 L
s
.44258 .68339 m
.44368 .68326 L
s
.44368 .68326 m
.44629 .67953 L
s
.27209 .71949 m .27789 .72587 L .26262 .72564 L .441 0 .154 0 k
F
0 0 0 1 k
.24083 .73746 m
.26262 .72564 L
s
.29661 .71504 m .27789 .72587 L .29233 .71335 L .405 0 .151 0 k
F
0 0 0 1 k
.27789 .72587 m
.2853 .73144 L
s
.26865 .73473 m
.27789 .72587 L
s
.27789 .72587 m
.29249 .72569 L
s
.25801 .73737 m
.27789 .72587 L
s
.26262 .72564 m
.27789 .72587 L
s
.57559 .45471 m .57485 .45562 L .58247 .45425 L .5 .5 .5 1 k
F
0 0 0 1 k
.57559 .45471 m
.58247 .45425 L
s
.58247 .45425 m
.58413 .45364 L
s
.57559 .45471 m
.57726 .4541 L
s
.56357 .45542 m
.57559 .45471 L
s
.46194 .67088 m .46273 .6724 L .46222 .66938 L .614 .128 .128 .119 k
F
0 0 0 1 k
.46255 .66972 m
.46277 .67075 L
s
.46249 .671 m
.46255 .66972 L
s
.46193 .66829 m
.46222 .66938 L
s
.46222 .66938 m
.46257 .66576 L
s
.46165 .66979 m .46118 .67326 L .46194 .67088 L .646 .113 .111 .145 k
F
0 0 0 1 k
.46165 .66979 m
.46194 .67088 L
s
.46111 .67123 m
.46136 .67193 L
s
.46194 .67088 m
.46222 .66938 L
s
.46165 .66979 m
.46193 .66829 L
s
.46126 .66693 m
.46165 .66979 L
s
.44781 .70782 m .45258 .70649 L .44782 .70527 L .68 .013 .104 .016 k
F
0 0 0 1 k
.44781 .70782 m
.44782 .70527 L
s
.44685 .70019 m
.44782 .70527 L
s
.44676 .71296 m
.44781 .70782 L
s
.44533 .70528 m
.44782 .70527 L
s
.44531 .70783 m
.44781 .70782 L
s
.44737 .68058 m .44515 .68407 L .44827 .68072 L .996 .996 0 .292 k
F
0 0 0 1 k
.44737 .68058 m
.44867 .6788 L
s
.44629 .67953 m
.44737 .68058 L
s
.46001 .67221 m .46118 .67326 L .46052 .67063 L .824 .026 .027 .216 k
F
0 0 0 1 k
.46052 .67063 m
.46126 .66693 L
s
.46009 .66975 m
.46052 .67063 L
s
.53968 .53875 m .54076 .53297 L .53563 .53946 L .996 .892 0 .342 k
F
.54927 .53088 m .54076 .53297 L .54813 .5337 L .996 .512 0 .405 k
F
0 0 0 1 k
.54076 .53297 m
.54927 .53088 L
s
.5342 .53229 m
.54076 .53297 L
s
.54076 .53297 m
.54501 .52658 L
s
.54076 .53297 m
.54143 .52671 L
s
.53259 .53568 m
.54076 .53297 L
s
.54927 .53088 m
.55312 .52493 L
s
.43667 .47453 m .42086 .47859 L .44149 .47174 L .996 0 .419 0 k
F
0 0 0 1 k
.43667 .47453 m
.44512 .472 L
s
.43259 .47846 m
.43667 .47453 L
s
.43334 .63434 m .44064 .62768 L .43363 .63594 L .077 0 .12 0 k
F
0 0 0 1 k
.43264 .64091 m
.43363 .63594 L
s
.44279 .62244 m .44064 .62768 L .43899 .62621 L .154 0 .16 0 k
F
0 0 0 1 k
.44064 .62768 m
.44734 .62115 L
s
.44064 .62768 m
.44238 .62912 L
s
.43918 .63276 m
.44064 .62768 L
s
.44064 .62768 m
.44765 .61943 L
s
.43363 .63594 m
.44064 .62768 L
s
.45958 .67134 m .45872 .67486 L .46001 .67221 L .951 0 0 .272 k
F
0 0 0 1 k
.45958 .67134 m
.46001 .67221 L
s
.45958 .67134 m
.46009 .66975 L
s
.46001 .67221 m
.46052 .67063 L
s
.45876 .67351 m
.45896 .67389 L
s
.45905 .66889 m
.45958 .67134 L
s
.44827 .68072 m .4508 .68026 L .44957 .67894 L .996 .664 0 .281 k
F
0 0 0 1 k
.44827 .68072 m
.44957 .67894 L
s
.44737 .68058 m
.44827 .68072 L
s
.44867 .6788 m
.44957 .67894 L
s
.44957 .67894 m
.45165 .67519 L
s
.67157 .46326 m
.68361 .46792 L
s
.36724 .52066 m .38692 .51478 L .36518 .52379 L .996 0 .404 0 k
F
0 0 0 1 k
.35421 .5278 m
.36518 .52379 L
s
.35688 .53143 m
.36518 .52379 L
s
.33247 .49494 m .34502 .4847 L .34527 .4908 L .996 0 .366 0 k
F
0 0 0 1 k
.33247 .49494 m
.34527 .4908 L
s
.33247 .49494 m
.33747 .49086 L
s
.34527 .4908 m
.36822 .48508 L
s
.34294 .49451 m
.34527 .4908 L
s
.32121 .49926 m
.33247 .49494 L
s
.33018 .49863 m
.33247 .49494 L
s
.45714 .67429 m .45872 .67486 L .45789 .67263 L .996 .014 0 .291 k
F
0 0 0 1 k
.45789 .67263 m
.45905 .66889 L
s
.45732 .67199 m
.45789 .67263 L
s
.31483 .5055 m .3038 .51641 L .29979 .51015 L .996 0 .328 0 k
F
0 0 0 1 k
.27526 .52449 m
.3038 .51641 L
s
.3038 .51641 m
.30868 .52149 L
s
.29764 .52426 m
.3038 .51641 L
s
.28662 .52379 m
.3038 .51641 L
s
.3038 .51641 m
.32971 .50909 L
s
.45253 .67673 m .4508 .68026 L .45326 .67713 L .996 .378 0 .289 k
F
0 0 0 1 k
.45253 .67673 m
.45355 .67501 L
s
.45165 .67519 m
.45253 .67673 L
s
.55283 .45885 m .54957 .46033 L .55938 .45793 L .5 .5 .5 1 k
F
0 0 0 1 k
.55283 .45885 m
.55563 .45787 L
s
.5421 .46023 m
.55283 .45885 L
s
.45657 .67365 m .45529 .67719 L .45714 .67429 L .996 .086 0 .301 k
F
0 0 0 1 k
.45657 .67365 m
.45714 .67429 L
s
.45657 .67365 m
.45732 .67199 L
s
.45714 .67429 m
.45789 .67263 L
s
.45544 .67658 m
.45549 .67664 L
s
.45587 .67164 m
.45657 .67365 L
s
.5334 .4381 m .52682 .4391 L .54047 .4366 L .996 0 .348 0 k
F
0 0 0 1 k
.5248 .4401 m
.5334 .4381 L
s
.5334 .4381 m
.53787 .43727 L
s
.45326 .67713 m .45529 .67719 L .45427 .67541 L .996 .169 0 .296 k
F
0 0 0 1 k
.45326 .67713 m
.45427 .67541 L
s
.45427 .67541 m
.45579 .67183 L
s
.45253 .67673 m
.45326 .67713 L
s
.45355 .67501 m
.45427 .67541 L
s
.4097 .56356 m .41672 .55951 L .41659 .56046 L .996 0 .545 0 k
F
0 0 0 1 k
.4097 .56356 m
.41659 .56046 L
s
.4097 .56356 m
.4125 .56195 L
s
.41659 .56046 m
.42889 .5551 L
s
.39446 .5706 m
.4097 .56356 L
s
.4152 .56156 m
.41659 .56046 L
s
.40832 .56466 m
.4097 .56356 L
s
.77857 .51099 m .79836 .51887 L .78972 .50788 L .996 0 .155 0 k
F
0 0 0 1 k
.77414 .51156 m
.77857 .51099 L
s
.4744 .7448 m .46808 .74123 L .47069 .7463 L .763 0 .117 0 k
F
0 0 0 1 k
.46398 .75045 m
.47069 .7463 L
s
.46261 .67169 m
.46274 .67195 L
s
.46278 .67202 m
.4631 .67266 L
s
.47322 .74842 m .4807 .7518 L .47692 .74692 L .756 0 .121 0 k
F
0 0 0 1 k
.47069 .7463 m
.47322 .74842 L
s
.46398 .75045 m
.47322 .74842 L
s
.55938 .45793 m .57485 .45562 L .56218 .45695 L .5 .5 .5 1 k
F
0 0 0 1 k
.55938 .45793 m
.56218 .45695 L
s
.55283 .45885 m
.55938 .45793 L
s
.55563 .45787 m
.56218 .45695 L
s
.56218 .45695 m
.56357 .45542 L
s
.37665 .6829 m .37935 .68745 L .37149 .68739 L .207 0 .1 0 k
F
.38943 .67945 m .37935 .68745 L .38731 .67823 L .18 0 .096 0 k
F
0 0 0 1 k
.37935 .68745 m
.38943 .67945 L
s
.37196 .69674 m
.37935 .68745 L
s
.37935 .68745 m
.38295 .69158 L
s
.37935 .68745 m
.38687 .68738 L
s
.36861 .69581 m
.37935 .68745 L
s
.38943 .67945 m
.39605 .6796 L
s
.25892 .55536 m .22746 .5652 L .25893 .55119 L .996 0 .316 0 k
F
0 0 0 1 k
.22746 .5652 m
.25892 .55536 L
s
.25892 .55536 m
.26782 .56001 L
s
.22405 .57623 m
.22746 .5652 L
s
.22746 .5652 m
.23859 .56996 L
s
.4519 .68976 m .45235 .6947 L .45351 .69026 L .703 .031 .105 .034 k
F
0 0 0 1 k
.4519 .68976 m
.45215 .68743 L
s
.44865 .68757 m
.4519 .68976 L
s
.34164 .5257 m .33204 .53483 L .32877 .53003 L .996 0 .36 0 k
F
0 0 0 1 k
.30762 .5425 m
.33204 .53483 L
s
.33204 .53483 m
.33609 .53866 L
s
.3251 .54327 m
.33204 .53483 L
s
.31729 .54148 m
.33204 .53483 L
s
.33204 .53483 m
.35421 .5278 L
s
.45769 .68391 m .45744 .67935 L .45638 .68328 L .782 .038 .1 .061 k
F
0 0 0 1 k
.45359 .68306 m
.45638 .68328 L
s
.4596 .67993 m .45744 .67935 L .45956 .68188 L .841 .018 .082 .083 k
F
0 0 0 1 k
.45499 .67887 m
.45744 .67935 L
s
.45744 .67935 m
.45844 .6756 L
s
.45744 .67935 m
.45756 .67465 L
s
.45557 .67675 m
.45744 .67935 L
s
.45638 .68328 m
.45744 .67935 L
s
.46837 .53795 m .47669 .5337 L .4653 .5388 L .5 .5 .5 1 k
F
0 0 0 1 k
.45733 .54157 m
.4653 .5388 L
s
.486 .53127 m .47669 .5337 L .48119 .53337 L .5 .5 .5 1 k
F
0 0 0 1 k
.47669 .5337 m
.48398 .52941 L
s
.46845 .53624 m
.47669 .5337 L
s
.47301 .53377 m
.47669 .5337 L
s
.47669 .5337 m
.48729 .52893 L
s
.4653 .5388 m
.47669 .5337 L
s
.56481 .48215 m .56409 .48434 L .57066 .48191 L .5 .5 .5 1 k
F
0 0 0 1 k
.56481 .48215 m
.57066 .48191 L
s
.57066 .48191 m
.57211 .48069 L
s
.56481 .48215 m
.56627 .48093 L
s
.55459 .48214 m
.56481 .48215 L
s
.48268 .4932 m .49552 .48928 L .48826 .49121 L .5 .5 .5 1 k
F
0 0 0 1 k
.48268 .4932 m
.48826 .49121 L
s
.47817 .49458 m
.48268 .4932 L
s
.48374 .49259 m
.48826 .49121 L
s
.48826 .49121 m
.49615 .48809 L
s
.82535 .53761 m .85217 .5261 L .81914 .53173 L .963 0 .153 0 k
F
0 0 0 1 k
.81914 .53173 m
.82535 .53761 L
s
.80474 .53555 m
.81914 .53173 L
s
.81095 .5414 m
.82535 .53761 L
s
.82535 .53761 m
.82971 .55207 L
s
.48906 .75474 m .4807 .7518 L .48517 .75672 L .793 0 .127 0 k
F
0 0 0 1 k
.47848 .76177 m
.48517 .75672 L
s
.46682 .59323 m .47295 .58674 L .46536 .59501 L .996 0 .996 0 k
F
.47815 .58144 m .47295 .58674 L .47472 .58509 L .5 .5 .5 1 k
F
0 0 0 1 k
.47295 .58674 m
.47815 .58144 L
s
.47158 .58842 m
.47295 .58674 L
s
.46842 .59213 m
.47295 .58674 L
s
.47295 .58674 m
.48016 .57849 L
s
.47295 .58674 m
.47843 .58021 L
s
.47815 .58144 m
.48549 .57326 L
s
.417 .50341 m .43223 .49882 L .41363 .50614 L .996 0 .45 0 k
F
0 0 0 1 k
.40363 .51273 m
.41363 .50614 L
s
.70237 .47177 m .68431 .46819 L .69669 .47356 L .996 0 .143 0 k
F
0 0 0 1 k
.68905 .47792 m
.69669 .47356 L
s
.68314 .46832 m
.68431 .46819 L
s
.67165 .46998 m
.68431 .46819 L
s
.51595 .45936 m .5228 .45769 L .50967 .4611 L .996 0 .412 0 k
F
0 0 0 1 k
.50873 .46119 m
.51482 .45967 L
s
.49554 .46508 m
.50967 .4611 L
s
.53806 .45449 m .5228 .45769 L .53356 .45533 L .996 0 .356 0 k
F
0 0 0 1 k
.5228 .45769 m
.52846 .45584 L
s
.51349 .45962 m
.5228 .45769 L
s
.5228 .45769 m
.53447 .45483 L
s
.50967 .4611 m
.5228 .45769 L
s
.42182 .65141 m .42203 .64657 L .42535 .64764 L .055 .004 .092 .017 k
F
0 0 0 1 k
.42182 .65141 m
.42535 .64764 L
s
.42182 .65141 m
.4227 .65283 L
s
.42535 .64764 m
.42623 .64906 L
s
.42535 .64764 m
.43264 .64091 L
s
.46313 .5196 m .47281 .51533 L .45956 .52148 L .996 0 .581 0 k
F
0 0 0 1 k
.45028 .52634 m
.45956 .52148 L
s
.47807 .51306 m .46814 .51698 L .47682 .51355 L .996 0 .533 0 k
F
.48367 .51074 m .47932 .51258 L .47807 .51306 L .996 0 .551 0 k
F
.47807 .51306 m .47682 .51355 L .48261 .51126 L .996 0 .533 0 k
F
.47932 .51258 m .47281 .51533 L .47807 .51306 L .996 0 .551 0 k
F
0 0 0 1 k
.47281 .51533 m
.47932 .51258 L
s
.47932 .51258 m
.47981 .51237 L
s
.47281 .51533 m
.47807 .51306 L
s
.47281 .51533 m
.47441 .51453 L
s
.47441 .51453 m
.47465 .51441 L
s
.47471 .51438 m
.48129 .5111 L
s
.46323 .51995 m
.47281 .51533 L
s
.47281 .51533 m
.47534 .51416 L
s
.47534 .51416 m
.47568 .51401 L
s
.47579 .51396 m
.48515 .50963 L
s
.45956 .52148 m
.47281 .51533 L
s
.4146 .65507 m .41499 .65978 L .41048 .65903 L .1 .005 .085 .017 k
F
0 0 0 1 k
.41499 .65978 m
.4227 .65283 L
s
.41499 .65978 m
.41611 .66419 L
s
.41499 .65978 m
.41935 .66045 L
s
.40844 .66816 m
.41499 .65978 L
s
.41499 .65978 m
.42182 .65141 L
s
.67289 .49632 m .65753 .49231 L .6681 .49729 L .996 0 .117 0 k
F
0 0 0 1 k
.65753 .49231 m
.6681 .49729 L
s
.6566 .49229 m
.65753 .49231 L
s
.66166 .50004 m
.6681 .49729 L
s
.65753 .49231 m
.65753 .49231 L
s
.64683 .49279 m
.65753 .49231 L
s
.48873 .75862 m .4985 .76127 L .49262 .75664 L .785 0 .131 0 k
F
0 0 0 1 k
.48517 .75672 m
.48873 .75862 L
s
.47848 .76177 m
.48873 .75862 L
s
.46258 .7373 m .46808 .74123 L .46597 .73626 L .736 0 .113 0 k
F
0 0 0 1 k
.4545 .73832 m
.46258 .7373 L
s
.4029 .67092 m .40145 .66639 L .40669 .66696 L .116 .005 .085 .017 k
F
0 0 0 1 k
.4029 .67092 m
.40669 .66696 L
s
.40669 .66696 m
.41499 .65978 L
s
.40669 .66696 m
.40844 .66816 L
s
.4029 .67092 m
.40465 .67213 L
s
.39605 .6796 m
.4029 .67092 L
s
.22322 .62638 m .19157 .6375 L .22064 .62346 L .996 0 .331 0 k
F
0 0 0 1 k
.19157 .6375 m
.22322 .62638 L
s
.22322 .62638 m
.23679 .62841 L
s
.19157 .6375 m
.20758 .63945 L
s
.19157 .6375 m
.19384 .64591 L
s
.70828 .63169 m .68858 .63861 L .71117 .63779 L .774 0 .123 0 k
F
.67962 .62747 m .68858 .63861 L .68897 .62574 L .812 0 .119 0 k
F
0 0 0 1 k
.67962 .62747 m
.68858 .63861 L
s
.68603 .65207 m
.68858 .63861 L
s
.66795 .63876 m
.68858 .63861 L
s
.66887 .64493 m
.68858 .63861 L
s
.68858 .63861 m
.69735 .65029 L
s
.66045 .62757 m
.67962 .62747 L
s
.4643 .734 m .45974 .72997 L .46091 .73505 L .744 0 .11 0 k
F
0 0 0 1 k
.46091 .73505 m
.46258 .7373 L
s
.4545 .73832 m
.46091 .73505 L
s
.733 .66879 m .76047 .66008 L .73185 .66175 L .718 0 .126 0 k
F
0 0 0 1 k
.73185 .66175 m
.733 .66879 L
s
.71851 .664 m
.73185 .66175 L
s
.71968 .67102 m
.733 .66879 L
s
.72745 .68456 m
.733 .66879 L
s
.67292 .49699 m .65753 .49231 L .66815 .4984 L .996 0 .115 0 k
F
0 0 0 1 k
.65753 .49231 m
.66815 .4984 L
s
.65753 .49231 m
.65753 .49231 L
s
.65242 .49571 m
.65753 .49231 L
s
.66175 .50227 m
.66815 .4984 L
s
.66872 .49114 m .65753 .49231 L .66136 .48893 L .996 0 .117 0 k
F
0 0 0 1 k
.65698 .49205 m
.65753 .49231 L
s
.65753 .49231 m
.65753 .49231 L
s
.64325 .4884 m
.65753 .49231 L
s
.66876 .4918 m .65753 .49231 L .66141 .49005 L .996 0 .12 0 k
F
0 0 0 1 k
.65753 .49231 m
.65753 .49231 L
s
.64628 .48816 m
.65753 .49231 L
s
.45351 .69026 m .45673 .69006 L .45376 .68793 L .785 .035 .107 .037 k
F
0 0 0 1 k
.45351 .69026 m
.45376 .68793 L
s
.4519 .68976 m
.45351 .69026 L
s
.45215 .68743 m
.45376 .68793 L
s
.45359 .68306 m
.45376 .68793 L
s
.2599 .53587 m .26891 .5243 L .27491 .53051 L .996 0 .327 0 k
F
0 0 0 1 k
.2599 .53587 m
.27491 .53051 L
s
.27486 .53449 m
.28628 .52977 L
s
.27486 .53449 m
.27491 .53051 L
s
.2599 .53587 m
.2599 .53983 L
s
.2286 .54936 m
.2599 .53587 L
s
.81995 .5093 m .79836 .51887 L .82851 .514 L .996 0 .162 0 k
F
0 0 0 1 k
.79836 .51887 m
.81878 .52748 L
s
.78238 .52512 m
.79836 .51887 L
s
.77056 .52251 m
.79836 .51887 L
s
.79836 .51887 m
.80072 .52365 L
s
.77857 .51099 m
.79836 .51887 L
s
.21615 .7723 m .23918 .76285 L .22403 .77233 L .996 0 .321 0 k
F
0 0 0 1 k
.21615 .7723 m
.22403 .77233 L
s
.21447 .77737 m
.22403 .77233 L
s
.2066 .77735 m
.21615 .7723 L
s
.22403 .77233 m
.2351 .7742 L
s
.44309 .62073 m .4502 .61413 L .44279 .62244 L .288 0 .247 0 k
F
0 0 0 1 k
.44064 .62768 m
.44279 .62244 L
s
.45347 .60874 m .4502 .61413 L .44968 .61248 L .762 0 .497 0 k
F
0 0 0 1 k
.4502 .61413 m
.45093 .61576 L
s
.4502 .61413 m
.45668 .60761 L
s
.44765 .61943 m
.4502 .61413 L
s
.4502 .61413 m
.45748 .60584 L
s
.44279 .62244 m
.4502 .61413 L
s
.5065 .52266 m .51684 .52112 L .51005 .52065 L .5 .5 .5 1 k
F
0 0 0 1 k
.5065 .52266 m
.51005 .52065 L
s
.50258 .52293 m
.5065 .52266 L
s
.50613 .52092 m
.51005 .52065 L
s
.51005 .52065 m
.51447 .51677 L
s
.34486 .50096 m .36788 .49502 L .34251 .50482 L .996 0 .364 0 k
F
0 0 0 1 k
.32971 .50909 m
.34251 .50482 L
s
.33297 .51392 m
.34251 .50482 L
s
.52449 .49364 m .51959 .49673 L .52964 .49261 L .5 .5 .5 1 k
F
0 0 0 1 k
.52449 .49364 m
.52781 .49184 L
s
.51671 .4948 m
.52449 .49364 L
s
.40458 .50933 m .38692 .51478 L .40793 .5066 L .996 0 .437 0 k
F
0 0 0 1 k
.40458 .50933 m
.41363 .50614 L
s
.40363 .51273 m
.40458 .50933 L
s
.46062 .68069 m .46028 .67644 L .4596 .67993 L .897 .005 .061 .109 k
F
0 0 0 1 k
.45744 .67935 m
.4596 .67993 L
s
.46187 .67735 m .46028 .67644 L .46193 .67912 L .996 0 .028 .132 k
F
0 0 0 1 k
.45844 .6756 m
.46028 .67644 L
s
.46028 .67644 m
.46092 .67313 L
s
.46028 .67644 m
.46028 .67246 L
s
.45908 .67412 m
.46028 .67644 L
s
.4596 .67993 m
.46028 .67644 L
s
.40311 .7096 m .40758 .70704 L .40032 .71102 L .5 .5 .5 1 k
F
0 0 0 1 k
.39331 .71486 m
.40032 .71102 L
s
.40135 .71059 m
.40287 .70972 L
s
.41353 .70392 m .40758 .70704 L .41106 .70546 L .5 .5 .5 1 k
F
0 0 0 1 k
.40758 .70704 m
.41249 .704 L
s
.40475 .70869 m
.40758 .70704 L
s
.40758 .70704 m
.41435 .70294 L
s
.40032 .71102 m
.40758 .70704 L
s
.30476 .7094 m .30957 .71514 L .29661 .71504 L .372 0 .14 0 k
F
0 0 0 1 k
.27789 .72587 m
.29661 .71504 L
s
.32564 .70515 m .30957 .71514 L .32203 .70366 L .336 0 .136 0 k
F
0 0 0 1 k
.30957 .71514 m
.31578 .7202 L
s
.30068 .72416 m
.30957 .71514 L
s
.30957 .71514 m
.32198 .71492 L
s
.29249 .72569 m
.30957 .71514 L
s
.29661 .71504 m
.30957 .71514 L
s
.70239 .47217 m .68431 .46819 L .69673 .47424 L .996 0 .138 0 k
F
0 0 0 1 k
.68431 .46819 m
.69673 .47424 L
s
.68431 .46819 m
.68431 .46819 L
s
.6782 .47273 m
.68431 .46819 L
s
.68431 .46819 m
.68431 .46819 L
s
.68912 .47929 m
.69673 .47424 L
s
.44988 .49222 m .46293 .48609 L .45712 .48963 L .996 0 .48 0 k
F
0 0 0 1 k
.44988 .49222 m
.45712 .48963 L
s
.44575 .49447 m
.44988 .49222 L
s
.45297 .49189 m
.45712 .48963 L
s
.45712 .48963 m
.46838 .48588 L
s
.45436 .60696 m .46107 .60043 L .45347 .60874 L .996 0 .773 0 k
F
0 0 0 1 k
.4502 .61413 m
.45347 .60874 L
s
.46536 .59501 m .46107 .60043 L .4617 .59871 L .996 0 .996 0 k
F
0 0 0 1 k
.46107 .60043 m
.46536 .59501 L
s
.46075 .60214 m
.46107 .60043 L
s
.45748 .60584 m
.46107 .60043 L
s
.46107 .60043 m
.46842 .59213 L
s
.46107 .60043 m
.46714 .59391 L
s
.45347 .60874 m
.46107 .60043 L
s
.46536 .59501 m
.47295 .58674 L
s
.39467 .5513 m .40282 .54489 L .40273 .54766 L .996 0 .496 0 k
F
0 0 0 1 k
.39467 .5513 m
.40273 .54766 L
s
.39467 .5513 m
.39792 .54874 L
s
.40273 .54766 m
.4171 .54182 L
s
.37688 .55999 m
.39467 .5513 L
s
.40113 .54975 m
.40273 .54766 L
s
.3931 .55338 m
.39467 .5513 L
s
.29688 .74987 m .30476 .75027 L .28975 .75356 L .996 0 .389 0 k
F
0 0 0 1 k
.28567 .75548 m
.28975 .75356 L
s
.31949 .74327 m .30476 .75027 L .31469 .74393 L .996 0 .411 0 k
F
0 0 0 1 k
.30476 .75027 m
.31744 .74424 L
s
.30476 .75027 m
.3138 .74982 L
s
.29604 .75685 m
.30476 .75027 L
s
.29389 .75568 m
.30476 .75027 L
s
.30476 .75027 m
.31895 .7466 L
s
.28975 .75356 m
.30476 .75027 L
s
.31895 .7466 m
.32163 .74527 L
s
.69756 .4656 m .68431 .46819 L .68891 .46364 L .996 0 .146 0 k
F
0 0 0 1 k
.68361 .46792 m
.68431 .46819 L
s
.66751 .46477 m
.68431 .46819 L
s
.69758 .46601 m .68431 .46819 L .68895 .46432 L .996 0 .15 0 k
F
0 0 0 1 k
.68431 .46819 m
.68431 .46819 L
s
.67109 .46375 m
.68431 .46819 L
s
.35641 .69113 m .3597 .69598 L .3504 .69595 L .253 0 .112 0 k
F
.37149 .68739 m .3597 .69598 L .36895 .68612 L .225 0 .108 0 k
F
0 0 0 1 k
.3597 .69598 m
.37149 .68739 L
s
.3597 .69598 m
.36404 .70032 L
s
.35133 .7057 m
.3597 .69598 L
s
.34715 .70497 m
.3597 .69598 L
s
.3597 .69598 m
.36861 .69581 L
s
.37149 .68739 m
.37935 .68745 L
s
.36221 .72924 m .35575 .73061 L .36602 .72701 L .996 0 .479 0 k
F
0 0 0 1 k
.36221 .72924 m
.36636 .72783 L
s
.35673 .7333 m
.36221 .72924 L
s
.45328 .69947 m .45235 .6947 L .45119 .69932 L .702 .024 .105 .027 k
F
0 0 0 1 k
.44685 .70019 m
.45119 .69932 L
s
.4559 .72564 m .45974 .72997 L .4589 .72501 L .727 0 .109 0 k
F
0 0 0 1 k
.44906 .72573 m
.4559 .72564 L
s
.45592 .69423 m .45235 .6947 L .45603 .6964 L .757 .025 .106 .028 k
F
0 0 0 1 k
.4519 .68976 m
.45235 .6947 L
s
.44839 .69528 m
.45235 .6947 L
s
.44875 .69276 m
.45235 .6947 L
s
.45235 .6947 m
.45351 .69026 L
s
.45119 .69932 m
.45235 .6947 L
s
.63586 .48029 m .64882 .4842 L .63396 .48079 L .996 0 .086 0 k
F
0 0 0 1 k
.6264 .4807 m
.63396 .48079 L
s
.62727 .47909 m
.63396 .48079 L
s
.63353 .4344 m .63868 .43305 L .6417 .43483 L .996 0 .167 0 k
F
0 0 0 1 k
.63353 .4344 m
.6417 .43483 L
s
.64071 .43319 m
.6416 .43234 L
s
.6408 .4355 m
.6417 .43483 L
s
.63266 .43507 m
.63353 .4344 L
s
.61755 .4341 m
.63353 .4344 L
s
.62655 .53651 m .61547 .53163 L .62311 .53579 L .996 0 .005 0 k
F
0 0 0 1 k
.61178 .53064 m
.61547 .53163 L
s
.61849 .53528 m
.6241 .53702 L
s
.62661 .53825 m .61547 .53163 L .62321 .53869 L .996 0 .038 0 k
F
0 0 0 1 k
.61849 .53528 m
.61961 .53541 L
s
.62233 .53571 m
.62311 .53579 L
s
.61187 .53356 m
.61547 .53163 L
s
.61521 .53157 m
.61547 .53163 L
s
.61868 .5411 m
.62321 .53869 L
s
.62346 .53284 m .61547 .53163 L .61812 .52988 L .996 0 .017 0 k
F
0 0 0 1 k
.61511 .53135 m
.61547 .53163 L
s
.61466 .53111 m
.61547 .53163 L
s
.62352 .53457 m .61547 .53163 L .61821 .53278 L .5 .5 .5 1 k
F
0 0 0 1 k
.60929 .52872 m
.61547 .53163 L
s
.60734 .52822 m
.61547 .53163 L
s
.61547 .53163 m
.62321 .53869 L
s
.61547 .53163 m
.62211 .53456 L
s
.61547 .53163 m
.62311 .53579 L
s
.5509 .48637 m .56409 .48434 L .55332 .48487 L .5 .5 .5 1 k
F
0 0 0 1 k
.54774 .48554 m
.55332 .48487 L
s
.55332 .48487 m
.55459 .48214 L
s
.33264 .69996 m .33663 .70519 L .32564 .70515 L .307 0 .126 0 k
F
0 0 0 1 k
.30957 .71514 m
.32564 .70515 L
s
.3504 .69595 m .33663 .70519 L .34737 .69459 L .274 0 .122 0 k
F
0 0 0 1 k
.33663 .70519 m
.3504 .69595 L
s
.33663 .70519 m
.34182 .70985 L
s
.32803 .71449 m
.33663 .70519 L
s
.33663 .70519 m
.34715 .70497 L
s
.32198 .71492 m
.33663 .70519 L
s
.32564 .70515 m
.33663 .70519 L
s
.3504 .69595 m
.3597 .69598 L
s
.50512 .55776 m .51271 .55343 L .50779 .55423 L .996 .996 0 .425 k
F
0 0 0 1 k
.50492 .55558 m
.50779 .55423 L
s
.50779 .55423 m
.51117 .54772 L
s
.45792 .72268 m .45482 .71831 L .45492 .72331 L .731 0 .107 .001 k
F
0 0 0 1 k
.45492 .72331 m
.4559 .72564 L
s
.44906 .72573 m
.45492 .72331 L
s
.52964 .49261 m .54246 .48966 L .53296 .49081 L .5 .5 .5 1 k
F
0 0 0 1 k
.52964 .49261 m
.53296 .49081 L
s
.52449 .49364 m
.52964 .49261 L
s
.52781 .49184 m
.53296 .49081 L
s
.53296 .49081 m
.53619 .48771 L
s
.45124 .70168 m .45258 .70649 L .45333 .70183 L .72 .014 .105 .017 k
F
0 0 0 1 k
.45119 .69932 m
.45124 .70168 L
s
.44685 .70019 m
.45124 .70168 L
s
.46263 .67823 m .4622 .67429 L .46187 .67735 L .996 0 .014 .144 k
F
0 0 0 1 k
.46028 .67644 m
.46127 .67805 L
s
.46028 .67644 m
.46187 .67735 L
s
.46324 .67554 m .4622 .67429 L .46342 .67712 L .996 .001 0 .166 k
F
0 0 0 1 k
.46211 .67121 m
.4622 .67429 L
s
.46149 .67229 m
.4622 .67429 L
s
.46092 .67313 m
.4622 .67429 L
s
.4622 .67429 m
.46244 .67184 L
s
.46187 .67735 m
.4622 .67429 L
s
.4738 .73772 m .46808 .74123 L .47601 .73969 L .775 0 .115 0 k
F
0 0 0 1 k
.46808 .74123 m
.47069 .7463 L
s
.45973 .74258 m
.46808 .74123 L
s
.46162 .74501 m
.46808 .74123 L
s
.46258 .7373 m
.46808 .74123 L
s
.45624 .68542 m .45673 .69006 L .45755 .68605 L .837 .019 .094 .055 k
F
0 0 0 1 k
.45624 .68542 m
.45638 .68328 L
s
.45359 .68306 m
.45624 .68542 L
s
.58909 .51476 m .59943 .51853 L .58865 .514 L .5 .5 .5 1 k
F
0 0 0 1 k
.59938 .51851 m
.59943 .51853 L
s
.59829 .51848 m
.59959 .51899 L
s
.59475 .51644 m
.59662 .51727 L
s
.59662 .51727 m
.59943 .51853 L
s
.59851 .51842 m
.59959 .51899 L
s
.59717 .51771 m
.59837 .51834 L
s
.58361 .51203 m
.58865 .514 L
s
.5848 .5113 m
.58865 .514 L
s
.48642 .74747 m .4807 .7518 L .4895 .74926 L .797 0 .124 0 k
F
0 0 0 1 k
.47322 .74842 m
.4807 .7518 L
s
.47126 .75418 m
.4807 .7518 L
s
.47416 .75645 m
.4807 .7518 L
s
.4807 .7518 m
.48517 .75672 L
s
.53859 .47818 m .5423 .47635 L .53253 .47908 L .5 .5 .5 1 k
F
0 0 0 1 k
.51949 .4814 m
.53253 .47908 L
s
.5559 .47493 m .5423 .47635 L .55308 .47569 L .5 .5 .5 1 k
F
0 0 0 1 k
.5423 .47635 m
.54515 .47423 L
s
.53283 .47675 m
.5423 .47635 L
s
.52952 .4782 m
.5423 .47635 L
s
.5423 .47635 m
.55072 .47403 L
s
.53253 .47908 m
.5423 .47635 L
s
.77298 .55563 m .75542 .54684 L .76077 .55863 L .965 0 .144 0 k
F
0 0 0 1 k
.76077 .55863 m
.76614 .56412 L
s
.73988 .5666 m
.76077 .55863 L
s
.33381 .58962 m .32904 .59553 L .32273 .5939 L .996 0 .407 0 k
F
.34878 .588 m .32904 .59553 L .34896 .58634 L .996 0 .443 0 k
F
0 0 0 1 k
.32904 .59553 m
.34878 .588 L
s
.32904 .59553 m
.34098 .59002 L
s
.30919 .60539 m
.32904 .59553 L
s
.32904 .59553 m
.33566 .59644 L
s
.32645 .6008 m
.32904 .59553 L
s
.30751 .60365 m
.32904 .59553 L
s
.34878 .588 m
.35404 .58886 L
s
.54532 .48705 m .54246 .48966 L .5509 .48637 L .5 .5 .5 1 k
F
0 0 0 1 k
.54532 .48705 m
.5509 .48637 L
s
.5509 .48637 m
.55332 .48487 L
s
.54532 .48705 m
.54774 .48554 L
s
.53619 .48771 m
.54532 .48705 L
s
.7824 .5035 m .76181 .49705 L .77126 .50663 L .996 0 .154 0 k
F
0 0 0 1 k
.77126 .50663 m
.77857 .51099 L
s
.75318 .51429 m
.77126 .50663 L
s
.45447 .7111 m .45258 .70649 L .45192 .71133 L .72 .01 .106 .011 k
F
0 0 0 1 k
.44676 .71296 m
.45192 .71133 L
s
.45237 .71369 m .45482 .71831 L .45492 .71347 L .724 .003 .107 .004 k
F
0 0 0 1 k
.45192 .71133 m
.45237 .71369 L
s
.44676 .71296 m
.45237 .71369 L
s
.70441 .47602 m .72293 .4805 L .7101 .47423 L .996 0 .142 0 k
F
0 0 0 1 k
.6977 .47389 m
.70441 .47602 L
s
.70245 .47626 m
.70441 .47602 L
s
.42991 .63971 m .42203 .64657 L .42961 .63812 L .107 0 .116 0 k
F
0 0 0 1 k
.42991 .63971 m
.43363 .63594 L
s
.42991 .63971 m
.43264 .64091 L
s
.23628 .60362 m .26578 .59349 L .23878 .60714 L .996 0 .298 0 k
F
0 0 0 1 k
.22414 .61349 m
.23878 .60714 L
s
.23761 .61641 m
.23878 .60714 L
s
.56104 .52662 m .56195 .53183 L .56534 .52694 L .996 .101 0 .584 k
F
0 0 0 1 k
.56104 .52662 m
.56534 .52694 L
s
.56534 .52694 m
.56572 .5243 L
s
.56104 .52662 m
.56143 .52399 L
s
.55312 .52493 m
.56104 .52662 L
s
.63313 .55279 m .63947 .54935 L .629 .54871 L .996 0 .062 0 k
F
0 0 0 1 k
.629 .54871 m
.63313 .55279 L
s
.62894 .55337 m
.63313 .55279 L
s
.62482 .5493 m
.629 .54871 L
s
.61868 .5411 m
.629 .54871 L
s
.77782 .55386 m .8005 .54536 L .77248 .54874 L .996 0 .15 0 k
F
0 0 0 1 k
.77248 .54874 m
.77782 .55386 L
s
.77192 .5551 m
.77782 .55386 L
s
.76316 .55072 m
.77248 .54874 L
s
.77782 .55386 m
.78168 .56606 L
s
.3058 .57907 m .30033 .58773 L .29285 .58421 L .996 0 .339 0 k
F
.32341 .57911 m .30033 .58773 L .32358 .57634 L .996 0 .372 0 k
F
0 0 0 1 k
.30033 .58773 m
.32341 .57911 L
s
.30033 .58773 m
.31427 .5809 L
s
.27718 .59994 m
.30033 .58773 L
s
.30033 .58773 m
.30817 .59037 L
s
.29742 .59558 m
.30033 .58773 L
s
.27516 .59708 m
.30033 .58773 L
s
.32341 .57911 m
.32965 .58169 L
s
.46518 .72726 m .45974 .72997 L .46666 .72935 L .764 0 .11 0 k
F
0 0 0 1 k
.45974 .72997 m
.46091 .73505 L
s
.45257 .73037 m
.45974 .72997 L
s
.45365 .73289 m
.45974 .72997 L
s
.4559 .72564 m
.45974 .72997 L
s
.67467 .49973 m .69043 .50451 L .67948 .49877 L .996 0 .116 0 k
F
0 0 0 1 k
.66978 .49791 m
.67467 .49973 L
s
.67138 .49981 m
.67467 .49973 L
s
.46377 .67653 m .46323 .67291 L .46324 .67554 L .996 .033 0 .171 k
F
.46376 .67447 m .46323 .67291 L .46405 .67586 L .996 .996 0 .092 k
F
0 0 0 1 k
.46323 .67291 m
.46338 .67335 L
s
.4631 .6723 m
.46323 .67291 L
s
.4631 .67085 m
.46323 .67291 L
s
.4631 .67266 m
.46323 .67291 L
s
.46318 .67123 m
.46323 .67291 L
s
.70083 .44525 m .71639 .45045 L .69656 .44725 L .996 0 .148 0 k
F
0 0 0 1 k
.68874 .44552 m
.69656 .44725 L
s
.69582 .4474 m
.69656 .44725 L
s
.45755 .68605 m .4601 .68621 L .45769 .68391 L .89 .006 .074 .083 k
F
0 0 0 1 k
.45755 .68605 m
.45769 .68391 L
s
.45624 .68542 m
.45755 .68605 L
s
.45638 .68328 m
.45769 .68391 L
s
.45744 .67935 m
.45769 .68391 L
s
.54047 .4366 m .55808 .43309 L .54495 .43577 L .996 0 .352 0 k
F
0 0 0 1 k
.54047 .4366 m
.54495 .43577 L
s
.54495 .43577 m
.55565 .43359 L
s
.53787 .43727 m
.54495 .43577 L
s
.5334 .4381 m
.54047 .4366 L
s
.54495 .43577 m
.54921 .43495 L
s
.54921 .43495 m
.5515 .43459 L
s
.47984 .46951 m .49486 .46445 L .48635 .46763 L .996 0 .438 0 k
F
0 0 0 1 k
.47984 .46951 m
.48635 .46763 L
s
.47458 .47144 m
.47984 .46951 L
s
.48107 .46956 m
.48635 .46763 L
s
.48635 .46763 m
.49554 .46508 L
s
.5092 .76341 m .4985 .76127 L .50529 .76589 L .831 0 .137 0 k
F
0 0 0 1 k
.49907 .77183 m
.50529 .76589 L
s
.62087 .42967 m .63857 .43008 L .62139 .43019 L .996 0 .19 0 k
F
0 0 0 1 k
.61315 .43018 m
.62139 .43019 L
s
.61745 .43106 m
.62139 .43019 L
s
.39174 .67402 m .40145 .66639 L .39385 .67524 L .144 .002 .089 .009 k
F
0 0 0 1 k
.38943 .67945 m
.39385 .67524 L
s
.39385 .67524 m
.39605 .6796 L
s
.51033 .45075 m .52687 .44582 L .5159 .44925 L .996 0 .426 0 k
F
0 0 0 1 k
.51033 .45075 m
.5159 .44925 L
s
.5159 .44925 m
.52389 .44675 L
s
.50964 .45125 m
.5159 .44925 L
s
.50407 .45275 m
.51033 .45075 L
s
.5159 .44925 m
.52273 .44741 L
s
.52273 .44741 m
.52544 .4467 L
s
.44483 .49232 m .43223 .49882 L .43633 .49491 L .996 0 .43 0 k
F
0 0 0 1 k
.43223 .49882 m
.44575 .49447 L
s
.42154 .50514 m
.43223 .49882 L
s
.42926 .50206 m
.43223 .49882 L
s
.41363 .50614 m
.43223 .49882 L
s
.43223 .49882 m
.44988 .49222 L
s
.58458 .47274 m .58363 .4719 L .57767 .47278 L .5 .5 .5 1 k
F
.59718 .47273 m .58363 .4719 L .59669 .47277 L F
0 0 0 1 k
.58363 .4719 m
.59718 .47273 L
s
.57191 .47087 m
.58363 .4719 L
s
.5822 .47059 m
.58363 .4719 L
s
.58363 .4719 m
.58815 .47134 L
s
.57046 .4717 m
.58363 .4719 L
s
.59718 .47273 m
.60095 .47274 L
s
.45688 .7053 m .45258 .70649 L .45733 .70749 L .763 .011 .107 .012 k
F
0 0 0 1 k
.45124 .70168 m
.45258 .70649 L
s
.44782 .70527 m
.45258 .70649 L
s
.44781 .70782 m
.45258 .70649 L
s
.45192 .71133 m
.45258 .70649 L
s
.70085 .44575 m .71639 .45045 L .69657 .44755 L .996 0 .15 0 k
F
0 0 0 1 k
.68338 .44988 m
.69657 .44755 L
s
.68798 .44584 m
.69657 .44755 L
s
.69656 .44725 m
.69708 .44733 L
s
.48631 .47852 m .49553 .47568 L .48102 .48071 L .996 0 .479 0 k
F
0 0 0 1 k
.46838 .48588 m
.48102 .48071 L
s
.5097 .47106 m .49553 .47568 L .5041 .47263 L .996 0 .439 0 k
F
0 0 0 1 k
.49553 .47568 m
.50342 .47281 L
s
.48273 .48046 m
.49553 .47568 L
s
.48829 .47827 m
.49553 .47568 L
s
.50719 .47176 m
.50876 .47123 L
s
.48102 .48071 m
.49553 .47568 L
s
.36602 .72701 m .37578 .72218 L .37017 .72561 L .996 0 .494 0 k
F
0 0 0 1 k
.36602 .72701 m
.37017 .72561 L
s
.36221 .72924 m
.36602 .72701 L
s
.36636 .72783 m
.37017 .72561 L
s
.37017 .72561 m
.3765 .72359 L
s
.45976 .71637 m .45482 .71831 L .46067 .71853 L .762 .001 .108 .001 k
F
0 0 0 1 k
.45482 .71831 m
.45492 .72331 L
s
.44887 .71786 m
.45482 .71831 L
s
.44932 .72041 m
.45482 .71831 L
s
.45237 .71369 m
.45482 .71831 L
s
.41591 .70286 m .41962 .7001 L .41353 .70392 L .5 .5 .5 1 k
F
0 0 0 1 k
.40758 .70704 m
.41353 .70392 L
s
.42466 .69764 m .41962 .7001 L .42261 .69919 L .5 .5 .5 1 k
F
0 0 0 1 k
.41962 .7001 m
.42373 .69689 L
s
.41721 .70105 m
.41962 .7001 L
s
.41435 .70294 m
.41962 .7001 L
s
.41962 .7001 m
.4253 .69617 L
s
.41353 .70392 m
.41962 .7001 L
s
.45333 .70183 m .45728 .70092 L .45328 .69947 L .796 .017 .107 .019 k
F
0 0 0 1 k
.45328 .69947 m
.45333 .70183 L
s
.45258 .70649 m
.45333 .70183 L
s
.45124 .70168 m
.45333 .70183 L
s
.45235 .6947 m
.45328 .69947 L
s
.45119 .69932 m
.45328 .69947 L
s
.46407 .67557 m .46341 .67229 L .46376 .67447 L .996 .996 0 .112 k
F
0 0 0 1 k
.46323 .6703 m
.46341 .67229 L
s
.46384 .67534 m .46341 .67229 L .46344 .67414 L .15 .228 .215 .078 k
F
0 0 0 1 k
.46341 .67229 m
.46341 .67253 L
s
.46338 .67335 m
.46343 .67348 L
s
.46369 .67424 m
.46376 .67447 L
s
.46323 .67291 m
.46343 .67362 L
s
.46298 .67031 m
.46341 .67229 L
s
.46304 .6689 m
.46341 .67229 L
s
.27436 .61071 m .29959 .60195 L .27642 .613 L .996 0 .359 0 k
F
0 0 0 1 k
.26387 .61828 m
.27642 .613 L
s
.27529 .61945 m
.27642 .613 L
s
.62199 .4479 m .61803 .44872 L .61371 .44783 L .996 0 .19 0 k
F
.63322 .45034 m .61803 .44872 L .6341 .4495 L .996 0 .153 0 k
F
0 0 0 1 k
.61803 .44872 m
.63322 .45034 L
s
.60349 .44781 m
.61803 .44872 L
s
.61377 .44896 m
.61803 .44872 L
s
.61803 .44872 m
.6207 .44991 L
s
.60301 .44785 m
.61803 .44872 L
s
.63322 .45034 m
.63484 .45216 L
s
.48412 .44925 m .49487 .44732 L .47794 .45181 L .996 0 .395 0 k
F
0 0 0 1 k
.4632 .45747 m
.47794 .45181 L
s
.51144 .44229 m .49487 .44732 L .50491 .4434 L .996 0 .359 0 k
F
0 0 0 1 k
.49487 .44732 m
.50405 .44537 L
s
.4864 .45063 m
.49487 .44732 L
s
.47993 .4525 m
.49487 .44732 L
s
.49487 .44732 m
.5103 .44356 L
s
.47794 .45181 m
.49487 .44732 L
s
.5103 .44356 m
.52448 .43973 L
s
.70446 .47697 m .72301 .48184 L .71014 .47491 L .996 0 .139 0 k
F
0 0 0 1 k
.68912 .47929 m
.70446 .47697 L
s
.71921 .48247 m
.72126 .48138 L
s
.70571 .48294 m
.71966 .48096 L
s
.69673 .47424 m
.70446 .47697 L
s
.70441 .47602 m
.70601 .47641 L
s
.45956 .68188 m .4601 .68621 L .46058 .68264 L .996 0 .044 .111 k
F
0 0 0 1 k
.45956 .68188 m
.4596 .67993 L
s
.45744 .67935 m
.45956 .68188 L
s
.5496 .7822 m .55353 .775 L .54236 .78104 L .882 0 .154 0 k
F
0 0 0 1 k
.54236 .78104 m
.5496 .7822 L
s
.54528 .78567 m
.5496 .7822 L
s
.52687 .78011 m
.54236 .78104 L
s
.53805 .7845 m
.54236 .78104 L
s
.50225 .55911 m .49781 .56537 L .50512 .55776 L .5 .5 .5 1 k
F
0 0 0 1 k
.50225 .55911 m
.50512 .55776 L
s
.50512 .55776 m
.50779 .55423 L
s
.50225 .55911 m
.50492 .55558 L
s
.49836 .56018 m
.50225 .55911 L
s
.46597 .73626 m .47147 .73308 L .4643 .734 L .783 0 .113 0 k
F
0 0 0 1 k
.4643 .734 m
.46597 .73626 L
s
.45974 .72997 m
.4643 .734 L
s
.46597 .73626 m
.46808 .74123 L
s
.46091 .73505 m
.4643 .734 L
s
.46258 .7373 m
.46597 .73626 L
s
.47692 .74692 m .48251 .74295 L .4744 .7448 L .796 0 .122 0 k
F
0 0 0 1 k
.4744 .7448 m
.47692 .74692 L
s
.47692 .74692 m
.4807 .7518 L
s
.46808 .74123 m
.4744 .7448 L
s
.47322 .74842 m
.47692 .74692 L
s
.47069 .7463 m
.4744 .7448 L
s
.42961 .63812 m .43117 .63296 L .43334 .63434 L .135 0 .141 0 k
F
0 0 0 1 k
.42961 .63812 m
.43334 .63434 L
s
.42961 .63812 m
.42991 .63971 L
s
.43334 .63434 m
.43363 .63594 L
s
.43334 .63434 m
.44064 .62768 L
s
.51008 .76748 m .52245 .76919 L .51399 .765 L .823 0 .14 0 k
F
0 0 0 1 k
.50529 .76589 m
.51008 .76748 L
s
.49907 .77183 m
.51008 .76748 L
s
.46279 .67554 m .46273 .6724 L .46226 .67454 L .512 .152 .143 .122 k
F
0 0 0 1 k
.4622 .67429 m
.46229 .6744 L
s
.4622 .67429 m
.46227 .67447 L
s
.46344 .67414 m .46273 .6724 L .46352 .67533 L .158 .231 .221 .084 k
F
0 0 0 1 k
.46273 .6724 m
.46344 .67414 L
s
.46273 .6724 m
.46321 .67416 L
s
.46222 .66938 m
.46273 .6724 L
s
.46273 .6724 m
.46282 .669 L
s
.46273 .6724 m
.46298 .67031 L
s
.46194 .67088 m
.46273 .6724 L
s
.46251 .67501 m
.46293 .67599 L
s
.46278 .67499 m
.46324 .67554 L
s
.46341 .67229 m
.46351 .67281 L
s
.46351 .67281 m
.4638 .67425 L
s
.46341 .67229 m
.46345 .67257 L
s
.46345 .67257 m
.46376 .67447 L
s
.46323 .67291 m
.4634 .67405 L
s
.46346 .67443 m
.46356 .67508 L
s
.46341 .67253 m
.46344 .67414 L
s
.46348 .67277 m
.46367 .67412 L
s
.46341 .67229 m
.46348 .67277 L
s
.46323 .67291 m
.46324 .67365 L
s
.46324 .67428 m
.46324 .67554 L
s
.58405 .51279 m .58701 .5151 L .58909 .51476 L .5 .5 .5 1 k
F
0 0 0 1 k
.58865 .514 m
.59295 .51581 L
s
.59295 .51581 m
.59938 .51851 L
s
.58865 .514 m
.58909 .51476 L
s
.58361 .51203 m
.58405 .51279 L
s
.58012 .51115 m
.58405 .51279 L
s
.59959 .51899 m
.60883 .52397 L
s
.59949 .51871 m
.59959 .51899 L
s
.50383 .75614 m .4985 .76127 L .50796 .75765 L .83 0 .134 0 k
F
0 0 0 1 k
.48873 .75862 m
.4985 .76127 L
s
.49228 .76681 m
.4985 .76127 L
s
.48816 .76479 m
.4985 .76127 L
s
.4985 .76127 m
.50529 .76589 L
s
.60674 .79759 m .60873 .78855 L .59607 .79717 L .936 0 .168 0 k
F
0 0 0 1 k
.59607 .79717 m
.60674 .79759 L
s
.60236 .80224 m
.60674 .79759 L
s
.59172 .80181 m
.59607 .79717 L
s
.57409 .79814 m
.59607 .79717 L
s
.52111 .51764 m .51684 .52112 L .52551 .51767 L .5 .5 .5 1 k
F
0 0 0 1 k
.52111 .51764 m
.52398 .51588 L
s
.51447 .51677 m
.52111 .51764 L
s
.46058 .68264 m .46254 .68315 L .46062 .68069 L .996 0 .03 .122 k
F
0 0 0 1 k
.46058 .68264 m
.46062 .68069 L
s
.45956 .68188 m
.46058 .68264 L
s
.4596 .67993 m
.46062 .68069 L
s
.46028 .67644 m
.46062 .68069 L
s
.4589 .72501 m .46405 .72262 L .45792 .72268 L .783 0 .109 0 k
F
0 0 0 1 k
.45792 .72268 m
.4589 .72501 L
s
.45482 .71831 m
.45792 .72268 L
s
.4589 .72501 m
.45974 .72997 L
s
.45492 .72331 m
.45792 .72268 L
s
.4559 .72564 m
.4589 .72501 L
s
.56248 .47443 m .56389 .47314 L .5559 .47493 L .5 .5 .5 1 k
F
0 0 0 1 k
.5423 .47635 m
.5559 .47493 L
s
.57767 .47278 m .56389 .47314 L .57599 .47316 L .5 .5 .5 1 k
F
0 0 0 1 k
.56389 .47314 m
.57767 .47278 L
s
.56389 .47314 m
.56461 .47146 L
s
.55314 .47289 m
.56389 .47314 L
s
.55072 .47403 m
.56389 .47314 L
s
.56389 .47314 m
.57046 .4717 L
s
.5559 .47493 m
.56389 .47314 L
s
.57767 .47278 m
.58363 .4719 L
s
.45998 .54121 m .45004 .54576 L .46304 .54036 L .5 .5 .5 1 k
F
0 0 0 1 k
.45998 .54121 m
.4653 .5388 L
s
.45733 .54157 m
.45998 .54121 L
s
.45765 .69453 m .45673 .69006 L .45592 .69423 L .825 .023 .102 .037 k
F
0 0 0 1 k
.45235 .6947 m
.45592 .69423 L
s
.45961 .68996 m .45673 .69006 L .45979 .69195 L .88 .008 .087 .056 k
F
0 0 0 1 k
.45624 .68542 m
.45673 .69006 L
s
.45351 .69026 m
.45673 .69006 L
s
.45376 .68793 m
.45673 .69006 L
s
.45673 .69006 m
.45755 .68605 L
s
.45592 .69423 m
.45673 .69006 L
s
.45492 .71347 m .45954 .71183 L .45447 .7111 L .79 .004 .108 .005 k
F
0 0 0 1 k
.45447 .7111 m
.45492 .71347 L
s
.45482 .71831 m
.45492 .71347 L
s
.45258 .70649 m
.45447 .7111 L
s
.45237 .71369 m
.45492 .71347 L
s
.45192 .71133 m
.45447 .7111 L
s
.77883 .51451 m .79868 .52275 L .78998 .51113 L .996 0 .152 0 k
F
0 0 0 1 k
.75345 .51821 m
.77883 .51451 L
s
.38731 .67823 m .38548 .67349 L .39174 .67402 L .164 0 .098 0 k
F
0 0 0 1 k
.38731 .67823 m
.39174 .67402 L
s
.39174 .67402 m
.39385 .67524 L
s
.38731 .67823 m
.38943 .67945 L
s
.37935 .68745 m
.38731 .67823 L
s
.46087 .67646 m .46118 .67326 L .4602 .67567 L .739 .068 .064 .199 k
F
.46226 .67454 m .46118 .67326 L .46213 .67582 L .581 .156 .148 .128 k
F
0 0 0 1 k
.46118 .67326 m
.46226 .67454 L
s
.46052 .67063 m
.46118 .67326 L
s
.46118 .67326 m
.46165 .66979 L
s
.46118 .67326 m
.46194 .67088 L
s
.46001 .67221 m
.46118 .67326 L
s
.46226 .67454 m
.46273 .6724 L
s
.4622 .67429 m
.46222 .6745 L
s
.40303 .48294 m .42086 .47859 L .39913 .48632 L .996 0 .409 0 k
F
0 0 0 1 k
.38753 .49414 m
.39913 .48632 L
s
.62786 .53819 m .63925 .54362 L .63131 .53891 L .996 0 .003 0 k
F
0 0 0 1 k
.62311 .53579 m
.62786 .53819 L
s
.62504 .53731 m
.62786 .53819 L
s
.67474 .50127 m .69055 .5067 L .67954 .49987 L .996 0 .117 0 k
F
0 0 0 1 k
.66175 .50227 m
.67474 .50127 L
s
.67584 .50532 m
.68505 .50481 L
s
.68384 .50738 m
.68768 .50571 L
s
.66815 .4984 m
.67474 .50127 L
s
.67467 .49973 m
.6773 .50052 L
s
.42669 .69689 m .42974 .69397 L .42466 .69764 L .5 .5 .5 1 k
F
0 0 0 1 k
.41962 .7001 m
.42466 .69764 L
s
.43398 .69213 m .42974 .69397 L .4323 .69368 L .5 .5 .5 1 k
F
0 0 0 1 k
.42974 .69397 m
.43314 .69064 L
s
.42769 .69429 m
.42974 .69397 L
s
.4253 .69617 m
.42974 .69397 L
s
.42974 .69397 m
.43446 .69022 L
s
.42466 .69764 m
.42974 .69397 L
s
.73804 .53294 m .75499 .54054 L .74749 .53077 L .996 0 .145 0 k
F
0 0 0 1 k
.71648 .53463 m
.73804 .53294 L
s
.72392 .59265 m .70601 .59723 L .72854 .59719 L .996 0 .141 0 k
F
.69418 .58862 m .70601 .59723 L .70302 .58777 L .996 0 .129 0 k
F
0 0 0 1 k
.69418 .58862 m
.70601 .59723 L
s
.70601 .59723 m
.70695 .60748 L
s
.68532 .59649 m
.70601 .59723 L
s
.68774 .60128 m
.70601 .59723 L
s
.70601 .59723 m
.71798 .60638 L
s
.67512 .58769 m
.69418 .58862 L
s
.38855 .4896 m .36788 .49502 L .39242 .48623 L .996 0 .399 0 k
F
0 0 0 1 k
.38855 .4896 m
.39913 .48632 L
s
.38753 .49414 m
.38855 .4896 L
s
.49262 .75664 m .49795 .75187 L .48906 .75474 L .82 0 .131 0 k
F
0 0 0 1 k
.48906 .75474 m
.49262 .75664 L
s
.49262 .75664 m
.4985 .76127 L
s
.4807 .7518 m
.48906 .75474 L
s
.48517 .75672 m
.48906 .75474 L
s
.48873 .75862 m
.49262 .75664 L
s
.65899 .45548 m .6742 .4591 L .65672 .45659 L .996 0 .13 0 k
F
0 0 0 1 k
.64886 .4552 m
.65672 .45659 L
s
.65028 .45747 m
.65672 .45659 L
s
.4135 .65364 m .42203 .64657 L .4146 .65507 L .086 .002 .093 .011 k
F
0 0 0 1 k
.4146 .65507 m
.41499 .65978 L
s
.46193 .67912 m .46254 .68315 L .4627 .68001 L .996 0 .005 .13 k
F
0 0 0 1 k
.46187 .67735 m
.46193 .67912 L
s
.46127 .67805 m
.46193 .67912 L
s
.45803 .67808 m .45872 .67486 L .4572 .67751 L .996 .002 0 .308 k
F
.4602 .67567 m .45872 .67486 L .45985 .67702 L .826 .036 .027 .245 k
F
0 0 0 1 k
.45872 .67486 m
.4602 .67567 L
s
.45789 .67263 m
.45872 .67486 L
s
.45872 .67486 m
.45958 .67134 L
s
.45872 .67486 m
.46001 .67221 L
s
.45714 .67429 m
.45872 .67486 L
s
.4602 .67567 m
.46118 .67326 L
s
.41048 .65903 m .40145 .66639 L .40938 .6576 L .13 0 .098 .002 k
F
0 0 0 1 k
.41048 .65903 m
.4146 .65507 L
s
.41048 .65903 m
.41499 .65978 L
s
.68648 .61996 m .67615 .60972 L .67713 .6217 L .806 0 .115 0 k
F
0 0 0 1 k
.67713 .6217 m
.67962 .62747 L
s
.66045 .62757 m
.67713 .6217 L
s
.61261 .42967 m .61482 .42848 L .62087 .42967 L .996 0 .191 0 k
F
0 0 0 1 k
.61261 .42967 m
.62087 .42967 L
s
.62087 .42967 m
.62139 .43019 L
s
.61261 .42967 m
.61315 .43018 L
s
.59731 .43008 m
.61261 .42967 L
s
.39269 .47668 m .4072 .46812 L .40327 .47354 L .996 0 .398 0 k
F
0 0 0 1 k
.39269 .47668 m
.40327 .47354 L
s
.40327 .47354 m
.42105 .46941 L
s
.36822 .48508 m
.39269 .47668 L
s
.38883 .47989 m
.39269 .47668 L
s
.39939 .47676 m
.40327 .47354 L
s
.45603 .6964 m .45728 .70092 L .45776 .6967 L .86 .013 .103 .025 k
F
0 0 0 1 k
.45592 .69423 m
.45603 .6964 L
s
.45235 .6947 m
.45603 .6964 L
s
.45335 .52419 m .44175 .52892 L .45691 .52232 L .996 0 .543 0 k
F
0 0 0 1 k
.45335 .52419 m
.45956 .52148 L
s
.45028 .52634 m
.45335 .52419 L
s
.4357 .69169 m .43818 .68864 L .43398 .69213 L .5 .5 .5 1 k
F
0 0 0 1 k
.42974 .69397 m
.43398 .69213 L
s
.44173 .68738 m .43818 .68864 L .44036 .68892 L .5 .5 .5 1 k
F
0 0 0 1 k
.43818 .68864 m
.44096 .68521 L
s
.43644 .68837 m
.43818 .68864 L
s
.43446 .69022 m
.43818 .68864 L
s
.43818 .68864 m
.44206 .68508 L
s
.43398 .69213 m
.43818 .68864 L
s
.4542 .68042 m .45529 .67719 L .45319 .68008 L .996 .132 0 .317 k
F
.4572 .67751 m .45529 .67719 L .45663 .67893 L .996 .051 0 .322 k
F
0 0 0 1 k
.45529 .67719 m
.4572 .67751 L
s
.45427 .67541 m
.45529 .67719 L
s
.45529 .67719 m
.45657 .67365 L
s
.45529 .67719 m
.45714 .67429 L
s
.45326 .67713 m
.45529 .67719 L
s
.4572 .67751 m
.45872 .67486 L
s
.42304 .6415 m .42203 .64657 L .41871 .64542 L .125 0 .113 0 k
F
0 0 0 1 k
.42203 .64657 m
.42961 .63812 L
s
.42203 .64657 m
.42991 .63971 L
s
.42182 .65141 m
.42203 .64657 L
s
.42203 .64657 m
.42535 .64764 L
s
.4146 .65507 m
.42203 .64657 L
s
.4627 .68001 m .46411 .68084 L .46263 .67823 L .996 0 0 .15 k
F
0 0 0 1 k
.46263 .67823 m
.4627 .68001 L
s
.46263 .67823 m
.46322 .67928 L
s
.46193 .67912 m
.4627 .68001 L
s
.46224 .67469 m
.46263 .67823 L
s
.46187 .67735 m
.46263 .67823 L
s
.63598 .48367 m .64891 .48644 L .63407 .48373 L .996 0 .11 0 k
F
0 0 0 1 k
.62648 .48299 m
.63407 .48373 L
s
.6468 .4864 m
.64708 .4861 L
s
.62739 .4825 m
.63407 .48373 L
s
.38121 .72043 m .37578 .72218 L .38448 .71863 L .996 0 .527 0 k
F
0 0 0 1 k
.38121 .72043 m
.38472 .71897 L
s
.3765 .72359 m
.38121 .72043 L
s
.77233 .67319 m .76047 .66008 L .75661 .676 L .71 0 .131 0 k
F
0 0 0 1 k
.75661 .676 m
.75789 .68361 L
s
.72745 .68456 m
.75661 .676 L
s
.43899 .62621 m .43117 .63296 L .43928 .62449 L .25 0 .207 0 k
F
0 0 0 1 k
.43899 .62621 m
.44279 .62244 L
s
.43899 .62621 m
.44064 .62768 L
s
.44929 .68346 m .4508 .68026 L .44808 .68337 L .996 .516 0 .302 k
F
.45319 .68008 m .4508 .68026 L .45238 .68155 L .996 .283 0 .314 k
F
0 0 0 1 k
.4508 .68026 m
.45319 .68008 L
s
.4508 .68026 m
.45253 .67673 L
s
.44957 .67894 m
.4508 .68026 L
s
.44827 .68072 m
.4508 .68026 L
s
.4508 .68026 m
.45326 .67713 L
s
.45319 .68008 m
.45529 .67719 L
s
.44318 .68721 m .44515 .68407 L .44173 .68738 L .996 .996 0 .342 k
F
0 0 0 1 k
.43818 .68864 m
.44173 .68738 L
s
.44808 .68337 m .44515 .68407 L .447 .68487 L .996 .996 0 .297 k
F
0 0 0 1 k
.44515 .68407 m
.44808 .68337 L
s
.44515 .68407 m
.44737 .68058 L
s
.44368 .68326 m
.44515 .68407 L
s
.44206 .68508 m
.44515 .68407 L
s
.44515 .68407 m
.44827 .68072 L
s
.44173 .68738 m
.44515 .68407 L
s
.44808 .68337 m
.4508 .68026 L
s
.40086 .66152 m .40145 .66639 L .39605 .6657 L .155 0 .1 0 k
F
0 0 0 1 k
.39174 .67402 m
.40145 .66639 L
s
.39385 .67524 m
.40145 .66639 L
s
.40145 .66639 m
.40669 .66696 L
s
.40145 .66639 m
.4029 .67092 L
s
.40145 .66639 m
.41048 .65903 L
s
.82023 .51254 m .79868 .52275 L .82882 .51749 L .996 0 .159 0 k
F
0 0 0 1 k
.79868 .52275 m
.81914 .53173 L
s
.79868 .52275 m
.80474 .53555 L
s
.77621 .53219 m
.79868 .52275 L
s
.77087 .52679 m
.79868 .52275 L
s
.79836 .51887 m
.81126 .51679 L
s
.77883 .51451 m
.79868 .52275 L
s
.52551 .51767 m .53649 .51692 L .52839 .51591 L .5 .5 .5 1 k
F
0 0 0 1 k
.52551 .51767 m
.52839 .51591 L
s
.52111 .51764 m
.52551 .51767 L
s
.52398 .51588 m
.52839 .51591 L
s
.52839 .51591 m
.53123 .51232 L
s
.59983 .52779 m .60918 .5299 L .5985 .52612 L .5 .5 .5 1 k
F
0 0 0 1 k
.59368 .52478 m
.5985 .52612 L
s
.59633 .52443 m
.5985 .52612 L
s
.45699 .50157 m .46829 .49804 L .45283 .50347 L .996 0 .47 0 k
F
0 0 0 1 k
.44206 .50816 m
.45283 .50347 L
s
.48096 .4937 m .46829 .49804 L .47443 .49558 L .996 0 .437 0 k
F
0 0 0 1 k
.45713 .50241 m
.46829 .49804 L
s
.46331 .5 m
.46829 .49804 L
s
.46829 .49804 m
.48268 .4932 L
s
.45283 .50347 m
.46829 .49804 L
s
.56183 .43295 m .55808 .43309 L .56954 .43186 L .996 0 .293 0 k
F
0 0 0 1 k
.5515 .43459 m
.56183 .43295 L
s
.56183 .43295 m
.56509 .43261 L
s
.35844 .58239 m .37637 .57582 L .35824 .58406 L .996 0 .448 0 k
F
0 0 0 1 k
.34878 .588 m
.35824 .58406 L
s
.35404 .58886 m
.35824 .58406 L
s
.49083 .57024 m .49781 .56537 L .49392 .56665 L .5 .5 .5 1 k
F
0 0 0 1 k
.49392 .56665 m
.49836 .56018 L
s
.49146 .56822 m
.49392 .56665 L
s
.46342 .67712 m .46411 .68084 L .46395 .67812 L .996 .14 0 .138 k
F
0 0 0 1 k
.46324 .67554 m
.46342 .67712 L
s
.46293 .67599 m
.46342 .67712 L
s
.62915 .47859 m .63582 .47818 L .63586 .48029 L .996 0 .087 0 k
F
0 0 0 1 k
.62915 .47859 m
.63586 .48029 L
s
.63396 .48079 m
.63586 .48029 L
s
.62727 .47909 m
.62915 .47859 L
s
.61534 .47569 m
.62915 .47859 L
s
.57604 .5126 m .58701 .5151 L .57646 .51159 L .5 .5 .5 1 k
F
0 0 0 1 k
.58405 .51279 m
.58909 .51476 L
s
.57137 .51019 m
.57646 .51159 L
s
.57424 .5087 m
.57646 .51159 L
s
.74121 .52672 m .72364 .52031 L .73178 .5289 L .996 0 .145 0 k
F
0 0 0 1 k
.73178 .5289 m
.73804 .53294 L
s
.71648 .53463 m
.73178 .5289 L
s
.78263 .50651 m .762 .49969 L .7715 .5099 L .996 0 .15 0 k
F
0 0 0 1 k
.7715 .5099 m
.77883 .51451 L
s
.75345 .51821 m
.7715 .5099 L
s
.24832 .76513 m .23918 .76285 L .25659 .7608 L .996 0 .337 0 k
F
0 0 0 1 k
.2351 .7742 m
.24832 .76513 L
s
.24832 .76513 m
.25501 .76489 L
s
.46102 .69039 m .4601 .68621 L .45961 .68996 L .935 0 .068 .082 k
F
0 0 0 1 k
.45673 .69006 m
.45856 .69119 L
s
.45673 .69006 m
.45961 .68996 L
s
.46236 .68647 m .4601 .68621 L .46261 .68829 L .996 0 .046 .096 k
F
0 0 0 1 k
.45956 .68188 m
.4601 .68621 L
s
.45755 .68605 m
.4601 .68621 L
s
.45769 .68391 m
.4601 .68621 L
s
.4601 .68621 m
.46058 .68264 L
s
.45961 .68996 m
.4601 .68621 L
s
.37411 .68162 m .38548 .67349 L .37665 .6829 L .19 0 .101 0 k
F
0 0 0 1 k
.37149 .68739 m
.37665 .6829 L
s
.37665 .6829 m
.37935 .68745 L
s
.45776 .6967 m .46099 .69618 L .45765 .69453 L .91 .002 .086 .049 k
F
0 0 0 1 k
.45765 .69453 m
.45776 .6967 L
s
.45603 .6964 m
.45776 .6967 L
s
.45592 .69423 m
.45765 .69453 L
s
.45673 .69006 m
.45765 .69453 L
s
.46395 .67812 m .46484 .67927 L .46377 .67653 L .996 .196 0 .135 k
F
0 0 0 1 k
.46377 .67653 m
.46395 .67812 L
s
.46342 .67712 m
.46369 .67861 L
s
.46342 .67712 m
.46395 .67812 L
s
.46324 .67554 m
.46377 .67653 L
s
.46356 .67508 m
.46377 .67653 L
s
.77322 .53319 m .75499 .54054 L .78057 .5375 L .996 0 .155 0 k
F
0 0 0 1 k
.75499 .54054 m
.77248 .54874 L
s
.73135 .54255 m
.75499 .54054 L
s
.73593 .54728 m
.75499 .54054 L
s
.75499 .54054 m
.75892 .54859 L
s
.73804 .53294 m
.75499 .54054 L
s
.74262 .48529 m .72293 .4805 L .73442 .48781 L .996 0 .15 0 k
F
0 0 0 1 k
.72203 .49388 m
.73442 .48781 L
s
.6502 .5697 m .63929 .56148 L .64449 .57081 L .996 0 .097 0 k
F
0 0 0 1 k
.63523 .57499 m
.64449 .57081 L
s
.79002 .63317 m .80403 .64502 L .80544 .63078 L .996 0 .156 0 k
F
0 0 0 1 k
.79002 .63317 m
.80403 .64502 L
s
.7587 .63404 m
.79002 .63317 L
s
.7704 .64589 m
.80403 .64502 L
s
.77159 .65263 m
.80403 .64502 L
s
.64673 .55762 m .63929 .56148 L .65161 .56164 L .996 0 .093 0 k
F
0 0 0 1 k
.62894 .55337 m
.63929 .56148 L
s
.63111 .56533 m
.63929 .56148 L
s
.62777 .56078 m
.63929 .56148 L
s
.63313 .55279 m
.63929 .56148 L
s
.63929 .56148 m
.64449 .57081 L
s
.43928 .62449 m .44214 .61911 L .44309 .62073 L .512 0 .36 0 k
F
0 0 0 1 k
.43928 .62449 m
.44309 .62073 L
s
.43899 .62621 m
.43928 .62449 L
s
.44279 .62244 m
.44309 .62073 L
s
.44309 .62073 m
.4502 .61413 L
s
.81275 .56295 m .83157 .57323 L .82727 .55955 L .996 0 .158 0 k
F
0 0 0 1 k
.81275 .56295 m
.83157 .57323 L
s
.78168 .56606 m
.81275 .56295 L
s
.79789 .57652 m
.83157 .57323 L
s
.8016 .58286 m
.83157 .57323 L
s
.74218 .49111 m .76181 .49705 L .75041 .4886 L .996 0 .151 0 k
F
0 0 0 1 k
.73442 .48781 m
.74218 .49111 L
s
.7385 .49162 m
.74218 .49111 L
s
.2943 .55596 m .30222 .54661 L .30718 .55114 L .996 0 .363 0 k
F
0 0 0 1 k
.2943 .55596 m
.30718 .55114 L
s
.30706 .55423 m
.31687 .55006 L
s
.30706 .55423 m
.30718 .55114 L
s
.29421 .55903 m
.2943 .55596 L
s
.28349 .5607 m
.2943 .55596 L
s
.45903 .70525 m .45728 .70092 L .45688 .7053 L .84 .013 .108 .014 k
F
0 0 0 1 k
.45258 .70649 m
.45688 .7053 L
s
.38448 .71863 m .39282 .71458 L .38798 .71717 L .996 0 .559 0 k
F
0 0 0 1 k
.38448 .71863 m
.38798 .71717 L
s
.38121 .72043 m
.38448 .71863 L
s
.38472 .71897 m
.38798 .71717 L
s
.38798 .71717 m
.39331 .71486 L
s
.32942 .51555 m .30347 .52265 L .33172 .51192 L .996 0 .365 0 k
F
0 0 0 1 k
.3038 .51641 m
.32071 .50972 L
s
.32942 .51555 m
.3327 .52002 L
s
.58189 .78541 m .56304 .78593 L .57817 .78943 L .924 0 .161 0 k
F
0 0 0 1 k
.57409 .79814 m
.57817 .78943 L
s
.56652 .77832 m .56304 .78593 L .57434 .77893 L .911 0 .157 0 k
F
0 0 0 1 k
.54528 .78567 m
.56304 .78593 L
s
.55844 .79419 m
.56304 .78593 L
s
.55001 .79302 m
.56304 .78593 L
s
.5496 .7822 m
.56304 .78593 L
s
.56304 .78593 m
.57817 .78943 L
s
.39858 .50693 m .38692 .51478 L .38794 .51027 L .996 0 .405 0 k
F
0 0 0 1 k
.36518 .52379 m
.38692 .51478 L
s
.3869 .51847 m
.38692 .51478 L
s
.38128 .51925 m
.38692 .51478 L
s
.38692 .51478 m
.40458 .50933 L
s
.46083 .70014 m .45728 .70092 L .4613 .70215 L .891 .006 .1 .023 k
F
0 0 0 1 k
.45728 .70092 m
.45776 .6967 L
s
.45603 .6964 m
.45728 .70092 L
s
.45333 .70183 m
.45728 .70092 L
s
.45328 .69947 m
.45728 .70092 L
s
.45688 .7053 m
.45728 .70092 L
s
.52465 .5484 m .52717 .54255 L .52089 .54951 L .996 .996 0 .388 k
F
.53563 .53946 m .52717 .54255 L .53378 .54245 L .996 .996 0 .364 k
F
0 0 0 1 k
.52717 .54255 m
.53563 .53946 L
s
.52134 .54269 m
.52717 .54255 L
s
.52717 .54255 m
.53259 .53568 L
s
.52717 .54255 m
.52916 .53631 L
s
.51917 .54616 m
.52717 .54255 L
s
.53563 .53946 m
.54076 .53297 L
s
.46405 .67586 m .46484 .67927 L .46435 .67697 L .996 .996 0 .182 k
F
0 0 0 1 k
.46376 .67447 m
.46405 .67586 L
s
.46378 .67488 m
.46405 .67586 L
s
.45733 .70749 m .45954 .71183 L .45948 .70743 L .847 .005 .108 .006 k
F
0 0 0 1 k
.45688 .7053 m
.45733 .70749 L
s
.45258 .70649 m
.45733 .70749 L
s
.50344 .48661 m .49552 .48928 L .5088 .48543 L .5 .5 .5 1 k
F
0 0 0 1 k
.50344 .48661 m
.50823 .48504 L
s
.49615 .48809 m
.50344 .48661 L
s
.62099 .43315 m .63868 .43305 L .6215 .43348 L .996 0 .208 0 k
F
0 0 0 1 k
.61326 .43369 m
.6215 .43348 L
s
.61755 .4341 m
.6215 .43348 L
s
.54518 .45305 m .54945 .45218 L .53806 .45449 L .5 .5 .5 1 k
F
0 0 0 1 k
.5228 .45769 m
.53806 .45449 L
s
.54068 .45389 m .55633 .45089 L .54518 .45305 L .996 0 .349 0 k
F
.55633 .45089 m .55837 .4505 L .55604 .45095 L F
.55633 .45089 m .55604 .45095 L .54518 .45305 L F
.56541 .44997 m .55139 .45191 L .56214 .45032 L .996 0 .3 0 k
F
.55139 .45191 m .54945 .45218 L .55166 .45185 L F
.55139 .45191 m .55166 .45185 L .56214 .45032 L F
0 0 0 1 k
.54945 .45218 m
.55005 .4521 L
s
.55031 .45206 m
.55139 .45191 L
s
.54945 .45218 m
.55016 .45207 L
s
.55047 .45203 m
.55166 .45185 L
s
.54945 .45218 m
.55271 .45101 L
s
.53831 .45367 m
.54945 .45218 L
s
.54945 .45218 m
.55344 .45145 L
s
.55433 .45128 m
.55925 .45038 L
s
.53447 .45483 m
.54945 .45218 L
s
.54698 .45268 m
.54945 .45218 L
s
.53806 .45449 m
.54262 .45356 L
s
.54262 .45356 m
.54481 .45312 L
s
.54667 .45274 m
.54945 .45218 L
s
.56954 .43186 m .58772 .4295 L .57278 .43152 L .996 0 .295 0 k
F
0 0 0 1 k
.56954 .43186 m
.57278 .43152 L
s
.56509 .43261 m
.57278 .43152 L
s
.56183 .43295 m
.56954 .43186 L
s
.57278 .43152 m
.57434 .4314 L
s
.57434 .4314 m
.5766 .43119 L
s
.65908 .45755 m .67427 .46047 L .6568 .45839 L .996 0 .137 0 k
F
0 0 0 1 k
.6478 .45922 m
.6568 .45839 L
s
.66374 .46099 m
.66965 .45992 L
s
.67297 .46065 m
.67322 .46034 L
s
.64894 .45729 m
.6568 .45839 L
s
.59661 .42952 m .61482 .42848 L .59852 .42963 L .996 0 .238 0 k
F
0 0 0 1 k
.59043 .43022 m
.59852 .42963 L
s
.59731 .43008 m
.59852 .42963 L
s
.48836 .57182 m .48289 .57814 L .49083 .57024 L .5 .5 .5 1 k
F
0 0 0 1 k
.48836 .57182 m
.49083 .57024 L
s
.48836 .57182 m
.49146 .56822 L
s
.49083 .57024 m
.49392 .56665 L
s
.48549 .57326 m
.48836 .57182 L
s
.57094 .5112 m .57209 .51375 L .57604 .5126 L .5 .5 .5 1 k
F
0 0 0 1 k
.57604 .5126 m
.57646 .51159 L
s
.57094 .5112 m
.57137 .51019 L
s
.56155 .50809 m
.57094 .5112 L
s
.60444 .48064 m .60114 .47957 L .5974 .48061 L .5 .5 .5 1 k
F
.61406 .4805 m .60114 .47957 L .61477 .48066 L F
0 0 0 1 k
.60114 .47957 m
.61406 .4805 L
s
.60114 .47957 m
.60931 .48023 L
s
.58879 .4784 m
.60114 .47957 L
s
.60114 .47957 m
.60345 .47878 L
s
.59757 .47796 m
.60114 .47957 L
s
.58835 .47935 m
.60114 .47957 L
s
.61406 .4805 m
.61548 .48026 L
s
.33467 .57162 m .35565 .56418 L .33447 .57441 L .996 0 .378 0 k
F
0 0 0 1 k
.32341 .57911 m
.33447 .57441 L
s
.32965 .58169 m
.33447 .57441 L
s
.46435 .67697 m .46475 .67841 L .46407 .67557 L .996 .996 0 .21 k
F
0 0 0 1 k
.46376 .67447 m
.46407 .67557 L
s
.4638 .67425 m
.46407 .67557 L
s
.82689 .49572 m .85006 .50395 L .84012 .49158 L .996 0 .162 0 k
F
0 0 0 1 k
.82689 .49572 m
.85006 .50395 L
s
.81722 .50935 m
.85006 .50395 L
s
.82365 .49626 m
.82689 .49572 L
s
.8383 .50883 m
.85006 .50395 L
s
.31449 .51227 m .30347 .52265 L .29943 .51676 L .996 0 .335 0 k
F
0 0 0 1 k
.29558 .53222 m
.30347 .52265 L
s
.30347 .52265 m
.30838 .52738 L
s
.28628 .52977 m
.30347 .52265 L
s
.27491 .53051 m
.30347 .52265 L
s
.30347 .52265 m
.32942 .51555 L
s
.30347 .52265 m
.3204 .51622 L
s
.53901 .51379 m .53649 .51692 L .54379 .51421 L .5 .5 .5 1 k
F
0 0 0 1 k
.53901 .51379 m
.54113 .51228 L
s
.53123 .51232 m
.53901 .51379 L
s
.32562 .74015 m .33226 .73995 L .31949 .74327 L .996 0 .42 0 k
F
0 0 0 1 k
.31744 .74424 m
.31949 .74327 L
s
.3449 .73394 m .33226 .73995 L .34083 .73475 L .996 0 .443 0 k
F
0 0 0 1 k
.33226 .73995 m
.34471 .73403 L
s
.33226 .73995 m
.33991 .73901 L
s
.32472 .74537 m
.33226 .73995 L
s
.32163 .74527 m
.33226 .73995 L
s
.33226 .73995 m
.34435 .73631 L
s
.31949 .74327 m
.33226 .73995 L
s
.34435 .73631 m
.34521 .73588 L
s
.44984 .47758 m .46304 .47446 L .445 .48014 L .996 0 .417 0 k
F
0 0 0 1 k
.43246 .48605 m
.445 .48014 L
s
.40938 .6576 m .40949 .6526 L .4135 .65364 L .126 0 .107 0 k
F
0 0 0 1 k
.40938 .6576 m
.4135 .65364 L
s
.40145 .66639 m
.40938 .6576 L
s
.4135 .65364 m
.42203 .64657 L
s
.40938 .6576 m
.41048 .65903 L
s
.4135 .65364 m
.4146 .65507 L
s
.36895 .68612 m .36668 .68108 L .37411 .68162 L .21 0 .11 0 k
F
0 0 0 1 k
.36895 .68612 m
.37411 .68162 L
s
.37411 .68162 m
.37665 .6829 L
s
.36895 .68612 m
.37149 .68739 L
s
.3597 .69598 m
.36895 .68612 L
s
.75643 .61577 m .74242 .60615 L .74339 .61748 L .996 0 .148 0 k
F
0 0 0 1 k
.74339 .61748 m
.74665 .62305 L
s
.7201 .62291 m
.74339 .61748 L
s
.58851 .4301 m .58772 .4295 L .59661 .42952 L .996 0 .239 0 k
F
0 0 0 1 k
.58851 .4301 m
.59661 .42952 L
s
.59661 .42952 m
.59852 .42963 L
s
.5766 .43119 m
.58851 .4301 L
s
.58851 .4301 m
.59043 .43022 L
s
.69907 .58349 m .68628 .57587 L .69024 .58435 L .996 0 .129 0 k
F
0 0 0 1 k
.69024 .58435 m
.69418 .58862 L
s
.67512 .58769 m
.69024 .58435 L
s
.46231 .71595 m .45954 .71183 L .45976 .71637 L .827 .002 .108 .002 k
F
0 0 0 1 k
.45482 .71831 m
.45976 .71637 L
s
.70721 .50954 m .69043 .50451 L .70026 .51116 L .996 0 .136 0 k
F
0 0 0 1 k
.6898 .51548 m
.70026 .51116 L
s
.44968 .61248 m .44214 .61911 L .45057 .6107 L .996 0 .608 0 k
F
0 0 0 1 k
.44968 .61248 m
.45347 .60874 L
s
.44968 .61248 m
.4502 .61413 L
s
.47785 .46891 m .46304 .47446 L .47021 .47067 L .996 0 .388 0 k
F
0 0 0 1 k
.45004 .47998 m
.46304 .47446 L
s
.45725 .47759 m
.46304 .47446 L
s
.46304 .47446 m
.47458 .47144 L
s
.46304 .47446 m
.47984 .46951 L
s
.445 .48014 m
.46304 .47446 L
s
.45979 .69195 m .46099 .69618 L .4612 .69239 L .991 0 .065 .072 k
F
0 0 0 1 k
.45961 .68996 m
.45979 .69195 L
s
.45856 .69119 m
.45979 .69195 L
s
.46067 .71853 m .46405 .72262 L .46321 .71811 L .821 0 .109 0 k
F
0 0 0 1 k
.45976 .71637 m
.46067 .71853 L
s
.45482 .71831 m
.46067 .71853 L
s
.46393 .67654 m .46475 .67841 L .46384 .67534 L .11 .244 .277 .056 k
F
0 0 0 1 k
.46395 .67812 m
.46476 .67916 L
s
.46405 .67586 m
.46435 .67697 L
s
.46405 .67586 m
.46424 .67667 L
s
.4642 .67762 m
.46471 .67893 L
s
.46377 .67653 m
.4642 .67762 L
s
.46407 .67557 m
.46434 .6767 L
s
.46407 .67557 m
.46435 .67697 L
s
.46344 .67414 m
.46384 .67534 L
s
.46367 .67412 m
.46384 .67534 L
s
.64843 .57535 m .65901 .58419 L .65415 .57425 L .996 0 .101 0 k
F
0 0 0 1 k
.64449 .57081 m
.64843 .57535 L
s
.63523 .57499 m
.64843 .57535 L
s
.53346 .4446 m .52687 .44582 L .54055 .4429 L .996 0 .374 0 k
F
0 0 0 1 k
.53346 .4446 m
.54055 .4429 L
s
.52544 .4467 m
.53346 .4446 L
s
.53794 .44361 m
.54503 .44191 L
s
.53346 .4446 m
.53794 .44361 L
s
.46349 .68704 m .46254 .68315 L .46236 .68647 L .996 0 .032 .108 k
F
0 0 0 1 k
.4601 .68621 m
.46161 .68746 L
s
.4601 .68621 m
.46236 .68647 L
s
.46423 .68374 m .46254 .68315 L .46456 .68539 L .996 0 .007 .113 k
F
0 0 0 1 k
.46193 .67912 m
.46254 .68315 L
s
.46062 .68069 m
.46254 .68315 L
s
.46058 .68264 m
.46254 .68315 L
s
.46254 .68315 m
.4627 .68001 L
s
.46236 .68647 m
.46254 .68315 L
s
.46254 .68315 m
.46311 .68548 L
s
.54379 .51421 m .55509 .5144 L .5459 .51269 L .5 .5 .5 1 k
F
0 0 0 1 k
.54379 .51421 m
.5459 .51269 L
s
.53901 .51379 m
.54379 .51421 L
s
.54113 .51228 m
.5459 .51269 L
s
.5459 .51269 m
.54707 .50936 L
s
.56079 .51246 m .57209 .51375 L .56208 .5112 L .5 .5 .5 1 k
F
0 0 0 1 k
.57094 .5112 m
.57604 .5126 L
s
.55708 .51032 m
.56208 .5112 L
s
.56155 .50809 m
.56208 .5112 L
s
.46807 .72645 m .46405 .72262 L .46518 .72726 L .819 0 .11 0 k
F
0 0 0 1 k
.45974 .72997 m
.46518 .72726 L
s
.55237 .53347 m .56195 .53183 L .5535 .53065 L .996 .214 0 .462 k
F
0 0 0 1 k
.54927 .53088 m
.5535 .53065 L
s
.55312 .52493 m
.5535 .53065 L
s
.44149 .47174 m .45673 .46446 L .44995 .4692 L .996 0 .426 0 k
F
0 0 0 1 k
.44149 .47174 m
.44995 .4692 L
s
.44995 .4692 m
.46312 .4659 L
s
.43667 .47453 m
.44149 .47174 L
s
.44512 .472 m
.44995 .4692 L
s
.51399 .765 m .51862 .75945 L .5092 .76341 L .855 0 .141 0 k
F
0 0 0 1 k
.5092 .76341 m
.51399 .765 L
s
.4985 .76127 m
.5092 .76341 L
s
.51008 .76748 m
.51399 .765 L
s
.50529 .76589 m
.5092 .76341 L
s
.46352 .67533 m .46384 .67826 L .46393 .67654 L .117 .246 .286 .06 k
F
0 0 0 1 k
.46344 .67414 m
.46352 .67533 L
s
.46321 .67416 m
.46352 .67533 L
s
.7069 .51432 m .72364 .52031 L .71386 .5127 L .996 0 .136 0 k
F
0 0 0 1 k
.70026 .51116 m
.7069 .51432 L
s
.701 .51472 m
.7069 .51432 L
s
.44559 .50585 m .43204 .50996 L .44973 .50395 L .996 0 .452 0 k
F
0 0 0 1 k
.44559 .50585 m
.45283 .50347 L
s
.44206 .50816 m
.44559 .50585 L
s
.46666 .72935 m .47147 .73308 L .46956 .72854 L .806 0 .112 0 k
F
0 0 0 1 k
.46518 .72726 m
.46666 .72935 L
s
.45974 .72997 m
.46666 .72935 L
s
.47671 .58337 m .48289 .57814 L .48013 .57972 L .5 .5 .5 1 k
F
0 0 0 1 k
.48013 .57972 m
.48549 .57326 L
s
.47815 .58144 m
.48013 .57972 L
s
.39737 .71253 m .39282 .71458 L .40016 .71111 L .996 0 .602 0 k
F
0 0 0 1 k
.39998 .71119 m
.40032 .71102 L
s
.39331 .71486 m
.39737 .71253 L
s
.55579 .51158 m .55509 .5144 L .56079 .51246 L .5 .5 .5 1 k
F
0 0 0 1 k
.55579 .51158 m
.56079 .51246 L
s
.56079 .51246 m
.56208 .5112 L
s
.55579 .51158 m
.55708 .51032 L
s
.54707 .50936 m
.55579 .51158 L
s
.77359 .68083 m .80606 .67058 L .77233 .67319 L .729 0 .133 0 k
F
0 0 0 1 k
.77233 .67319 m
.77359 .68083 L
s
.75661 .676 m
.77233 .67319 L
s
.75789 .68361 m
.77359 .68083 L
s
.76685 .69816 m
.77359 .68083 L
s
.45057 .6107 m .45465 .60522 L .45436 .60696 L .996 0 .862 0 k
F
0 0 0 1 k
.45057 .6107 m
.45436 .60696 L
s
.44968 .61248 m
.45057 .6107 L
s
.45347 .60874 m
.45436 .60696 L
s
.45436 .60696 m
.46107 .60043 L
s
.46368 .71035 m .45954 .71183 L .46452 .71234 L .885 .002 .109 .002 k
F
0 0 0 1 k
.45733 .70749 m
.45954 .71183 L
s
.45492 .71347 m
.45954 .71183 L
s
.45447 .7111 m
.45954 .71183 L
s
.45954 .71183 m
.45976 .71637 L
s
.59901 .4472 m .59779 .44759 L .59088 .44771 L .996 0 .242 0 k
F
0 0 0 1 k
.58399 .44764 m
.59255 .44761 L
s
.61371 .44783 m .59779 .44759 L .61317 .44732 L .996 0 .192 0 k
F
0 0 0 1 k
.59779 .44759 m
.61371 .44783 L
s
.59779 .44759 m
.60301 .44785 L
s
.58233 .44802 m
.59779 .44759 L
s
.61371 .44783 m
.61803 .44872 L
s
.43554 .47085 m .42086 .47859 L .4256 .47341 L .996 0 .394 0 k
F
0 0 0 1 k
.42086 .47859 m
.43667 .47453 L
s
.40842 .48607 m
.42086 .47859 L
s
.41745 .48293 m
.42086 .47859 L
s
.39913 .48632 m
.42086 .47859 L
s
.42086 .47859 m
.44149 .47174 L
s
.45948 .70743 m .46332 .70623 L .45903 .70525 L .915 .002 .101 .015 k
F
0 0 0 1 k
.45903 .70525 m
.45948 .70743 L
s
.45948 .70743 m
.45954 .71183 L
s
.45733 .70749 m
.45948 .70743 L
s
.45728 .70092 m
.45903 .70525 L
s
.45688 .7053 m
.45903 .70525 L
s
.47698 .7365 m .47147 .73308 L .4738 .73772 L .821 0 .115 0 k
F
0 0 0 1 k
.46808 .74123 m
.4738 .73772 L
s
.22161 .60999 m .22505 .59886 L .23628 .60362 L .996 0 .301 0 k
F
0 0 0 1 k
.22161 .60999 m
.23628 .60362 L
s
.23628 .60362 m
.23878 .60714 L
s
.19254 .62525 m
.22161 .60999 L
s
.22161 .60999 m
.22414 .61349 L
s
.62215 .45244 m .61817 .4529 L .61386 .45266 L .996 0 .219 0 k
F
.63335 .45381 m .61817 .4529 L .63424 .45322 L .996 0 .174 0 k
F
0 0 0 1 k
.61817 .4529 m
.63335 .45381 L
s
.60362 .45245 m
.61817 .4529 L
s
.61817 .4529 m
.62081 .45343 L
s
.60315 .45274 m
.61817 .4529 L
s
.63335 .45381 m
.63495 .45496 L
s
.46266 .67682 m .46384 .67826 L .46279 .67554 L .293 .173 .153 .128 k
F
0 0 0 1 k
.46279 .67554 m
.46372 .67793 L
s
.46384 .67534 m
.46393 .67654 L
s
.46384 .67534 m
.46421 .67657 L
s
.46352 .67533 m
.46365 .6765 L
s
.46352 .67533 m
.46393 .67654 L
s
.46226 .67454 m
.46279 .67554 L
s
.46273 .6724 m
.46279 .67554 L
s
.4612 .69239 m .4638 .69224 L .46102 .69039 L .996 0 .051 .084 k
F
0 0 0 1 k
.46102 .69039 m
.4612 .69239 L
s
.46102 .69039 m
.46213 .69113 L
s
.45979 .69195 m
.4612 .69239 L
s
.45961 .68996 m
.46102 .69039 L
s
.4601 .68621 m
.46102 .69039 L
s
.47472 .58509 m .46836 .59149 L .47671 .58337 L .5 .5 .5 1 k
F
0 0 0 1 k
.47472 .58509 m
.47671 .58337 L
s
.47472 .58509 m
.47815 .58144 L
s
.47671 .58337 m
.48013 .57972 L
s
.47038 .58946 m
.47295 .58674 L
s
.47295 .58674 m
.47472 .58509 L
s
.46435 .67697 m
.46443 .67731 L
s
.74274 .48702 m .72301 .48184 L .73454 .48981 L .996 0 .146 0 k
F
0 0 0 1 k
.7222 .49655 m
.73454 .48981 L
s
.47601 .73969 m .48251 .74295 L .47919 .73847 L .809 0 .12 0 k
F
0 0 0 1 k
.4738 .73772 m
.47601 .73969 L
s
.46808 .74123 m
.47601 .73969 L
s
.16924 .74672 m .1617 .73706 L .18197 .73928 L .601 0 .189 0 k
F
0 0 0 1 k
.16924 .74672 m
.17641 .74929 L
s
.14703 .76353 m
.16924 .74672 L
s
.53576 .77031 m .52245 .76919 L .53207 .77329 L .878 0 .147 0 k
F
0 0 0 1 k
.52687 .78011 m
.53207 .77329 L
s
.52691 .76328 m .52245 .76919 L .53225 .76443 L .873 0 .143 0 k
F
0 0 0 1 k
.51399 .765 m
.52245 .76919 L
s
.51008 .76748 m
.52245 .76919 L
s
.51705 .77559 m
.52245 .76919 L
s
.51149 .77394 m
.52245 .76919 L
s
.52245 .76919 m
.53207 .77329 L
s
.4617 .59871 m .45465 .60522 L .46316 .59692 L .996 0 .996 0 k
F
0 0 0 1 k
.4617 .59871 m
.46536 .59501 L
s
.46107 .60043 m
.4617 .59871 L
s
.34457 .50779 m .36763 .50206 L .34224 .51144 L .996 0 .369 0 k
F
0 0 0 1 k
.32942 .51555 m
.34224 .51144 L
s
.3327 .52002 m
.34224 .51144 L
s
.46213 .67582 m .46209 .67881 L .46266 .67682 L .336 .178 .16 .133 k
F
0 0 0 1 k
.46213 .67582 m
.46266 .67682 L
s
.46266 .67682 m
.46279 .67554 L
s
.46213 .67582 m
.46226 .67454 L
s
.46118 .67326 m
.46213 .67582 L
s
.46316 .59692 m .46836 .59149 L .46682 .59323 L .996 0 .996 0 k
F
0 0 0 1 k
.46316 .59692 m
.46682 .59323 L
s
.4617 .59871 m
.46316 .59692 L
s
.46682 .59323 m
.46957 .59031 L
s
.46536 .59501 m
.46682 .59323 L
s
.35338 .68976 m .36668 .68108 L .35641 .69113 L .237 0 .114 0 k
F
0 0 0 1 k
.3504 .69595 m
.35641 .69113 L
s
.35641 .69113 m
.3597 .69598 L
s
.17431 .77517 m .14501 .78643 L .16698 .7739 L .996 0 .303 0 k
F
0 0 0 1 k
.14501 .78643 m
.16107 .78026 L
s
.14501 .78643 m
.16901 .78494 L
s
.16901 .78494 m
.18249 .77947 L
s
.14501 .78643 m
.15798 .7908 L
s
.40016 .71111 m .40726 .70777 L .40311 .7096 L .5 .5 .5 1 k
F
0 0 0 1 k
.40016 .71111 m
.40311 .7096 L
s
.39737 .71253 m
.40016 .71111 L
s
.40032 .71102 m
.40311 .7096 L
s
.40311 .7096 m
.40758 .70704 L
s
.26178 .61602 m .26489 .60805 L .27436 .61071 L .996 0 .36 0 k
F
0 0 0 1 k
.26178 .61602 m
.27436 .61071 L
s
.27436 .61071 m
.27642 .613 L
s
.26178 .61602 m
.26387 .61828 L
s
.23679 .62841 m
.26178 .61602 L
s
.46865 .72042 m .46405 .72262 L .46999 .72236 L .857 0 .11 0 k
F
0 0 0 1 k
.46067 .71853 m
.46405 .72262 L
s
.45792 .72268 m
.46405 .72262 L
s
.4589 .72501 m
.46405 .72262 L
s
.46405 .72262 m
.46518 .72726 L
s
.25659 .7608 m .27639 .75259 L .26327 .76057 L .996 0 .347 0 k
F
0 0 0 1 k
.25659 .7608 m
.26327 .76057 L
s
.25501 .76489 m
.26327 .76057 L
s
.24832 .76513 m
.25659 .7608 L
s
.26327 .76057 m
.27261 .76165 L
s
.74233 .49337 m .762 .49969 L .75055 .49059 L .996 0 .147 0 k
F
0 0 0 1 k
.73454 .48981 m
.74233 .49337 L
s
.7222 .49655 m
.74233 .49337 L
s
.75268 .50121 m
.75849 .49856 L
s
.73949 .50029 m
.75628 .49785 L
s
.74218 .49111 m
.74578 .4922 L
s
.628 .54223 m .63947 .54935 L .63142 .54179 L .996 0 .042 0 k
F
0 0 0 1 k
.62321 .53869 m
.628 .54223 L
s
.61868 .5411 m
.628 .54223 L
s
.46511 .68443 m .46411 .68084 L .46423 .68374 L .996 0 0 .133 k
F
0 0 0 1 k
.46254 .68315 m
.46375 .68449 L
s
.46527 .68175 m .46411 .68084 L .46569 .68322 L .996 .111 0 .123 k
F
0 0 0 1 k
.46411 .68084 m
.46453 .68147 L
s
.46322 .67928 m
.46411 .68084 L
s
.4627 .68001 m
.46411 .68084 L
s
.46369 .67861 m
.46411 .68084 L
s
.46395 .67812 m
.46411 .68084 L
s
.46254 .68315 m
.46423 .68374 L
s
.46411 .68084 m
.46423 .68374 L
s
.46411 .68084 m
.46471 .683 L
s
.58909 .51476 m
.5994 .51852 L
s
.5994 .51852 m
.59943 .51853 L
s
.43654 .48253 m .4207 .4864 L .44136 .47997 L .996 0 .407 0 k
F
0 0 0 1 k
.43654 .48253 m
.445 .48014 L
s
.43246 .48605 m
.43654 .48253 L
s
.48821 .50894 m .49614 .50537 L .48367 .51074 L .5 .5 .5 1 k
F
0 0 0 1 k
.48003 .51228 m
.48367 .51074 L
s
.50828 .50127 m .49614 .50537 L .50347 .50319 L .5 .5 .5 1 k
F
0 0 0 1 k
.49614 .50537 m
.50294 .50173 L
s
.48515 .50963 m
.49614 .50537 L
s
.48994 .50721 m
.49614 .50537 L
s
.49614 .50537 m
.50751 .50044 L
s
.48367 .51074 m
.49614 .50537 L
s
.46053 .67781 m .46209 .67881 L .46087 .67646 L .606 .143 .135 .149 k
F
0 0 0 1 k
.4602 .67567 m
.46087 .67646 L
s
.46087 .67646 m
.46118 .67326 L
s
.46304 .54036 m .47267 .5373 L .46837 .53795 L .5 .5 .5 1 k
F
0 0 0 1 k
.46304 .54036 m
.46837 .53795 L
s
.45998 .54121 m
.46304 .54036 L
s
.4653 .5388 m
.46837 .53795 L
s
.46837 .53795 m
.47669 .5337 L
s
.35386 .53704 m .33165 .54378 L .35589 .53425 L .996 0 .402 0 k
F
0 0 0 1 k
.35386 .53704 m
.35655 .54014 L
s
.25839 .56364 m .22689 .57315 L .25838 .55979 L .996 0 .331 0 k
F
0 0 0 1 k
.22689 .57315 m
.25839 .56364 L
s
.25839 .56364 m
.26735 .56779 L
s
.22746 .5652 m
.24631 .55681 L
s
.22689 .57315 m
.23808 .57741 L
s
.22353 .58344 m
.22689 .57315 L
s
.61273 .43336 m .61495 .43242 L .62099 .43315 L .996 0 .21 0 k
F
0 0 0 1 k
.62099 .43315 m
.6215 .43348 L
s
.61273 .43336 m
.61326 .43369 L
s
.59742 .4341 m
.61273 .43336 L
s
.57314 .44894 m .5747 .44877 L .56541 .44997 L .996 0 .301 0 k
F
0 0 0 1 k
.55139 .45191 m
.56541 .44997 L
s
.59088 .44771 m .5747 .44877 L .58895 .44761 L .996 0 .242 0 k
F
0 0 0 1 k
.5747 .44877 m
.59088 .44771 L
s
.5747 .44877 m
.57545 .44818 L
s
.56205 .44963 m
.5747 .44877 L
s
.5747 .44877 m
.58233 .44802 L
s
.55925 .45038 m
.5747 .44877 L
s
.56541 .44997 m
.5747 .44877 L
s
.59088 .44771 m
.59779 .44759 L
s
.69139 .81463 m .72614 .80925 L .69522 .80859 L .993 0 .181 0 k
F
0 0 0 1 k
.67601 .81543 m
.69139 .81463 L
s
.68452 .8199 m
.69139 .81463 L
s
.47034 .45356 m .45682 .4561 L .4765 .451 L .996 0 .383 0 k
F
0 0 0 1 k
.47034 .45356 m
.47794 .45181 L
s
.4632 .45747 m
.47034 .45356 L
s
.42263 .63987 m .43117 .63296 L .42304 .6415 L .142 0 .134 0 k
F
0 0 0 1 k
.42203 .64657 m
.42304 .6415 L
s
.43355 .62761 m .43117 .63296 L .42912 .63148 L .227 0 .183 0 k
F
0 0 0 1 k
.43117 .63296 m
.43899 .62621 L
s
.42961 .63812 m
.43117 .63296 L
s
.43117 .63296 m
.43334 .63434 L
s
.43117 .63296 m
.43928 .62449 L
s
.42304 .6415 m
.43117 .63296 L
s
.45985 .67702 m .45945 .68004 L .46053 .67781 L .645 .124 .114 .182 k
F
0 0 0 1 k
.45985 .67702 m
.46053 .67781 L
s
.46053 .67781 m
.46087 .67646 L
s
.45985 .67702 m
.4602 .67567 L
s
.45872 .67486 m
.45985 .67702 L
s
.47634 .73015 m .47147 .73308 L .47828 .73199 L .845 0 .114 0 k
F
0 0 0 1 k
.46666 .72935 m
.47147 .73308 L
s
.4643 .734 m
.47147 .73308 L
s
.46597 .73626 m
.47147 .73308 L
s
.47147 .73308 m
.4738 .73772 L
s
.46321 .71811 m .46755 .7162 L .46231 .71595 L .901 0 .11 0 k
F
0 0 0 1 k
.46231 .71595 m
.46321 .71811 L
s
.46321 .71811 m
.46405 .72262 L
s
.45954 .71183 m
.46231 .71595 L
s
.46067 .71853 m
.46321 .71811 L
s
.45976 .71637 m
.46231 .71595 L
s
.61541 .5254 m .609 .52406 L .60968 .52304 L .996 0 .008 0 k
F
0 0 0 1 k
.60274 .52215 m
.6088 .524 L
s
.61812 .52988 m .609 .52406 L .62065 .52962 L .996 0 .012 0 k
F
0 0 0 1 k
.609 .52406 m
.61812 .52988 L
s
.6088 .524 m
.609 .52406 L
s
.60725 .52529 m
.609 .52406 L
s
.60888 .524 m
.609 .52406 L
s
.60883 .52397 m
.609 .52406 L
s
.609 .52406 m
.60968 .52304 L
s
.61547 .53163 m
.61812 .52988 L
s
.48976 .74582 m .48251 .74295 L .48642 .74747 L .837 0 .124 0 k
F
0 0 0 1 k
.4807 .7518 m
.48642 .74747 L
s
.27401 .54562 m .3027 .53744 L .27395 .54981 L .996 0 .319 0 k
F
0 0 0 1 k
.25892 .55536 m
.27395 .54981 L
s
.26782 .56001 m
.27395 .54981 L
s
.66596 .59988 m .67615 .60972 L .67342 .59839 L .996 0 .118 0 k
F
0 0 0 1 k
.6498 .59994 m
.66596 .59988 L
s
.46263 .70024 m .46099 .69618 L .46083 .70014 L .94 0 .084 .045 k
F
0 0 0 1 k
.45728 .70092 m
.46083 .70014 L
s
.46388 .69578 m .46099 .69618 L .46437 .69762 L .996 0 .068 .058 k
F
0 0 0 1 k
.45979 .69195 m
.46099 .69618 L
s
.45776 .6967 m
.46099 .69618 L
s
.45765 .69453 m
.46099 .69618 L
s
.46099 .69618 m
.4612 .69239 L
s
.46083 .70014 m
.46099 .69618 L
s
.46099 .69618 m
.46197 .69862 L
s
.48989 .53053 m .49671 .5268 L .486 .53127 L .5 .5 .5 1 k
F
0 0 0 1 k
.47669 .5337 m
.486 .53127 L
s
.50712 .52489 m .49671 .5268 L .50297 .52667 L .5 .5 .5 1 k
F
0 0 0 1 k
.49671 .5268 m
.50258 .52293 L
s
.48729 .52893 m
.49671 .5268 L
s
.49141 .52668 m
.49671 .5268 L
s
.49671 .5268 m
.5065 .52266 L
s
.486 .53127 m
.49671 .5268 L
s
.65111 .45409 m .65905 .45228 L .65899 .45548 L .996 0 .131 0 k
F
0 0 0 1 k
.64886 .4552 m
.65111 .45409 L
s
.63484 .45216 m
.65111 .45409 L
s
.46261 .68829 m .4638 .69224 L .46374 .68886 L .996 0 .034 .084 k
F
0 0 0 1 k
.46236 .68647 m
.46261 .68829 L
s
.46161 .68746 m
.46261 .68829 L
s
.35625 .52468 m .36715 .51579 L .36724 .52066 L .996 0 .404 0 k
F
0 0 0 1 k
.35625 .52468 m
.36724 .52066 L
s
.35625 .52468 m
.36059 .52114 L
s
.33204 .53483 m
.35625 .52468 L
s
.36724 .52066 m
.38692 .51478 L
s
.36518 .52379 m
.36724 .52066 L
s
.35421 .5278 m
.35625 .52468 L
s
.34737 .69459 m .34457 .68914 L .35338 .68976 L .261 0 .124 0 k
F
0 0 0 1 k
.34737 .69459 m
.35338 .68976 L
s
.35338 .68976 m
.35641 .69113 L
s
.34737 .69459 m
.3504 .69595 L
s
.33663 .70519 m
.34737 .69459 L
s
.41106 .70546 m .40726 .70777 L .41344 .70439 L .5 .5 .5 1 k
F
0 0 0 1 k
.41106 .70546 m
.41353 .70392 L
s
.40758 .70704 m
.41106 .70546 L
s
.38142 .48564 m .36788 .49502 L .36896 .48911 L .996 0 .368 0 k
F
0 0 0 1 k
.34251 .50482 m
.36788 .49502 L
s
.36788 .49502 m
.36797 .49991 L
s
.36136 .50035 m
.36788 .49502 L
s
.36788 .49502 m
.38855 .4896 L
s
.18197 .73928 m .21064 .72636 L .18913 .74187 L .568 0 .18 0 k
F
0 0 0 1 k
.18197 .73928 m
.18913 .74187 L
s
.18913 .74187 m
.19863 .73502 L
s
.17641 .74929 m
.18913 .74187 L
s
.16924 .74672 m
.18197 .73928 L
s
.18913 .74187 m
.19754 .74997 L
s
.19754 .74997 m
.20945 .74062 L
s
.66999 .59328 m .65901 .58419 L .66254 .59478 L .996 0 .115 0 k
F
0 0 0 1 k
.66254 .59478 m
.66596 .59988 L
s
.6498 .59994 m
.66254 .59478 L
s
.45746 .6795 m .45945 .68004 L .45803 .67808 L .809 .048 .034 .254 k
F
0 0 0 1 k
.4572 .67751 m
.45803 .67808 L
s
.45803 .67808 m
.45872 .67486 L
s
.54503 .44191 m
.55496 .43964 L
s
.54055 .4429 m
.54503 .44191 L
s
.83157 .48683 m .80741 .48029 L .81836 .49099 L .996 0 .162 0 k
F
0 0 0 1 k
.81836 .49099 m
.82689 .49572 L
s
.7969 .50073 m
.81836 .49099 L
s
.82711 .49825 m .85033 .50675 L .84034 .49392 L .996 0 .16 0 k
F
0 0 0 1 k
.82711 .49825 m
.85033 .50675 L
s
.79713 .50355 m
.82711 .49825 L
s
.82737 .51665 m
.85033 .50675 L
s
.82369 .51135 m
.85033 .50675 L
s
.6922 .44335 m .70466 .43989 L .70083 .44525 L .996 0 .147 0 k
F
0 0 0 1 k
.69102 .44391 m
.6922 .44335 L
s
.69134 .44324 m
.6922 .44335 L
s
.4895 .74926 m .49795 .75187 L .49285 .7476 L .825 0 .128 0 k
F
0 0 0 1 k
.48642 .74747 m
.4895 .74926 L
s
.4807 .7518 m
.4895 .74926 L
s
.45691 .52232 m .46814 .51698 L .46313 .5196 L .996 0 .566 0 k
F
0 0 0 1 k
.45691 .52232 m
.46313 .5196 L
s
.45335 .52419 m
.45691 .52232 L
s
.45956 .52148 m
.46313 .5196 L
s
.46313 .5196 m
.47281 .51533 L
s
.47451 .48279 m .46293 .48609 L .47979 .4806 L .996 0 .452 0 k
F
0 0 0 1 k
.47451 .48279 m
.48102 .48071 L
s
.46838 .48588 m
.47451 .48279 L
s
.45663 .67893 m .45586 .68195 L .45746 .6795 L .979 .005 0 .342 k
F
0 0 0 1 k
.45663 .67893 m
.45746 .6795 L
s
.45746 .6795 m
.45803 .67808 L
s
.45663 .67893 m
.4572 .67751 L
s
.45529 .67719 m
.45663 .67893 L
s
.38465 .66836 m .38548 .67349 L .37905 .67279 L .205 0 .114 0 k
F
.39605 .6657 m .38548 .67349 L .3947 .66421 L .183 0 .112 0 k
F
0 0 0 1 k
.38548 .67349 m
.39605 .6657 L
s
.37665 .6829 m
.38548 .67349 L
s
.38548 .67349 m
.39174 .67402 L
s
.38548 .67349 m
.38731 .67823 L
s
.37411 .68162 m
.38548 .67349 L
s
.39605 .6657 m
.40145 .66639 L
s
.57688 .53102 m .57461 .5265 L .57178 .53087 L .996 .407 0 .589 k
F
.58395 .5268 m .57461 .5265 L .58442 .52869 L .5 .5 .5 1 k
F
0 0 0 1 k
.57461 .5265 m
.58395 .5268 L
s
.57461 .5265 m
.58049 .52781 L
s
.56572 .5243 m
.57461 .5265 L
s
.57461 .5265 m
.57638 .52232 L
s
.57214 .52142 m
.57461 .5265 L
s
.56534 .52694 m
.57461 .5265 L
s
.58395 .5268 m
.58508 .52317 L
s
.46592 .68256 m .46484 .67927 L .46527 .68175 L .996 .159 0 .12 k
F
.46551 .68048 m .46484 .67927 L .46603 .68177 L .996 .996 0 .093 k
F
0 0 0 1 k
.46484 .67927 m
.46509 .6798 L
s
.46471 .67893 m
.46484 .67927 L
s
.46476 .67916 m
.46484 .67927 L
s
.46451 .67787 m
.46484 .67927 L
s
.46457 .678 m
.46484 .67927 L
s
.46453 .68147 m
.46506 .68227 L
s
.62929 .48243 m .63598 .48265 L .63598 .48367 L .996 0 .114 0 k
F
0 0 0 1 k
.62929 .48243 m
.63598 .48367 L
s
.63407 .48373 m
.63598 .48367 L
s
.62739 .4825 m
.62929 .48243 L
s
.62076 .48109 m
.62929 .48243 L
s
.41344 .70439 m .41947 .70172 L .41591 .70286 L .5 .5 .5 1 k
F
0 0 0 1 k
.41344 .70439 m
.41591 .70286 L
s
.41106 .70546 m
.41344 .70439 L
s
.41353 .70392 m
.41591 .70286 L
s
.41591 .70286 m
.41962 .7001 L
s
.5088 .48543 m .52297 .48215 L .5136 .48385 L .5 .5 .5 1 k
F
0 0 0 1 k
.5088 .48543 m
.5136 .48385 L
s
.50344 .48661 m
.5088 .48543 L
s
.50823 .48504 m
.5136 .48385 L
s
.5136 .48385 m
.51949 .4814 L
s
.46266 .67682 m
.46373 .67813 L
s
.43885 .55041 m .45004 .54576 L .43634 .5516 L .996 0 .551 0 k
F
0 0 0 1 k
.42889 .5551 m
.43634 .5516 L
s
.50408 .46245 m .49486 .46445 L .51036 .46071 L .996 0 .393 0 k
F
0 0 0 1 k
.50408 .46245 m
.50967 .4611 L
s
.49554 .46508 m
.50408 .46245 L
s
.66612 .43167 m .65826 .43427 L .65645 .43131 L .996 0 .174 0 k
F
.67475 .4371 m .65826 .43427 L .67747 .43529 L .996 0 .158 0 k
F
0 0 0 1 k
.65211 .43573 m
.65826 .43427 L
s
.65822 .43625 m
.65826 .43427 L
s
.64071 .43319 m
.65826 .43427 L
s
.6416 .43234 m
.65826 .43427 L
s
.4613 .70215 m .46332 .70623 L .46309 .70225 L .97 0 .088 .029 k
F
0 0 0 1 k
.46083 .70014 m
.4613 .70215 L
s
.45728 .70092 m
.4613 .70215 L
s
.46374 .68886 m .46576 .68906 L .46349 .68704 L .996 0 .016 .101 k
F
0 0 0 1 k
.46349 .68704 m
.46374 .68886 L
s
.46349 .68704 m
.4644 .68785 L
s
.46261 .68829 m
.46308 .68987 L
s
.46261 .68829 m
.46374 .68886 L
s
.46236 .68647 m
.46349 .68704 L
s
.46311 .68548 m
.46349 .68704 L
s
.53828 .77446 m .55353 .775 L .54198 .77147 L .87 0 .15 0 k
F
0 0 0 1 k
.53207 .77329 m
.53828 .77446 L
s
.52687 .78011 m
.53828 .77446 L
s
.46956 .72854 m .47422 .72591 L .46807 .72645 L .871 0 .111 0 k
F
0 0 0 1 k
.46807 .72645 m
.46956 .72854 L
s
.46956 .72854 m
.47147 .73308 L
s
.46405 .72262 m
.46807 .72645 L
s
.46666 .72935 m
.46956 .72854 L
s
.46518 .72726 m
.46807 .72645 L
s
.40793 .5066 m .42043 .49908 L .417 .50341 L .996 0 .444 0 k
F
0 0 0 1 k
.40793 .5066 m
.417 .50341 L
s
.38692 .51478 m
.40793 .5066 L
s
.417 .50341 m
.43223 .49882 L
s
.40458 .50933 m
.40793 .5066 L
s
.41363 .50614 m
.417 .50341 L
s
.34124 .53542 m .33165 .54378 L .32834 .53951 L .996 0 .37 0 k
F
0 0 0 1 k
.30718 .55114 m
.33165 .54378 L
s
.33165 .54378 m
.33572 .54709 L
s
.32473 .55148 m
.33165 .54378 L
s
.31687 .55006 m
.33165 .54378 L
s
.33165 .54378 m
.35386 .53704 L
s
.33165 .54378 m
.34618 .53807 L
s
.59501 .52644 m .59975 .53021 L .59983 .52779 L .5 .5 .5 1 k
F
0 0 0 1 k
.59501 .52644 m
.59983 .52779 L
s
.5985 .52612 m
.60276 .52763 L
s
.5985 .52612 m
.59983 .52779 L
s
.59368 .52478 m
.59501 .52644 L
s
.59103 .52513 m
.59501 .52644 L
s
.45339 .68189 m .45586 .68195 L .4542 .68042 L .996 .052 0 .35 k
F
0 0 0 1 k
.45319 .68008 m
.4542 .68042 L
s
.4542 .68042 m
.45529 .67719 L
s
.68897 .62574 m .7072 .6189 L .68648 .61996 L .834 0 .118 0 k
F
0 0 0 1 k
.68648 .61996 m
.68897 .62574 L
s
.67713 .6217 m
.68648 .61996 L
s
.67962 .62747 m
.68897 .62574 L
s
.68858 .63861 m
.68897 .62574 L
s
.41871 .64542 m .40949 .6526 L .4183 .6438 L .166 0 .133 0 k
F
0 0 0 1 k
.41871 .64542 m
.42304 .6415 L
s
.41871 .64542 m
.42203 .64657 L
s
.48739 .73927 m .48251 .74295 L .49008 .74095 L .851 0 .122 0 k
F
0 0 0 1 k
.47601 .73969 m
.48251 .74295 L
s
.47692 .74692 m
.48251 .74295 L
s
.4744 .7448 m
.48251 .74295 L
s
.48251 .74295 m
.48642 .74747 L
s
.65139 .54916 m .63925 .54362 L .6464 .54908 L .996 0 .07 0 k
F
0 0 0 1 k
.63886 .55004 m
.6464 .54908 L
s
.67948 .49877 m .68568 .49524 L .67289 .49632 L .996 0 .117 0 k
F
0 0 0 1 k
.6716 .49658 m
.67289 .49632 L
s
.65753 .49231 m
.67289 .49632 L
s
.3669 .53046 m .38662 .52485 L .36484 .53326 L .996 0 .408 0 k
F
0 0 0 1 k
.35386 .53704 m
.36484 .53326 L
s
.35655 .54014 m
.36484 .53326 L
s
.45238 .68155 m .45122 .68454 L .45339 .68189 L .996 .161 0 .359 k
F
0 0 0 1 k
.45238 .68155 m
.45339 .68189 L
s
.45339 .68189 m
.4542 .68042 L
s
.45238 .68155 m
.45319 .68008 L
s
.4508 .68026 m
.45238 .68155 L
s
.77836 .56114 m .80101 .55161 L .77298 .55563 L .982 0 .146 0 k
F
0 0 0 1 k
.77298 .55563 m
.77836 .56114 L
s
.76077 .55863 m
.77298 .55563 L
s
.76614 .56412 m
.77836 .56114 L
s
.77836 .56114 m
.7823 .57432 L
s
.7321 .47465 m .72293 .4805 L .74122 .47711 L .996 0 .158 0 k
F
0 0 0 1 k
.72293 .4805 m
.72646 .48275 L
s
.70446 .47697 m
.70447 .47698 L
s
.72171 .48114 m
.72293 .4805 L
s
.72102 .48077 m
.72293 .4805 L
s
.71856 .47944 m
.72293 .4805 L
s
.69224 .44404 m .70471 .44087 L .70085 .44575 L .996 0 .151 0 k
F
0 0 0 1 k
.69224 .44404 m
.70085 .44575 L
s
.67338 .44194 m
.69224 .44404 L
s
.68798 .44584 m
.69224 .44404 L
s
.69656 .44725 m
.7001 .4456 L
s
.6922 .44335 m
.69368 .44368 L
s
.69657 .44755 m
.70085 .44575 L
s
.42261 .69919 m .41947 .70172 L .42463 .69844 L .5 .5 .5 1 k
F
0 0 0 1 k
.42261 .69919 m
.42466 .69764 L
s
.41962 .7001 m
.42261 .69919 L
s
.32904 .69845 m .34457 .68914 L .33264 .69996 L .293 0 .128 0 k
F
0 0 0 1 k
.32564 .70515 m
.33264 .69996 L
s
.33264 .69996 m
.33663 .70519 L
s
.69815 .50047 m .69043 .50451 L .70591 .5029 L .996 0 .141 0 k
F
0 0 0 1 k
.6873 .50468 m
.69043 .50451 L
s
.68843 .50538 m
.69043 .50451 L
s
.68375 .50248 m
.69043 .50451 L
s
.69043 .50451 m
.70026 .51116 L
s
.39951 .66003 m .40949 .6526 L .40086 .66152 L .149 0 .107 0 k
F
0 0 0 1 k
.39605 .6657 m
.40086 .66152 L
s
.40086 .66152 m
.40145 .66639 L
s
.73841 .53866 m .75542 .54684 L .74785 .53606 L .996 0 .141 0 k
F
0 0 0 1 k
.71685 .54102 m
.73841 .53866 L
s
.62156 .47567 m .63582 .47818 L .62084 .47592 L .996 0 .122 0 k
F
0 0 0 1 k
.61388 .47484 m
.62084 .47592 L
s
.61534 .47569 m
.62084 .47592 L
s
.63131 .53891 m .63573 .53889 L .62655 .53651 L .996 0 .006 0 k
F
0 0 0 1 k
.62786 .53819 m
.63241 .54036 L
s
.62311 .53579 m
.62655 .53651 L
s
.62211 .53456 m
.62655 .53651 L
s
.54813 .5337 m .54747 .53902 L .55237 .53347 L .996 .5 0 .442 k
F
0 0 0 1 k
.54813 .5337 m
.55237 .53347 L
s
.55237 .53347 m
.5535 .53065 L
s
.54813 .5337 m
.54927 .53088 L
s
.54076 .53297 m
.54813 .5337 L
s
.44822 .68497 m .45122 .68454 L .44929 .68346 L .996 .318 0 .344 k
F
0 0 0 1 k
.44808 .68337 m
.44929 .68346 L
s
.44929 .68346 m
.4508 .68026 L
s
.42463 .69844 m .42974 .69638 L .42669 .69689 L .5 .5 .5 1 k
F
0 0 0 1 k
.42463 .69844 m
.42669 .69689 L
s
.42261 .69919 m
.42463 .69844 L
s
.42466 .69764 m
.42669 .69689 L
s
.42669 .69689 m
.42974 .69397 L
s
.70736 .51235 m .69055 .5067 L .70044 .51442 L .996 0 .131 0 k
F
0 0 0 1 k
.69002 .51983 m
.70044 .51442 L
s
.447 .68487 m .44542 .68781 L .44822 .68497 L .996 .964 0 .329 k
F
0 0 0 1 k
.447 .68487 m
.44822 .68497 L
s
.44822 .68497 m
.44929 .68346 L
s
.447 .68487 m
.44808 .68337 L
s
.44515 .68407 m
.447 .68487 L
s
.21682 .73483 m .21064 .72636 L .22782 .72807 L .536 0 .178 0 k
F
0 0 0 1 k
.20945 .74062 m
.21682 .73483 L
s
.21682 .73483 m
.22286 .73704 L
s
.42968 .55435 m .41672 .55951 L .43218 .55316 L .996 0 .532 0 k
F
0 0 0 1 k
.42968 .55435 m
.43634 .5516 L
s
.42889 .5551 m
.42968 .55435 L
s
.35017 .73133 m .35575 .73061 L .3449 .73394 L .996 0 .451 0 k
F
0 0 0 1 k
.34471 .73403 m
.3449 .73394 L
s
.36658 .72549 m .35575 .73061 L .36315 .72643 L .996 0 .478 0 k
F
0 0 0 1 k
.35575 .73061 m
.36221 .72924 L
s
.34924 .73498 m
.35575 .73061 L
s
.35575 .73061 m
.36602 .72701 L
s
.34521 .73588 m
.35575 .73061 L
s
.3449 .73394 m
.35575 .73061 L
s
.4323 .69368 m .42974 .69638 L .43401 .69324 L .5 .5 .5 1 k
F
0 0 0 1 k
.4323 .69368 m
.43398 .69213 L
s
.42974 .69397 m
.4323 .69368 L
s
.46594 .68138 m .46475 .67841 L .46551 .68048 L .996 .996 0 .112 k
F
0 0 0 1 k
.46435 .67697 m
.46475 .67841 L
s
.46434 .6767 m
.46475 .67841 L
s
.46557 .68101 m .46475 .67841 L .46494 .67991 L .159 .248 .407 .089 k
F
0 0 0 1 k
.46475 .67841 m
.46484 .6787 L
s
.46475 .67841 m
.46477 .67853 L
s
.46484 .67927 m
.46487 .67932 L
s
.46527 .68004 m
.46551 .68048 L
s
.46538 .68041 m
.46555 .68077 L
s
.46411 .68084 m
.46527 .68175 L
s
.46484 .67927 m
.46491 .6797 L
s
.46496 .67993 m
.46527 .68175 L
s
.46484 .67927 m
.46487 .67937 L
s
.4652 .68036 m
.46549 .68124 L
s
.46393 .67654 m
.46475 .67841 L
s
.46421 .67657 m
.46475 .67841 L
s
.44181 .68875 m .44542 .68781 L .44318 .68721 L .996 .996 0 .345 k
F
0 0 0 1 k
.44173 .68738 m
.44318 .68721 L
s
.44318 .68721 m
.44515 .68407 L
s
.47919 .73847 m .48395 .73512 L .47698 .7365 L .862 0 .12 0 k
F
0 0 0 1 k
.47698 .7365 m
.47919 .73847 L
s
.47919 .73847 m
.48251 .74295 L
s
.47147 .73308 m
.47698 .7365 L
s
.47601 .73969 m
.47919 .73847 L
s
.4738 .73772 m
.47698 .7365 L
s
.46456 .68539 m .46576 .68906 L .46544 .68608 L .996 0 0 .125 k
F
0 0 0 1 k
.46423 .68374 m
.46456 .68539 L
s
.46375 .68449 m
.46456 .68539 L
s
.43401 .69324 m .43832 .69175 L .4357 .69169 L .5 .5 .5 1 k
F
0 0 0 1 k
.43401 .69324 m
.4357 .69169 L
s
.4323 .69368 m
.43401 .69324 L
s
.43398 .69213 m
.4357 .69169 L
s
.4357 .69169 m
.43818 .68864 L
s
.65364 .79722 m .62739 .80025 L .65046 .80246 L .992 0 .176 0 k
F
0 0 0 1 k
.64909 .81327 m
.65778 .80648 L
s
.64909 .81327 m
.65046 .80246 L
s
.62849 .79078 m .62739 .80025 L .63974 .79048 L .974 0 .171 0 k
F
0 0 0 1 k
.60236 .80224 m
.62739 .80025 L
s
.62501 .81057 m
.62739 .80025 L
s
.61256 .81027 m
.62739 .80025 L
s
.60674 .79759 m
.62739 .80025 L
s
.62739 .80025 m
.65046 .80246 L
s
.44036 .68892 m .43832 .69175 L .44181 .68875 L .5 .5 .5 1 k
F
0 0 0 1 k
.44036 .68892 m
.44181 .68875 L
s
.44181 .68875 m
.44318 .68721 L
s
.44036 .68892 m
.44173 .68738 L
s
.43818 .68864 m
.44036 .68892 L
s
.516 .46905 m .52286 .46708 L .5097 .47106 L .996 0 .449 0 k
F
0 0 0 1 k
.50876 .47123 m
.51385 .46973 L
s
.49553 .47568 m
.5097 .47106 L
s
.53816 .46322 m .52286 .46708 L .53365 .46428 L .996 0 .397 0 k
F
0 0 0 1 k
.52286 .46708 m
.52853 .46494 L
s
.51353 .46946 m
.52286 .46708 L
s
.52286 .46708 m
.53456 .46365 L
s
.5097 .47106 m
.52286 .46708 L
s
.67954 .49987 m .68568 .49524 L .67292 .49699 L .996 0 .115 0 k
F
0 0 0 1 k
.67292 .49699 m
.67954 .49987 L
s
.68037 .49924 m
.69043 .50451 L
s
.65753 .49231 m
.67292 .49699 L
s
.66815 .4984 m
.67292 .49699 L
s
.67467 .49973 m
.67778 .49911 L
s
.67289 .49632 m
.68465 .49532 L
s
.67289 .49632 m
.67421 .49681 L
s
.67474 .50127 m
.67954 .49987 L
s
.32203 .70366 m .31861 .69768 L .32904 .69845 L .324 0 .139 0 k
F
0 0 0 1 k
.32203 .70366 m
.32904 .69845 L
s
.32904 .69845 m
.33264 .69996 L
s
.32203 .70366 m
.32564 .70515 L
s
.30957 .71514 m
.32203 .70366 L
s
.5873 .78995 m .60873 .78855 L .59103 .78593 L .918 0 .163 0 k
F
0 0 0 1 k
.57817 .78943 m
.5873 .78995 L
s
.57409 .79814 m
.5873 .78995 L
s
.77663 .48926 m .76181 .49705 L .78578 .49273 L .996 0 .161 0 k
F
0 0 0 1 k
.75675 .49552 m
.76181 .49705 L
s
.76181 .49705 m
.76557 .50087 L
s
.75916 .49744 m
.76181 .49705 L
s
.75982 .49796 m
.76181 .49705 L
s
.45934 .54242 m .45004 .54576 L .4531 .54478 L .5 .5 .5 1 k
F
0 0 0 1 k
.45004 .54576 m
.46304 .54036 L
s
.45004 .54576 m
.45998 .54121 L
s
.44209 .54906 m
.45004 .54576 L
s
.44779 .54635 m
.45004 .54576 L
s
.43634 .5516 m
.45004 .54576 L
s
.39264 .56967 m .37637 .57582 L .39421 .56819 L .996 0 .476 0 k
F
0 0 0 1 k
.39264 .56967 m
.39446 .5706 L
s
.7101 .47423 m .71749 .46893 L .70237 .47177 L .996 0 .143 0 k
F
0 0 0 1 k
.68431 .46819 m
.70237 .47177 L
s
.70162 .472 m
.70237 .47177 L
s
.46309 .70225 m .46626 .70145 L .46263 .70024 L .996 0 .074 .044 k
F
0 0 0 1 k
.46263 .70024 m
.46309 .70225 L
s
.4613 .70215 m
.46211 .70378 L
s
.4613 .70215 m
.46309 .70225 L
s
.46083 .70014 m
.46263 .70024 L
s
.46197 .69862 m
.46263 .70024 L
s
.65121 .55199 m .66336 .5582 L .65622 .55208 L .996 0 .069 0 k
F
0 0 0 1 k
.6464 .54908 m
.65121 .55199 L
s
.63886 .55004 m
.65121 .55199 L
s
.33201 .50524 m .34461 .49461 L .34486 .50096 L .996 0 .364 0 k
F
0 0 0 1 k
.33201 .50524 m
.34486 .50096 L
s
.34251 .50482 m
.34486 .50096 L
s
.32071 .50972 m
.33201 .50524 L
s
.32971 .50909 m
.33201 .50524 L
s
.59673 .43396 m .61495 .43242 L .59864 .4339 L .996 0 .262 0 k
F
0 0 0 1 k
.61273 .43336 m
.62099 .43315 L
s
.59054 .43469 m
.59864 .4339 L
s
.59742 .4341 m
.59864 .4339 L
s
.69121 .60357 m .67615 .60972 L .69523 .60885 L .926 0 .123 0 k
F
0 0 0 1 k
.67615 .60972 m
.68648 .61996 L
s
.67615 .60972 m
.67713 .6217 L
s
.65859 .60997 m
.67615 .60972 L
s
.66072 .61551 m
.67615 .60972 L
s
.66596 .59988 m
.67615 .60972 L
s
.22782 .72807 m .25245 .71626 L .23385 .7303 L .502 0 .169 0 k
F
0 0 0 1 k
.22782 .72807 m
.23385 .7303 L
s
.23385 .7303 m
.24105 .72487 L
s
.22286 .73704 m
.23385 .7303 L
s
.21682 .73483 m
.22782 .72807 L
s
.23385 .7303 m
.24083 .73746 L
s
.24083 .73746 m
.25208 .72821 L
s
.50884 .55937 m .51271 .55343 L .50547 .5608 L .5 .5 .5 1 k
F
.52089 .54951 m .51271 .55343 L .51839 .55265 L F
0 0 0 1 k
.51271 .55343 m
.52089 .54951 L
s
.50779 .55423 m
.51271 .55343 L
s
.51271 .55343 m
.51597 .54719 L
s
.51271 .55343 m
.51917 .54616 L
s
.50512 .55776 m
.51271 .55343 L
s
.52089 .54951 m
.52717 .54255 L
s
.74153 .5316 m .7239 .52459 L .73211 .53421 L .996 0 .14 0 k
F
0 0 0 1 k
.73211 .53421 m
.73841 .53866 L
s
.71685 .54102 m
.73211 .53421 L
s
.46583 .71011 m .46332 .70623 L .46368 .71035 L .941 0 .1 .012 k
F
0 0 0 1 k
.45954 .71183 m
.46368 .71035 L
s
.42868 .53383 m .44175 .52892 L .42576 .53609 L .996 0 .505 0 k
F
0 0 0 1 k
.4171 .54182 m
.42576 .53609 L
s
.46544 .68608 m .46694 .6866 L .46511 .68443 L .996 .015 0 .142 k
F
0 0 0 1 k
.46511 .68443 m
.46544 .68608 L
s
.46456 .68539 m
.46504 .68685 L
s
.46456 .68539 m
.46544 .68608 L
s
.46423 .68374 m
.46511 .68443 L
s
.46471 .683 m
.46511 .68443 L
s
.40229 .56493 m .41672 .55951 L .40071 .56641 L .996 0 .486 0 k
F
0 0 0 1 k
.39264 .56967 m
.40071 .56641 L
s
.39446 .5706 m
.40071 .56641 L
s
.46536 .69603 m .4638 .69224 L .46388 .69578 L .996 0 .056 .068 k
F
0 0 0 1 k
.46099 .69618 m
.46388 .69578 L
s
.46609 .6922 m .4638 .69224 L .46662 .69387 L .996 0 .042 .064 k
F
0 0 0 1 k
.4612 .69239 m
.4638 .69224 L
s
.46213 .69113 m
.4638 .69224 L
s
.46308 .68987 m
.4638 .69224 L
s
.46374 .68886 m
.4638 .69224 L
s
.4638 .69224 m
.46388 .69578 L
s
.4638 .69224 m
.46474 .69452 L
s
.71014 .47491 m .71749 .46893 L .70239 .47217 L .996 0 .139 0 k
F
0 0 0 1 k
.70239 .47217 m
.71014 .47491 L
s
.69673 .47424 m
.70239 .47217 L
s
.68431 .46819 m
.70239 .47217 L
s
.70441 .47602 m
.70911 .47454 L
s
.71065 .4745 m
.72293 .4805 L
s
.70237 .47177 m
.7162 .46917 L
s
.70237 .47177 m
.70314 .47201 L
s
.70446 .47697 m
.71014 .47491 L
s
.7071 .51799 m .7239 .52459 L .71405 .51594 L .996 0 .133 0 k
F
0 0 0 1 k
.7069 .51432 m
.71261 .51636 L
s
.70044 .51442 m
.7071 .51799 L
s
.69002 .51983 m
.7071 .51799 L
s
.71004 .52573 m
.71836 .52242 L
s
.7047 .52189 m
.71487 .52104 L
s
.56193 .43854 m .55818 .4389 L .56964 .43724 L .996 0 .32 0 k
F
0 0 0 1 k
.56193 .43854 m
.56519 .43803 L
s
.55226 .44032 m
.56193 .43854 L
s
.46676 .70516 m .46332 .70623 L .46757 .707 L .995 0 .088 .023 k
F
0 0 0 1 k
.46309 .70225 m
.46332 .70623 L
s
.45948 .70743 m
.46332 .70623 L
s
.45903 .70525 m
.46332 .70623 L
s
.46211 .70378 m
.46332 .70623 L
s
.46332 .70623 m
.46368 .71035 L
s
.30048 .70771 m .31861 .69768 L .30476 .7094 L .359 0 .142 0 k
F
0 0 0 1 k
.29661 .71504 m
.30476 .7094 L
s
.30476 .7094 m
.30957 .71514 L
s
.48409 .45705 m .49486 .45491 L .47789 .4598 L .996 0 .413 0 k
F
0 0 0 1 k
.46312 .4659 m
.47789 .4598 L
s
.51147 .44942 m .49486 .45491 L .50492 .45069 L .996 0 .379 0 k
F
0 0 0 1 k
.49486 .45491 m
.50407 .45275 L
s
.47989 .46054 m
.49486 .45491 L
s
.48638 .45852 m
.49486 .45491 L
s
.49486 .45491 m
.51033 .45075 L
s
.47789 .4598 m
.49486 .45491 L
s
.74492 .64127 m .72164 .64943 L .74826 .64779 L .774 0 .131 0 k
F
.71117 .63779 m .72164 .64943 L .7222 .63557 L .8 0 .126 0 k
F
0 0 0 1 k
.71117 .63779 m
.72164 .64943 L
s
.71851 .664 m
.72164 .64943 L
s
.69735 .65029 m
.72164 .64943 L
s
.69838 .65684 m
.72164 .64943 L
s
.72164 .64943 m
.73185 .66175 L
s
.68858 .63861 m
.71117 .63779 L
s
.46452 .71234 m .46755 .7162 L .46668 .7121 L .957 0 .106 .001 k
F
0 0 0 1 k
.46368 .71035 m
.46452 .71234 L
s
.45954 .71183 m
.46452 .71234 L
s
.65121 .45645 m .65917 .45501 L .65908 .45755 L .996 0 .14 0 k
F
0 0 0 1 k
.65121 .45645 m
.65908 .45755 L
s
.63495 .45496 m
.65121 .45645 L
s
.65111 .45409 m
.65777 .45527 L
s
.6568 .45839 m
.65908 .45755 L
s
.64894 .45729 m
.65121 .45645 L
s
.73214 .47531 m .72301 .48184 L .74128 .47805 L .996 0 .153 0 k
F
0 0 0 1 k
.70447 .47698 m
.72301 .48184 L
s
.72293 .4805 m
.72439 .48085 L
s
.72293 .4805 m
.72557 .48001 L
s
.70581 .4847 m
.72301 .48184 L
s
.71243 .48815 m
.72301 .48184 L
s
.72301 .48184 m
.73454 .48981 L
s
.71014 .47491 m
.72301 .48184 L
s
.64476 .54311 m .63925 .54362 L .65039 .54542 L .996 0 .055 0 k
F
0 0 0 1 k
.63241 .54036 m
.63925 .54362 L
s
.63293 .54217 m
.63925 .54362 L
s
.63385 .54408 m
.63925 .54362 L
s
.63925 .54362 m
.6464 .54908 L
s
.46432 .68094 m .46384 .67826 L .46356 .68002 L .302 .199 .184 .136 k
F
.46494 .67991 m .46384 .67826 L .46517 .6809 L .17 .248 .428 .096 k
F
0 0 0 1 k
.46384 .67826 m
.46494 .67991 L
s
.46384 .67826 m
.46464 .67985 L
s
.46372 .67793 m
.46384 .67826 L
s
.46365 .6765 m
.46384 .67826 L
s
.46384 .67826 m
.46393 .67654 L
s
.46373 .67813 m
.46384 .67826 L
s
.46475 .67841 m
.46488 .67874 L
s
.46488 .67874 m
.46546 .68019 L
s
.46475 .67841 m
.46481 .67858 L
s
.46481 .67858 m
.46551 .68048 L
s
.46477 .67853 m
.46494 .67991 L
s
.46484 .6787 m
.46524 .67997 L
s
.25753 .72373 m .25245 .71626 L .26701 .71757 L .468 0 .166 0 k
F
0 0 0 1 k
.25208 .72821 m
.25753 .72373 L
s
.25753 .72373 m
.26262 .72564 L
s
.29233 .71335 m .28815 .70671 L .30048 .70771 L .395 0 .153 0 k
F
0 0 0 1 k
.29233 .71335 m
.30048 .70771 L
s
.30048 .70771 m
.30476 .7094 L
s
.29233 .71335 m
.29661 .71504 L
s
.27789 .72587 m
.29233 .71335 L
s
.67391 .56862 m .68628 .57587 L .68073 .56817 L .996 0 .111 0 k
F
0 0 0 1 k
.6583 .56735 m
.67391 .56862 L
s
.50719 .75404 m .49795 .75187 L .50383 .75614 L .865 0 .134 0 k
F
0 0 0 1 k
.4985 .76127 m
.50383 .75614 L
s
.41677 .5143 m .43204 .50996 L .4134 .51669 L .996 0 .433 0 k
F
0 0 0 1 k
.40338 .5225 m
.4134 .51669 L
s
.26701 .71757 m .28815 .70671 L .27209 .71949 L .431 0 .156 0 k
F
0 0 0 1 k
.26701 .71757 m
.27209 .71949 L
s
.26262 .72564 m
.27209 .71949 L
s
.25753 .72373 m
.26701 .71757 L
s
.27209 .71949 m
.27789 .72587 L
s
.73768 .45354 m .71639 .45045 L .73093 .45622 L .996 0 .158 0 k
F
0 0 0 1 k
.70908 .4564 m
.71639 .45045 L
s
.72181 .46224 m
.73093 .45622 L
s
.71496 .45073 m
.71639 .45045 L
s
.70136 .45373 m
.71639 .45045 L
s
.66622 .43394 m .65835 .43626 L .65656 .43378 L .996 0 .183 0 k
F
.67483 .43858 m .65835 .43626 L .67755 .43696 L .996 0 .165 0 k
F
0 0 0 1 k
.65835 .43626 m
.67483 .43858 L
s
.66258 .43501 m
.67299 .4368 L
s
.6417 .43483 m
.65835 .43626 L
s
.65043 .43785 m
.65835 .43626 L
s
.65827 .43896 m
.65835 .43626 L
s
.6408 .4355 m
.65835 .43626 L
s
.67333 .44094 m
.67423 .4385 L
s
.67338 .44194 m
.67483 .43858 L
s
.41054 .64733 m .40949 .6526 L .40548 .65143 L .18 0 .129 0 k
F
0 0 0 1 k
.40949 .6526 m
.41871 .64542 L
s
.40938 .6576 m
.40949 .6526 L
s
.40949 .6526 m
.4135 .65364 L
s
.40086 .66152 m
.40949 .6526 L
s
.28408 .75402 m .27639 .75259 L .29121 .75033 L .996 0 .366 0 k
F
0 0 0 1 k
.27261 .76165 m
.28408 .75402 L
s
.28408 .75402 m
.28975 .75356 L
s
.58862 .43475 m .58784 .43439 L .59673 .43396 L .996 0 .262 0 k
F
0 0 0 1 k
.58862 .43475 m
.59673 .43396 L
s
.59673 .43396 m
.59864 .4339 L
s
.58862 .43475 m
.59054 .43469 L
s
.57444 .43638 m
.58862 .43475 L
s
.83177 .48899 m .80756 .48218 L .81857 .49334 L .996 0 .159 0 k
F
0 0 0 1 k
.81857 .49334 m
.82711 .49825 L
s
.79713 .50355 m
.81857 .49334 L
s
.4183 .6438 m .41998 .63845 L .42263 .63987 L .194 0 .16 0 k
F
0 0 0 1 k
.4183 .6438 m
.42263 .63987 L
s
.40949 .6526 m
.4183 .6438 L
s
.4183 .6438 m
.41871 .64542 L
s
.42263 .63987 m
.42304 .6415 L
s
.42263 .63987 m
.43117 .63296 L
s
.40283 .49056 m .4207 .4864 L .39894 .49371 L .996 0 .401 0 k
F
0 0 0 1 k
.38732 .501 m
.39894 .49371 L
s
.34896 .58634 m .35503 .58051 L .35844 .58239 L .996 0 .447 0 k
F
0 0 0 1 k
.34896 .58634 m
.35844 .58239 L
s
.35824 .58406 m
.36548 .58077 L
s
.35824 .58406 m
.35844 .58239 L
s
.34878 .588 m
.34896 .58634 L
s
.34098 .59002 m
.34896 .58634 L
s
.56964 .43724 m .58784 .43439 L .57289 .43674 L .996 0 .322 0 k
F
0 0 0 1 k
.56964 .43724 m
.57289 .43674 L
s
.56519 .43803 m
.57289 .43674 L
s
.56193 .43854 m
.56964 .43724 L
s
.57295 .43673 m
.57444 .43638 L
s
.67614 .56463 m .66336 .5582 L .66933 .56509 L .996 0 .111 0 k
F
0 0 0 1 k
.66933 .56509 m
.67391 .56862 L
s
.6583 .56735 m
.66933 .56509 L
s
.38833 .49684 m .36763 .50206 L .3922 .4937 L .996 0 .394 0 k
F
0 0 0 1 k
.38833 .49684 m
.39894 .49371 L
s
.34486 .50096 m
.36788 .49502 L
s
.38732 .501 m
.38833 .49684 L
s
.63142 .54179 m .63573 .53889 L .62661 .53825 L .996 0 .036 0 k
F
0 0 0 1 k
.62661 .53825 m
.63142 .54179 L
s
.63364 .54029 m
.63925 .54362 L
s
.61547 .53163 m
.62661 .53825 L
s
.62786 .53819 m
.62892 .53841 L
s
.62321 .53869 m
.62661 .53825 L
s
.62655 .53651 m
.63055 .53853 L
s
.628 .54223 m
.63142 .54179 L
s
.46569 .68322 m .46694 .6866 L .46634 .68402 L .996 .216 0 .092 k
F
0 0 0 1 k
.46569 .68322 m
.4659 .68379 L
s
.46511 .68443 m
.46584 .6853 L
s
.46527 .68175 m
.46569 .68322 L
s
.46506 .68227 m
.46569 .68322 L
s
.43384 .62585 m .44214 .61911 L .43355 .62761 L .401 0 .28 0 k
F
0 0 0 1 k
.43117 .63296 m
.43355 .62761 L
s
.44584 .61362 m .44214 .61911 L .44143 .6174 L .996 0 .526 0 k
F
0 0 0 1 k
.44214 .61911 m
.44968 .61248 L
s
.44214 .61911 m
.44309 .62073 L
s
.43928 .62449 m
.44214 .61911 L
s
.44214 .61911 m
.45057 .6107 L
s
.43355 .62761 m
.44214 .61911 L
s
.40432 .51966 m .38662 .52485 L .40767 .51728 L .996 0 .424 0 k
F
0 0 0 1 k
.40432 .51966 m
.4134 .51669 L
s
.40338 .5225 m
.40432 .51966 L
s
.66997 .57907 m .65901 .58419 L .67462 .58367 L .996 0 .114 0 k
F
0 0 0 1 k
.64843 .57535 m
.65901 .58419 L
s
.64746 .58913 m
.65901 .58419 L
s
.64454 .58413 m
.65901 .58419 L
s
.65901 .58419 m
.66254 .59478 L
s
.45259 .52327 m .44175 .52892 L .44531 .52598 L .996 0 .487 0 k
F
0 0 0 1 k
.44175 .52892 m
.45691 .52232 L
s
.44175 .52892 m
.45335 .52419 L
s
.43251 .53444 m
.44175 .52892 L
s
.43915 .53134 m
.44175 .52892 L
s
.42576 .53609 m
.44175 .52892 L
s
.50251 .74746 m .49795 .75187 L .50609 .74891 L .871 0 .131 0 k
F
0 0 0 1 k
.4895 .74926 m
.49795 .75187 L
s
.49262 .75664 m
.49795 .75187 L
s
.48906 .75474 m
.49795 .75187 L
s
.49795 .75187 m
.50383 .75614 L
s
.7377 .45383 m .71639 .45045 L .73096 .4567 L .996 0 .154 0 k
F
0 0 0 1 k
.71639 .45045 m
.73096 .4567 L
s
.71639 .45045 m
.71639 .45045 L
s
.71639 .45045 m
.71639 .45045 L
s
.72187 .46321 m
.73096 .4567 L
s
.41798 .53928 m .40282 .54489 L .42088 .53703 L .996 0 .484 0 k
F
0 0 0 1 k
.41798 .53928 m
.42576 .53609 L
s
.4171 .54182 m
.41798 .53928 L
s
.47857 .51286 m
.48367 .51074 L
s
.49285 .7476 m .4974 .74352 L .48976 .74582 L .87 0 .129 0 k
F
0 0 0 1 k
.48976 .74582 m
.49285 .7476 L
s
.49285 .7476 m
.49795 .75187 L
s
.48251 .74295 m
.48976 .74582 L
s
.4895 .74926 m
.49285 .7476 L
s
.48642 .74747 m
.48976 .74582 L
s
.7736 .53844 m .75542 .54684 L .78099 .54316 L .996 0 .15 0 k
F
0 0 0 1 k
.75542 .54684 m
.77298 .55563 L
s
.75542 .54684 m
.76077 .55863 L
s
.7364 .55464 m
.75542 .54684 L
s
.73179 .54951 m
.75542 .54684 L
s
.73841 .53866 m
.75542 .54684 L
s
.73613 .51454 m .72364 .52031 L .74395 .51782 L .996 0 .151 0 k
F
0 0 0 1 k
.71942 .52066 m
.72364 .52031 L
s
.72046 .52158 m
.72364 .52031 L
s
.71585 .51752 m
.72364 .52031 L
s
.72364 .52031 m
.73 .52702 L
s
.75968 .62136 m .78531 .61441 L .75643 .61577 L .996 0 .148 0 k
F
0 0 0 1 k
.75643 .61577 m
.75968 .62136 L
s
.74339 .61748 m
.75643 .61577 L
s
.74665 .62305 m
.75968 .62136 L
s
.7587 .63404 m
.75968 .62136 L
s
.6982 .50156 m .69055 .5067 L .706 .50442 L .996 0 .136 0 k
F
0 0 0 1 k
.67597 .50819 m
.69055 .5067 L
s
.68164 .5117 m
.69055 .5067 L
s
.69043 .50451 m
.69276 .50521 L
s
.67474 .50127 m
.69055 .5067 L
s
.69055 .5067 m
.70044 .51442 L
s
.69043 .50451 m
.69443 .50409 L
s
.67954 .49987 m
.69055 .5067 L
s
.46437 .69762 m .46626 .70145 L .46586 .69788 L .996 0 .064 .04 k
F
0 0 0 1 k
.46388 .69578 m
.46437 .69762 L
s
.46099 .69618 m
.46437 .69762 L
s
.3947 .66421 m .3947 .65896 L .39951 .66003 L .178 0 .121 0 k
F
0 0 0 1 k
.3947 .66421 m
.39951 .66003 L
s
.39951 .66003 m
.40949 .6526 L
s
.39951 .66003 m
.40086 .66152 L
s
.3947 .66421 m
.39605 .6657 L
s
.38548 .67349 m
.3947 .66421 L
s
.78972 .50788 m .80895 .49866 L .7824 .5035 L .996 0 .154 0 k
F
0 0 0 1 k
.7824 .5035 m
.78972 .50788 L
s
.77857 .51099 m
.78972 .50788 L
s
.77761 .50485 m
.7824 .5035 L
s
.78972 .50788 m
.79836 .51887 L
s
.58481 .48233 m .58384 .48095 L .57789 .48284 L .5 .5 .5 1 k
F
.5974 .48061 m .58384 .48095 L .59691 .48106 L F
0 0 0 1 k
.58384 .48095 m
.5974 .48061 L
s
.57211 .48069 m
.58384 .48095 L
s
.58239 .47909 m
.58384 .48095 L
s
.58384 .48095 m
.58835 .47935 L
s
.57066 .48191 m
.58384 .48095 L
s
.5974 .48061 m
.60114 .47957 L
s
.70116 .44536 m
.71555 .45017 L
s
.37469 .55728 m .35565 .56418 L .37649 .55471 L .996 0 .44 0 k
F
0 0 0 1 k
.37469 .55728 m
.37688 .55999 L
s
.47112 .71982 m .46755 .7162 L .46865 .72042 L .934 0 .11 0 k
F
0 0 0 1 k
.46405 .72262 m
.46865 .72042 L
s
.46223 .68153 m .46209 .67881 L .46132 .68081 L .588 .156 .146 .163 k
F
.46356 .68002 m .46209 .67881 L .46358 .6811 L .342 .202 .19 .146 k
F
0 0 0 1 k
.46209 .67881 m
.46356 .68002 L
s
.46209 .67881 m
.46299 .68018 L
s
.46087 .67646 m
.46209 .67881 L
s
.46209 .67881 m
.46213 .67582 L
s
.46209 .67881 m
.46266 .67682 L
s
.46053 .67781 m
.46209 .67881 L
s
.46356 .68002 m
.46384 .67826 L
s
.50796 .75765 m .51862 .75945 L .51132 .75555 L .853 0 .138 0 k
F
0 0 0 1 k
.50383 .75614 m
.50796 .75765 L
s
.4985 .76127 m
.50796 .75765 L
s
.46634 .68402 m .46734 .68485 L .46592 .68256 L .996 .292 0 .089 k
F
0 0 0 1 k
.4659 .68379 m
.46619 .68457 L
s
.46527 .68175 m
.46592 .68256 L
s
.46549 .68124 m
.46592 .68256 L
s
.65415 .57425 m .66386 .56945 L .6502 .5697 L .996 0 .097 0 k
F
0 0 0 1 k
.6502 .5697 m
.65415 .57425 L
s
.65415 .57425 m
.65901 .58419 L
s
.64843 .57535 m
.65415 .57425 L
s
.63929 .56148 m
.6502 .5697 L
s
.64449 .57081 m
.6502 .5697 L
s
.30034 .4997 m .26996 .50723 L .30294 .49511 L .996 0 .332 0 k
F
0 0 0 1 k
.26996 .50723 m
.30034 .4997 L
s
.26996 .50723 m
.28972 .49997 L
s
.30034 .4997 m
.30435 .50572 L
s
.26097 .51894 m
.26996 .50723 L
s
.26996 .50723 m
.27591 .51357 L
s
.46999 .72236 m .47422 .72591 L .47246 .72176 L .916 0 .111 0 k
F
0 0 0 1 k
.46865 .72042 m
.46999 .72236 L
s
.46405 .72262 m
.46999 .72236 L
s
.61458 .47458 m .61888 .47441 L .62156 .47567 L .996 0 .124 0 k
F
0 0 0 1 k
.61458 .47458 m
.62156 .47567 L
s
.62084 .47592 m
.62156 .47567 L
s
.61388 .47484 m
.61458 .47458 L
s
.60095 .47274 m
.61458 .47458 L
s
.3836 .57067 m .37637 .57582 L .37414 .57412 L .996 0 .438 0 k
F
0 0 0 1 k
.35844 .58239 m
.37637 .57582 L
s
.36548 .58077 m
.37637 .57582 L
s
.37637 .57582 m
.37918 .57689 L
s
.37109 .58055 m
.37637 .57582 L
s
.37637 .57582 m
.39264 .56967 L
s
.46668 .7121 m .47031 .71064 L .46583 .71011 L .996 0 .093 .01 k
F
0 0 0 1 k
.46583 .71011 m
.46668 .7121 L
s
.46452 .71234 m
.46668 .7121 L
s
.46332 .70623 m
.46583 .71011 L
s
.46368 .71035 m
.46583 .71011 L
s
.47142 .71447 m .46755 .7162 L .47264 .71626 L .981 0 .106 0 k
F
0 0 0 1 k
.46668 .7121 m
.46755 .7162 L
s
.46452 .71234 m
.46755 .7162 L
s
.46321 .71811 m
.46755 .7162 L
s
.46231 .71595 m
.46755 .7162 L
s
.46755 .7162 m
.46865 .72042 L
s
.38594 .55085 m .40282 .54489 L .38412 .55342 L .996 0 .453 0 k
F
0 0 0 1 k
.37469 .55728 m
.38412 .55342 L
s
.37688 .55999 m
.38412 .55342 L
s
.4673 .69258 m .46576 .68906 L .46609 .6922 L .996 0 .025 .08 k
F
0 0 0 1 k
.4638 .69224 m
.46549 .69322 L
s
.4638 .69224 m
.46609 .6922 L
s
.46751 .68935 m .46576 .68906 L .4681 .69086 L .996 0 0 .092 k
F
0 0 0 1 k
.46374 .68886 m
.46576 .68906 L
s
.4644 .68785 m
.46576 .68906 L
s
.46504 .68685 m
.46576 .68906 L
s
.46544 .68608 m
.46576 .68906 L
s
.46576 .68906 m
.46609 .6922 L
s
.46576 .68906 m
.46669 .69117 L
s
.73213 .44622 m .71639 .45045 L .72195 .44443 L .996 0 .164 0 k
F
0 0 0 1 k
.70085 .44575 m
.71639 .45045 L
s
.71555 .45017 m
.71639 .45045 L
s
.69657 .44755 m
.71639 .45045 L
s
.73215 .44651 m .71639 .45045 L .72198 .44491 L .996 0 .168 0 k
F
0 0 0 1 k
.71639 .45045 m
.71639 .45045 L
s
.71639 .45045 m
.71639 .45045 L
s
.74 .4587 m .76181 .46286 L .74678 .45603 L .996 0 .158 0 k
F
0 0 0 1 k
.73164 .45641 m
.74 .4587 L
s
.73864 .45896 m
.74 .4587 L
s
.3711 .72333 m .37578 .72218 L .36658 .72549 L .996 0 .493 0 k
F
0 0 0 1 k
.35575 .73061 m
.36658 .72549 L
s
.38503 .71785 m .37578 .72218 L .38215 .7189 L .996 0 .531 0 k
F
0 0 0 1 k
.37578 .72218 m
.38121 .72043 L
s
.37017 .72561 m
.37578 .72218 L
s
.37578 .72218 m
.38448 .71863 L
s
.36602 .72701 m
.37578 .72218 L
s
.36658 .72549 m
.37578 .72218 L
s
.32358 .57634 m .33059 .56776 L .33467 .57162 L .996 0 .382 0 k
F
0 0 0 1 k
.32358 .57634 m
.33467 .57162 L
s
.33447 .57441 m
.34293 .57032 L
s
.33447 .57441 m
.33467 .57162 L
s
.32341 .57911 m
.32358 .57634 L
s
.31427 .5809 m
.32358 .57634 L
s
.46603 .68177 m .46734 .68485 L .46646 .68267 L .996 .996 0 .151 k
F
0 0 0 1 k
.46569 .68322 m
.46634 .68402 L
s
.46592 .68256 m
.46634 .68402 L
s
.46551 .68048 m
.46603 .68177 L
s
.46555 .68077 m
.46603 .68177 L
s
.54198 .77147 m .54535 .7652 L .53576 .77031 L .899 0 .151 0 k
F
0 0 0 1 k
.53576 .77031 m
.54198 .77147 L
s
.53828 .77446 m
.54198 .77147 L
s
.53207 .77329 m
.53576 .77031 L
s
.52245 .76919 m
.53576 .77031 L
s
.46586 .69788 m .46842 .69745 L .46536 .69603 L .996 0 .05 .053 k
F
0 0 0 1 k
.46536 .69603 m
.46586 .69788 L
s
.46437 .69762 m
.46513 .69915 L
s
.46437 .69762 m
.46586 .69788 L
s
.46388 .69578 m
.46536 .69603 L
s
.46474 .69452 m
.46536 .69603 L
s
.45925 .68278 m .45945 .68004 L .45818 .68227 L .787 .063 .044 .271 k
F
.46132 .68081 m .45945 .68004 L .46115 .68195 L .626 .137 .125 .2 k
F
0 0 0 1 k
.45945 .68004 m
.46132 .68081 L
s
.45803 .67808 m
.45945 .68004 L
s
.45945 .68004 m
.45985 .67702 L
s
.45945 .68004 m
.46053 .67781 L
s
.45746 .6795 m
.45945 .68004 L
s
.46132 .68081 m
.46209 .67881 L
s
.77678 .49124 m .762 .49969 L .78595 .49496 L .996 0 .156 0 k
F
0 0 0 1 k
.76181 .49705 m
.76491 .49802 L
s
.76704 .49869 m
.7824 .5035 L
s
.74233 .49337 m
.762 .49969 L
s
.76181 .49705 m
.76881 .49579 L
s
.762 .49969 m
.7715 .5099 L
s
.74595 .50767 m
.762 .49969 L
s
.73969 .50333 m
.762 .49969 L
s
.65787 .48302 m .64882 .4842 L .64994 .4815 L .996 0 .124 0 k
F
.66136 .48893 m .64882 .4842 L .66494 .48763 L .996 0 .116 0 k
F
0 0 0 1 k
.64066 .48467 m
.64882 .4842 L
s
.64712 .48605 m
.64882 .4842 L
s
.63396 .48079 m
.64882 .4842 L
s
.63586 .48029 m
.64882 .4842 L
s
.59917 .45308 m .59794 .45312 L .59103 .45388 L .5 .5 .5 1 k
F
.61386 .45266 m .59794 .45312 L .61333 .4524 L .996 0 .222 0 k
F
0 0 0 1 k
.59901 .45309 m
.61386 .45266 L
s
.58413 .45364 m
.59794 .45312 L
s
.59615 .45267 m
.59794 .45312 L
s
.59794 .45312 m
.60315 .45274 L
s
.58247 .45425 m
.59794 .45312 L
s
.61386 .45266 m
.61817 .4529 L
s
.51036 .46071 m .52695 .45637 L .51595 .45936 L .996 0 .4 0 k
F
0 0 0 1 k
.51036 .46071 m
.51595 .45936 L
s
.51595 .45936 m
.52473 .45697 L
s
.50967 .4611 m
.51595 .45936 L
s
.50408 .46245 m
.51036 .46071 L
s
.51595 .45936 m
.5228 .45769 L
s
.5228 .45769 m
.52484 .45724 L
s
.36557 .67558 m .36668 .68108 L .35904 .68029 L .261 0 .13 0 k
F
.37905 .67279 m .36668 .68108 L .3774 .67121 L .234 0 .128 0 k
F
0 0 0 1 k
.36668 .68108 m
.37905 .67279 L
s
.35641 .69113 m
.36668 .68108 L
s
.36668 .68108 m
.36895 .68612 L
s
.36668 .68108 m
.37411 .68162 L
s
.35338 .68976 m
.36668 .68108 L
s
.37905 .67279 m
.38548 .67349 L
s
.52866 .48024 m .52297 .48215 L .53472 .47935 L .5 .5 .5 1 k
F
0 0 0 1 k
.52866 .48024 m
.53253 .47908 L
s
.51949 .4814 m
.52866 .48024 L
s
.69522 .80859 m .69328 .79759 L .67979 .8094 L .996 0 .181 0 k
F
0 0 0 1 k
.67979 .8094 m
.69522 .80859 L
s
.67979 .8094 m
.68517 .80469 L
s
.69139 .81463 m
.70525 .81248 L
s
.69139 .81463 m
.69522 .80859 L
s
.67601 .81543 m
.67979 .8094 L
s
.64909 .81327 m
.67979 .8094 L
s
.51366 .49965 m .51959 .49673 L .50828 .50127 L .5 .5 .5 1 k
F
0 0 0 1 k
.49614 .50537 m
.50828 .50127 L
s
.53266 .49332 m .51959 .49673 L .52878 .49484 L .5 .5 .5 1 k
F
0 0 0 1 k
.51959 .49673 m
.52449 .49364 L
s
.51162 .49832 m
.51959 .49673 L
s
.50751 .50044 m
.51959 .49673 L
s
.51959 .49673 m
.52964 .49261 L
s
.50828 .50127 m
.51959 .49673 L
s
.29121 .75033 m .30823 .74322 L .29688 .74987 L .996 0 .376 0 k
F
0 0 0 1 k
.29121 .75033 m
.29688 .74987 L
s
.28975 .75356 m
.29688 .74987 L
s
.28408 .75402 m
.29121 .75033 L
s
.29688 .74987 m
.30476 .75027 L
s
.47906 .72917 m .47422 .72591 L .47634 .73015 L .907 0 .114 0 k
F
0 0 0 1 k
.47147 .73308 m
.47634 .73015 L
s
.46646 .68267 m .467 .68379 L .46594 .68138 L .996 .996 0 .17 k
F
0 0 0 1 k
.46592 .68256 m
.46649 .68347 L
s
.46603 .68177 m
.46655 .683 L
s
.46551 .68048 m
.46594 .68138 L
s
.46546 .68019 m
.46594 .68138 L
s
.44973 .50395 m .46282 .49864 L .45699 .50157 L .996 0 .462 0 k
F
0 0 0 1 k
.44973 .50395 m
.45699 .50157 L
s
.44559 .50585 m
.44973 .50395 L
s
.45283 .50347 m
.45699 .50157 L
s
.45699 .50157 m
.46829 .49804 L
s
.74004 .45937 m .76188 .46382 L .74681 .45651 L .996 0 .155 0 k
F
0 0 0 1 k
.72187 .46321 m
.74004 .45937 L
s
.7592 .4644 m
.76062 .46356 L
s
.74141 .46701 m
.75948 .46333 L
s
.73096 .4567 m
.74004 .45937 L
s
.74 .4587 m
.74113 .45891 L
s
.51883 .43992 m .52682 .4391 L .51144 .44229 L .996 0 .365 0 k
F
0 0 0 1 k
.49487 .44732 m
.51144 .44229 L
s
.54476 .43494 m .52682 .4391 L .5395 .43543 L .996 0 .323 0 k
F
0 0 0 1 k
.52682 .4391 m
.5334 .4381 L
s
.52448 .43973 m
.52682 .4391 L
s
.5245 .43976 m
.52682 .4391 L
s
.52682 .4391 m
.54047 .4366 L
s
.51144 .44229 m
.52682 .4391 L
s
.70302 .58777 m .71933 .5834 L .69907 .58349 L .996 0 .129 0 k
F
0 0 0 1 k
.69907 .58349 m
.70302 .58777 L
s
.69024 .58435 m
.69907 .58349 L
s
.69418 .58862 m
.70302 .58777 L
s
.70302 .58777 m
.70601 .59723 L
s
.53784 .54174 m .54747 .53902 L .53968 .53875 L .996 .889 0 .367 k
F
0 0 0 1 k
.53563 .53946 m
.53968 .53875 L
s
.53968 .53875 m
.54076 .53297 L
s
.49269 .57143 m .49781 .56537 L .48982 .57308 L .5 .5 .5 1 k
F
.50547 .5608 m .49781 .56537 L .50238 .56409 L F
0 0 0 1 k
.49781 .56537 m
.50547 .5608 L
s
.49392 .56665 m
.49781 .56537 L
s
.49781 .56537 m
.50225 .55911 L
s
.49781 .56537 m
.50512 .55776 L
s
.49083 .57024 m
.49781 .56537 L
s
.50547 .5608 m
.51271 .55343 L
s
.47979 .4806 m .49485 .47492 L .48631 .47852 L .996 0 .465 0 k
F
0 0 0 1 k
.47979 .4806 m
.48631 .47852 L
s
.47451 .48279 m
.47979 .4806 L
s
.48102 .48071 m
.48631 .47852 L
s
.48631 .47852 m
.49553 .47568 L
s
.47828 .73199 m .48395 .73512 L .481 .73102 L .888 0 .119 0 k
F
0 0 0 1 k
.47634 .73015 m
.47828 .73199 L
s
.47147 .73308 m
.47828 .73199 L
s
.81339 .57058 m .8323 .58143 L .8279 .56677 L .958 0 .153 0 k
F
0 0 0 1 k
.81339 .57058 m
.8323 .58143 L
s
.7823 .57432 m
.81339 .57058 L
s
.79859 .58534 m
.8323 .58143 L
s
.80234 .59206 m
.8323 .58143 L
s
.45532 .68468 m .45586 .68195 L .45405 .68439 L .996 .054 0 .378 k
F
.45818 .68227 m .45586 .68195 L .4578 .68346 L .956 .015 0 .366 k
F
0 0 0 1 k
.45586 .68195 m
.45818 .68227 L
s
.4542 .68042 m
.45586 .68195 L
s
.45586 .68195 m
.45663 .67893 L
s
.45586 .68195 m
.45746 .6795 L
s
.45339 .68189 m
.45586 .68195 L
s
.45818 .68227 m
.45945 .68004 L
s
.69937 .57244 m .68628 .57587 L .70476 .5761 L .996 0 .13 0 k
F
0 0 0 1 k
.68628 .57587 m
.69907 .58349 L
s
.68628 .57587 m
.69024 .58435 L
s
.66916 .57491 m
.68628 .57587 L
s
.67253 .57899 m
.68628 .57587 L
s
.67391 .56862 m
.68628 .57587 L
s
.46857 .70509 m .46626 .70145 L .46676 .70516 L .996 0 .078 .029 k
F
0 0 0 1 k
.46332 .70623 m
.46676 .70516 L
s
.46908 .70077 m .46626 .70145 L .46987 .70246 L .996 0 .071 .024 k
F
0 0 0 1 k
.46309 .70225 m
.46626 .70145 L
s
.46263 .70024 m
.46626 .70145 L
s
.46513 .69915 m
.46626 .70145 L
s
.46586 .69788 m
.46626 .70145 L
s
.46626 .70145 m
.46676 .70516 L
s
.44683 .61177 m .45465 .60522 L .44584 .61362 L .996 0 .69 0 k
F
0 0 0 1 k
.44214 .61911 m
.44584 .61362 L
s
.45957 .59972 m .45465 .60522 L .45532 .6034 L .996 0 .881 0 k
F
0 0 0 1 k
.45465 .60522 m
.4617 .59871 L
s
.45436 .60696 m
.45465 .60522 L
s
.45057 .6107 m
.45465 .60522 L
s
.45465 .60522 m
.46316 .59692 L
s
.44584 .61362 m
.45465 .60522 L
s
.47835 .7235 m .47422 .72591 L .48008 .72521 L .95 0 .114 0 k
F
0 0 0 1 k
.46999 .72236 m
.47422 .72591 L
s
.46956 .72854 m
.47422 .72591 L
s
.46807 .72645 m
.47422 .72591 L
s
.47422 .72591 m
.47634 .73015 L
s
.44466 .50426 m .43204 .50996 L .43614 .50664 L .996 0 .41 0 k
F
0 0 0 1 k
.43204 .50996 m
.44559 .50585 L
s
.42132 .51549 m
.43204 .50996 L
s
.42907 .51262 m
.43204 .50996 L
s
.4134 .51669 m
.43204 .50996 L
s
.43204 .50996 m
.44973 .50395 L
s
.39242 .48623 m .40697 .47725 L .40303 .48294 L .996 0 .406 0 k
F
0 0 0 1 k
.39242 .48623 m
.40303 .48294 L
s
.36788 .49502 m
.39242 .48623 L
s
.40303 .48294 m
.42086 .47859 L
s
.38855 .4896 m
.39242 .48623 L
s
.39913 .48632 m
.40303 .48294 L
s
.60054 .51902 m
.60968 .52304 L
s
.4658 .68201 m .467 .68379 L .46557 .68101 L .169 .217 .495 .097 k
F
0 0 0 1 k
.46603 .68177 m
.46646 .68267 L
s
.46649 .68347 m
.46721 .68464 L
s
.46594 .68138 m
.46636 .68234 L
s
.46594 .68138 m
.46646 .68267 L
s
.46494 .67991 m
.46557 .68101 L
s
.46524 .67997 m
.46557 .68101 L
s
.64231 .45021 m .65905 .45228 L .64142 .45105 L .996 0 .15 0 k
F
0 0 0 1 k
.63322 .45034 m
.64142 .45105 L
s
.63484 .45216 m
.64142 .45105 L
s
.36402 .55641 m .35565 .56418 L .35296 .56053 L .996 0 .398 0 k
F
0 0 0 1 k
.33467 .57162 m
.35565 .56418 L
s
.34293 .57032 m
.35565 .56418 L
s
.35565 .56418 m
.35901 .56705 L
s
.34955 .5714 m
.35565 .56418 L
s
.35565 .56418 m
.37469 .55728 L
s
.47246 .72176 m .4764 .71963 L .47112 .71982 L .996 0 .109 0 k
F
0 0 0 1 k
.47112 .71982 m
.47246 .72176 L
s
.47246 .72176 m
.47422 .72591 L
s
.46755 .7162 m
.47112 .71982 L
s
.46999 .72236 m
.47246 .72176 L
s
.46865 .72042 m
.47112 .71982 L
s
.42912 .63148 m .41998 .63845 L .42941 .62972 L .372 0 .243 0 k
F
0 0 0 1 k
.42912 .63148 m
.43355 .62761 L
s
.42912 .63148 m
.43117 .63296 L
s
.82106 .55396 m .8005 .54536 L .80654 .55738 L .996 0 .158 0 k
F
0 0 0 1 k
.80654 .55738 m
.81275 .56295 L
s
.78168 .56606 m
.80654 .55738 L
s
.46662 .69387 m .46842 .69745 L .46783 .69426 L .996 0 .03 .054 k
F
0 0 0 1 k
.46609 .6922 m
.46662 .69387 L
s
.46549 .69322 m
.46662 .69387 L
s
.59103 .78593 m .5927 .77801 L .58189 .78541 L .941 0 .164 0 k
F
0 0 0 1 k
.58189 .78541 m
.59103 .78593 L
s
.5873 .78995 m
.59103 .78593 L
s
.57817 .78943 m
.58189 .78541 L
s
.56304 .78593 m
.58189 .78541 L
s
.48119 .53337 m .47267 .5373 L .48508 .53263 L .5 .5 .5 1 k
F
0 0 0 1 k
.48119 .53337 m
.486 .53127 L
s
.47669 .5337 m
.48119 .53337 L
s
.46848 .68986 m .46694 .6866 L .46751 .68935 L .996 0 0 .119 k
F
0 0 0 1 k
.46576 .68906 m
.46716 .69014 L
s
.46576 .68906 m
.46751 .68935 L
s
.46819 .68721 m .46694 .6866 L .46884 .68856 L .996 .13 0 .082 k
F
0 0 0 1 k
.46584 .6853 m
.46694 .6866 L
s
.46544 .68608 m
.46694 .6866 L
s
.46619 .68457 m
.46694 .6866 L
s
.46634 .68402 m
.46694 .6866 L
s
.46694 .6866 m
.46751 .68935 L
s
.61565 .53293 m .60918 .5299 L .60994 .53176 L .5 .5 .5 1 k
F
.61821 .53278 m .60918 .5299 L .62078 .53367 L F
0 0 0 1 k
.60918 .5299 m
.61821 .53278 L
s
.60918 .5299 m
.61613 .53216 L
s
.61547 .53163 m
.61821 .53278 L
s
.61547 .53163 m
.62029 .53339 L
s
.60538 .52772 m
.60918 .5299 L
s
.60734 .52822 m
.60918 .5299 L
s
.60276 .52763 m
.60918 .5299 L
s
.59983 .52779 m
.60918 .5299 L
s
.54529 .46151 m .54957 .46033 L .53816 .46322 L .5 .5 .5 1 k
F
0 0 0 1 k
.52286 .46708 m
.53816 .46322 L
s
.56555 .45744 m .55247 .4598 L .56228 .45802 L .996 0 .341 0 k
F
.55247 .4598 m .55269 .45976 L .56228 .45802 L F
.54078 .46257 m .55535 .45925 L .54529 .46151 L .5 .5 .5 1 k
F
.55535 .45925 m .5585 .45852 L .55511 .45929 L F
.55535 .45925 m .55511 .45929 L .54529 .46151 L F
.55247 .4598 m .54957 .46033 L .55269 .45976 L .996 0 .341 0 k
F
0 0 0 1 k
.54957 .46033 m
.55247 .4598 L
s
.55247 .4598 m
.55439 .45945 L
s
.54957 .46033 m
.55269 .45976 L
s
.55269 .45976 m
.55448 .45943 L
s
.54957 .46033 m
.55283 .45885 L
s
.53841 .46228 m
.54957 .46033 L
s
.54957 .46033 m
.55938 .45793 L
s
.53456 .46365 m
.54957 .46033 L
s
.54529 .46151 m
.54957 .46033 L
s
.54273 .46206 m
.54957 .46033 L
s
.53816 .46322 m
.54273 .46206 L
s
.4765 .451 m .49411 .44467 L .48412 .44925 L .996 0 .388 0 k
F
0 0 0 1 k
.4765 .451 m
.48412 .44925 L
s
.47034 .45356 m
.4765 .451 L
s
.47794 .45181 m
.48412 .44925 L
s
.48412 .44925 m
.49487 .44732 L
s
.74749 .53077 m .76371 .52375 L .74121 .52672 L .996 0 .145 0 k
F
0 0 0 1 k
.74121 .52672 m
.74749 .53077 L
s
.72364 .52031 m
.74121 .52672 L
s
.73804 .53294 m
.74749 .53077 L
s
.73364 .52847 m
.74121 .52672 L
s
.74749 .53077 m
.75499 .54054 L
s
.46646 .68267 m
.46658 .68297 L
s
.46757 .707 m .47031 .71064 L .46938 .70693 L .996 0 .088 .008 k
F
0 0 0 1 k
.46676 .70516 m
.46757 .707 L
s
.46332 .70623 m
.46757 .707 L
s
.38891 .7161 m .39282 .71458 L .38503 .71785 L .996 0 .556 0 k
F
0 0 0 1 k
.37578 .72218 m
.38503 .71785 L
s
.40071 .71099 m .39282 .71458 L .39829 .71212 L .5 .5 .5 1 k
F
0 0 0 1 k
.38798 .71717 m
.39282 .71458 L
s
.39282 .71458 m
.40016 .71111 L
s
.38448 .71863 m
.39282 .71458 L
s
.38503 .71785 m
.39282 .71458 L
s
.46517 .6809 m .46589 .68338 L .4658 .68201 L .181 .215 .521 .104 k
F
0 0 0 1 k
.46494 .67991 m
.46517 .6809 L
s
.46464 .67985 m
.46517 .6809 L
s
.45033 .68722 m .45122 .68454 L .44883 .68716 L .996 .316 0 .368 k
F
.45405 .68439 m .45122 .68454 L .45346 .68562 L .996 .163 0 .389 k
F
0 0 0 1 k
.45122 .68454 m
.45405 .68439 L
s
.44929 .68346 m
.45122 .68454 L
s
.45122 .68454 m
.45238 .68155 L
s
.45122 .68454 m
.45339 .68189 L
s
.44822 .68497 m
.45122 .68454 L
s
.45405 .68439 m
.45586 .68195 L
s
.51172 .52437 m .51684 .52112 L .50712 .52489 L .5 .5 .5 1 k
F
0 0 0 1 k
.49671 .5268 m
.50712 .52489 L
s
.52804 .51994 m .51684 .52112 L .52469 .52139 L .5 .5 .5 1 k
F
0 0 0 1 k
.51684 .52112 m
.52111 .51764 L
s
.51005 .52065 m
.51684 .52112 L
s
.5065 .52266 m
.51684 .52112 L
s
.51684 .52112 m
.52551 .51767 L
s
.50712 .52489 m
.51684 .52112 L
s
.42539 .55524 m .41672 .55951 L .41758 .55806 L .996 0 .472 0 k
F
0 0 0 1 k
.41672 .55951 m
.42968 .55435 L
s
.41659 .56046 m
.41672 .55951 L
s
.4125 .56195 m
.41672 .55951 L
s
.40071 .56641 m
.41672 .55951 L
s
.78435 .47437 m .80741 .48029 L .79412 .4709 L .996 0 .161 0 k
F
0 0 0 1 k
.78169 .47487 m
.78435 .47437 L
s
.31798 .49059 m .34502 .4847 L .31533 .4952 L .996 0 .335 0 k
F
0 0 0 1 k
.30034 .4997 m
.31533 .4952 L
s
.30435 .50572 m
.31533 .4952 L
s
.78499 .4674 m .76181 .46286 L .77524 .47089 L .996 0 .16 0 k
F
0 0 0 1 k
.77524 .47089 m
.78435 .47437 L
s
.76051 .47885 m
.77524 .47089 L
s
.51132 .75555 m .51529 .75076 L .50719 .75404 L .892 0 .138 0 k
F
0 0 0 1 k
.50719 .75404 m
.51132 .75555 L
s
.50796 .75765 m
.51132 .75555 L
s
.49795 .75187 m
.50719 .75404 L
s
.50383 .75614 m
.50719 .75404 L
s
.46783 .69426 m .46986 .69418 L .4673 .69258 L .996 0 .012 .076 k
F
0 0 0 1 k
.4673 .69258 m
.46783 .69426 L
s
.46662 .69387 m
.46734 .6953 L
s
.46662 .69387 m
.46783 .69426 L
s
.46609 .6922 m
.4673 .69258 L
s
.46669 .69117 m
.4673 .69258 L
s
.62175 .48128 m .63598 .48265 L .62102 .48112 L .5 .5 .5 1 k
F
0 0 0 1 k
.61406 .4805 m
.62102 .48112 L
s
.61548 .48026 m
.62102 .48112 L
s
.56269 .48615 m .56409 .48434 L .5561 .48712 L .5 .5 .5 1 k
F
.57789 .48284 m .56409 .48434 L .57621 .48361 L F
0 0 0 1 k
.56409 .48434 m
.57789 .48284 L
s
.55332 .48487 m
.56409 .48434 L
s
.56409 .48434 m
.56481 .48215 L
s
.56409 .48434 m
.57066 .48191 L
s
.5509 .48637 m
.56409 .48434 L
s
.57789 .48284 m
.58384 .48095 L
s
.53472 .47935 m .5498 .47693 L .53859 .47818 L .5 .5 .5 1 k
F
0 0 0 1 k
.53472 .47935 m
.53859 .47818 L
s
.52866 .48024 m
.53472 .47935 L
s
.53253 .47908 m
.53859 .47818 L
s
.53859 .47818 m
.5423 .47635 L
s
.47668 .58434 m .48289 .57814 L .47437 .58613 L .5 .5 .5 1 k
F
.48982 .57308 m .48289 .57814 L .48623 .57651 L F
0 0 0 1 k
.48289 .57814 m
.48982 .57308 L
s
.48013 .57972 m
.48289 .57814 L
s
.48289 .57814 m
.48836 .57182 L
s
.47671 .58337 m
.48289 .57814 L
s
.48289 .57814 m
.49083 .57024 L
s
.48982 .57308 m
.49781 .56537 L
s
.46124 .59786 m .46836 .59149 L .45957 .59972 L .996 0 .996 0 k
F
0 0 0 1 k
.45465 .60522 m
.45957 .59972 L
s
.47437 .58613 m .46836 .59149 L .4704 .58969 L .5 .5 .5 1 k
F
0 0 0 1 k
.46836 .59149 m
.47437 .58613 L
s
.46682 .59323 m
.46836 .59149 L
s
.46316 .59692 m
.46836 .59149 L
s
.46836 .59149 m
.47671 .58337 L
s
.46836 .59149 m
.47472 .58509 L
s
.45957 .59972 m
.46836 .59149 L
s
.47437 .58613 m
.48289 .57814 L
s
.49026 .7379 m .48395 .73512 L .48739 .73927 L .902 0 .122 0 k
F
0 0 0 1 k
.48251 .74295 m
.48739 .73927 L
s
.38301 .66678 m .3947 .65896 L .38465 .66836 L .198 0 .121 0 k
F
0 0 0 1 k
.37905 .67279 m
.38465 .66836 L
s
.38465 .66836 m
.38548 .67349 L
s
.18697 .76961 m .19571 .7741 L .17431 .77517 L .996 0 .309 0 k
F
0 0 0 1 k
.16107 .78026 m
.17431 .77517 L
s
.22097 .76428 m .19571 .7741 L .21479 .76344 L .996 0 .323 0 k
F
0 0 0 1 k
.19571 .7741 m
.21103 .76814 L
s
.19571 .7741 m
.2066 .77735 L
s
.17828 .78527 m
.19571 .7741 L
s
.19571 .7741 m
.21615 .7723 L
s
.18249 .77947 m
.19571 .7741 L
s
.17431 .77517 m
.19571 .7741 L
s
.21615 .7723 m
.22653 .76805 L
s
.78998 .51113 m .80917 .50127 L .78263 .50651 L .996 0 .151 0 k
F
0 0 0 1 k
.78263 .50651 m
.78998 .51113 L
s
.762 .49969 m
.78263 .50651 L
s
.7715 .5099 m
.78263 .50651 L
s
.78998 .51113 m
.79868 .52275 L
s
.77883 .51451 m
.78998 .51113 L
s
.65799 .4859 m .64891 .48644 L .65008 .48483 L .996 0 .139 0 k
F
0 0 0 1 k
.64882 .4842 m
.65474 .48546 L
s
.64882 .4842 m
.65072 .48492 L
s
.66141 .49005 m .64891 .48644 L .66501 .48918 L .996 0 .123 0 k
F
0 0 0 1 k
.64891 .48644 m
.66141 .49005 L
s
.65395 .48614 m
.65955 .48825 L
s
.63407 .48373 m
.64891 .48644 L
s
.63598 .48367 m
.64891 .48644 L
s
.64006 .48629 m
.64891 .48644 L
s
.64628 .48816 m
.64891 .48644 L
s
.65753 .49231 m
.66042 .48976 L
s
.65753 .49231 m
.66141 .49005 L
s
.4354 .47921 m .4207 .4864 L .42544 .48161 L .996 0 .381 0 k
F
0 0 0 1 k
.4207 .4864 m
.43654 .48253 L
s
.40825 .49335 m
.4207 .4864 L
s
.41729 .49035 m
.4207 .4864 L
s
.39894 .49371 m
.4207 .4864 L
s
.46434 .68201 m .46589 .68338 L .46432 .68094 L .241 .232 .23 .122 k
F
0 0 0 1 k
.46557 .68101 m
.4658 .68201 L
s
.46557 .68101 m
.46614 .68212 L
s
.46517 .6809 m
.46545 .68189 L
s
.46517 .6809 m
.4658 .68201 L
s
.46356 .68002 m
.46432 .68094 L
s
.46384 .67826 m
.46432 .68094 L
s
.57329 .45613 m .57485 .45562 L .56555 .45744 L .5 .5 .5 1 k
F
0 0 0 1 k
.5546 .45942 m
.56555 .45744 L
s
.59103 .45388 m .57485 .45562 L .58911 .45401 L .996 0 .28 0 k
F
0 0 0 1 k
.57485 .45562 m
.59103 .45388 L
s
.56218 .45695 m
.57485 .45562 L
s
.57485 .45562 m
.57559 .45471 L
s
.57485 .45562 m
.58247 .45425 L
s
.55938 .45793 m
.57485 .45562 L
s
.56555 .45744 m
.57485 .45562 L
s
.59103 .45388 m
.59794 .45312 L
s
.44415 .6904 m .44542 .68781 L .44239 .69059 L .996 .996 0 .364 k
F
.44883 .68716 m .44542 .68781 L .44801 .68841 L .996 .947 0 .351 k
F
0 0 0 1 k
.44542 .68781 m
.44883 .68716 L
s
.44318 .68721 m
.44542 .68781 L
s
.44542 .68781 m
.447 .68487 L
s
.44542 .68781 m
.44822 .68497 L
s
.44181 .68875 m
.44542 .68781 L
s
.44883 .68716 m
.45122 .68454 L
s
.60374 .47327 m .61888 .47441 L .60423 .47323 L .5 .5 .5 1 k
F
0 0 0 1 k
.59718 .47273 m
.60423 .47323 L
s
.60095 .47274 m
.60423 .47323 L
s
.67342 .59839 m .6871 .59244 L .66999 .59328 L .996 0 .115 0 k
F
0 0 0 1 k
.66999 .59328 m
.67342 .59839 L
s
.65901 .58419 m
.66999 .59328 L
s
.67342 .59839 m
.67615 .60972 L
s
.66254 .59478 m
.66999 .59328 L
s
.66596 .59988 m
.67342 .59839 L
s
.23533 .61755 m .26489 .60805 L .23787 .6205 L .996 0 .331 0 k
F
0 0 0 1 k
.22322 .62638 m
.23787 .6205 L
s
.23679 .62841 m
.23787 .6205 L
s
.53874 .49198 m .54246 .48966 L .53266 .49332 L .5 .5 .5 1 k
F
0 0 0 1 k
.51959 .49673 m
.53266 .49332 L
s
.5561 .48712 m .54246 .48966 L .55327 .48825 L .5 .5 .5 1 k
F
0 0 0 1 k
.54246 .48966 m
.5561 .48712 L
s
.54246 .48966 m
.54532 .48705 L
s
.53296 .49081 m
.54246 .48966 L
s
.52964 .49261 m
.54246 .48966 L
s
.54246 .48966 m
.5509 .48637 L
s
.53266 .49332 m
.54246 .48966 L
s
.5561 .48712 m
.56409 .48434 L
s
.44136 .47997 m .45663 .47324 L .44984 .47758 L .996 0 .412 0 k
F
0 0 0 1 k
.44136 .47997 m
.44984 .47758 L
s
.4207 .4864 m
.44136 .47997 L
s
.43654 .48253 m
.44136 .47997 L
s
.44984 .47758 m
.46304 .47446 L
s
.445 .48014 m
.44984 .47758 L
s
.5697 .77484 m .55353 .775 L .56652 .77832 L .935 0 .158 0 k
F
0 0 0 1 k
.56304 .78593 m
.56652 .77832 L
s
.5565 .76836 m .55353 .775 L .56321 .76903 L .926 0 .154 0 k
F
0 0 0 1 k
.53828 .77446 m
.55353 .775 L
s
.5496 .7822 m
.55353 .775 L
s
.54236 .78104 m
.55353 .775 L
s
.54198 .77147 m
.55353 .775 L
s
.55353 .775 m
.56652 .77832 L
s
.58945 .52943 m .59975 .53021 L .58898 .52754 L .5 .5 .5 1 k
F
0 0 0 1 k
.58395 .5268 m
.58898 .52754 L
s
.59501 .52644 m
.5969 .52794 L
s
.58508 .52317 m
.58898 .52754 L
s
.40403 .70961 m .40726 .70777 L .40071 .71099 L .5 .5 .5 1 k
F
0 0 0 1 k
.39282 .71458 m
.40071 .71099 L
s
.41399 .70485 m .40726 .70777 L .41197 .70605 L .5 .5 .5 1 k
F
0 0 0 1 k
.40726 .70777 m
.41106 .70546 L
s
.40311 .7096 m
.40726 .70777 L
s
.40726 .70777 m
.41344 .70439 L
s
.40016 .71111 m
.40726 .70777 L
s
.40071 .71099 m
.40726 .70777 L
s
.67231 .55615 m .66336 .5582 L .678 .55907 L .996 0 .105 0 k
F
0 0 0 1 k
.65121 .55199 m
.66336 .5582 L
s
.64968 .55666 m
.66336 .5582 L
s
.65357 .56013 m
.66336 .5582 L
s
.66336 .5582 m
.66933 .56509 L
s
.31469 .74393 m .30823 .74322 L .32082 .7408 L .996 0 .397 0 k
F
0 0 0 1 k
.30476 .75027 m
.31469 .74393 L
s
.31469 .74393 m
.31949 .74327 L
s
.48812 .73202 m .48395 .73512 L .49047 .7336 L .928 0 .121 0 k
F
0 0 0 1 k
.47828 .73199 m
.48395 .73512 L
s
.47919 .73847 m
.48395 .73512 L
s
.47698 .7365 m
.48395 .73512 L
s
.48395 .73512 m
.48739 .73927 L
s
.49008 .74095 m .4974 .74352 L .49295 .73958 L .884 0 .127 0 k
F
0 0 0 1 k
.48739 .73927 m
.49008 .74095 L
s
.48251 .74295 m
.49008 .74095 L
s
.46358 .6811 m .46398 .68362 L .46434 .68201 L .269 .236 .241 .131 k
F
0 0 0 1 k
.46432 .68094 m
.46494 .68191 L
s
.46494 .68191 m
.46574 .68315 L
s
.46432 .68094 m
.46434 .68201 L
s
.46356 .68002 m
.46358 .6811 L
s
.46299 .68018 m
.46358 .6811 L
s
.46938 .70693 m .4724 .70588 L .46857 .70509 L .996 0 .077 .014 k
F
0 0 0 1 k
.46857 .70509 m
.46938 .70693 L
s
.46757 .707 m
.46938 .70693 L
s
.46676 .70516 m
.46857 .70509 L
s
.46626 .70145 m
.46857 .70509 L
s
.53378 .54245 m .53155 .5479 L .53784 .54174 L .996 .996 0 .395 k
F
0 0 0 1 k
.53378 .54245 m
.53784 .54174 L
s
.53784 .54174 m
.53968 .53875 L
s
.53378 .54245 m
.53563 .53946 L
s
.52717 .54255 m
.53378 .54245 L
s
.481 .73102 m .48506 .72821 L .47906 .72917 L .959 0 .118 0 k
F
0 0 0 1 k
.47906 .72917 m
.481 .73102 L
s
.481 .73102 m
.48395 .73512 L
s
.47422 .72591 m
.47906 .72917 L
s
.47828 .73199 m
.481 .73102 L
s
.47634 .73015 m
.47906 .72917 L
s
.43664 .69422 m .43832 .69175 L .43457 .69467 L .5 .5 .5 1 k
F
.44239 .69059 m .43832 .69175 L .44132 .69185 L F
0 0 0 1 k
.43832 .69175 m
.44239 .69059 L
s
.43832 .69175 m
.44036 .68892 L
s
.4357 .69169 m
.43832 .69175 L
s
.43832 .69175 m
.44181 .68875 L
s
.43401 .69324 m
.43832 .69175 L
s
.44239 .69059 m
.44542 .68781 L
s
.38118 .49322 m .36763 .50206 L .3687 .49653 L .996 0 .367 0 k
F
0 0 0 1 k
.36111 .50707 m
.36763 .50206 L
s
.36763 .50206 m
.36773 .50658 L
s
.34224 .51144 m
.36763 .50206 L
s
.36763 .50206 m
.38833 .49684 L
s
.46894 .68783 m .46734 .68485 L .46819 .68721 L .996 .172 0 .08 k
F
.46813 .68575 m .46734 .68485 L .46887 .68693 L .996 .996 0 .033 k
F
0 0 0 1 k
.46734 .68485 m
.46763 .68524 L
s
.46634 .68402 m
.46734 .68485 L
s
.46721 .68464 m
.46734 .68485 L
s
.4667 .68334 m
.46734 .68485 L
s
.46694 .6866 m
.46819 .68721 L
s
.46694 .6866 m
.46808 .68777 L
s
.46694 .6866 m
.46786 .68856 L
s
.46678 .68346 m
.46734 .68485 L
s
.46734 .68485 m
.46819 .68721 L
s
.42941 .62972 m .43263 .62414 L .43384 .62585 L .646 0 .397 0 k
F
0 0 0 1 k
.42941 .62972 m
.43384 .62585 L
s
.42912 .63148 m
.42941 .62972 L
s
.43355 .62761 m
.43384 .62585 L
s
.43384 .62585 m
.44214 .61911 L
s
.53008 .76072 m .51862 .75945 L .52691 .76328 L .904 0 .144 0 k
F
0 0 0 1 k
.52245 .76919 m
.52691 .76328 L
s
.52244 .75433 m .51862 .75945 L .52704 .75546 L .904 0 .141 0 k
F
0 0 0 1 k
.50796 .75765 m
.51862 .75945 L
s
.51399 .765 m
.51862 .75945 L
s
.5092 .76341 m
.51862 .75945 L
s
.51132 .75555 m
.51862 .75945 L
s
.51862 .75945 m
.52691 .76328 L
s
.39829 .51778 m .38662 .52485 L .38762 .5209 L .996 0 .396 0 k
F
0 0 0 1 k
.36484 .53326 m
.38662 .52485 L
s
.38662 .52485 m
.38662 .52799 L
s
.38098 .52886 m
.38662 .52485 L
s
.38662 .52485 m
.40432 .51966 L
s
.68495 .45643 m .6742 .4591 L .67564 .45524 L .996 0 .155 0 k
F
.68891 .46364 m .6742 .4591 L .69318 .46164 L .996 0 .145 0 k
F
0 0 0 1 k
.67056 .45975 m
.6742 .4591 L
s
.67327 .46027 m
.6742 .4591 L
s
.65911 .45693 m
.6742 .4591 L
s
.65916 .45552 m
.6742 .4591 L
s
.66378 .46196 m
.664 .46193 L
s
.41682 .70381 m .41947 .70172 L .41399 .70485 L .5 .5 .5 1 k
F
0 0 0 1 k
.40726 .70777 m
.41399 .70485 L
s
.42518 .69942 m .41947 .70172 L .42352 .70066 L .5 .5 .5 1 k
F
0 0 0 1 k
.41947 .70172 m
.42261 .69919 L
s
.41591 .70286 m
.41947 .70172 L
s
.41344 .70439 m
.41947 .70172 L
s
.41947 .70172 m
.42463 .69844 L
s
.41399 .70485 m
.41947 .70172 L
s
.42761 .69869 m .42974 .69638 L .42518 .69942 L .5 .5 .5 1 k
F
0 0 0 1 k
.41947 .70172 m
.42518 .69942 L
s
.43457 .69467 m .42974 .69638 L .43323 .69593 L .5 .5 .5 1 k
F
0 0 0 1 k
.42974 .69638 m
.43457 .69467 L
s
.42974 .69638 m
.4323 .69368 L
s
.42669 .69689 m
.42974 .69638 L
s
.42463 .69844 m
.42974 .69638 L
s
.42974 .69638 m
.43401 .69324 L
s
.42518 .69942 m
.42974 .69638 L
s
.43457 .69467 m
.43832 .69175 L
s
.73633 .51775 m .7239 .52459 L .74419 .52144 L .996 0 .145 0 k
F
0 0 0 1 k
.7071 .51799 m
.7239 .52459 L
s
.72364 .52031 m
.73399 .51904 L
s
.7239 .52459 m
.73211 .53421 L
s
.71034 .53109 m
.7239 .52459 L
s
.70497 .52685 m
.7239 .52459 L
s
.47352 .71406 m .47031 .71064 L .47142 .71447 L .996 0 .097 .002 k
F
0 0 0 1 k
.46755 .7162 m
.47142 .71447 L
s
.4681 .69086 m .46986 .69418 L .46907 .69137 L .996 0 0 .106 k
F
0 0 0 1 k
.46751 .68935 m
.4681 .69086 L
s
.4673 .69258 m
.46832 .69322 L
s
.46716 .69014 m
.4681 .69086 L
s
.71386 .5127 m .72457 .50738 L .70721 .50954 L .996 0 .136 0 k
F
0 0 0 1 k
.70721 .50954 m
.71386 .5127 L
s
.69536 .50599 m
.70721 .50954 L
s
.71386 .5127 m
.72364 .52031 L
s
.70236 .51067 m
.70721 .50954 L
s
.7069 .51432 m
.71386 .5127 L
s
.47354 .70933 m .47031 .71064 L .47467 .71099 L .996 0 .093 0 k
F
0 0 0 1 k
.46938 .70693 m
.47031 .71064 L
s
.46757 .707 m
.47031 .71064 L
s
.46668 .7121 m
.47031 .71064 L
s
.46583 .71011 m
.47031 .71064 L
s
.47031 .71064 m
.47142 .71447 L
s
.25893 .55119 m .26801 .53909 L .27401 .54562 L .996 0 .32 0 k
F
0 0 0 1 k
.27395 .54981 m
.28543 .54487 L
s
.25892 .55536 m
.25893 .55119 L
s
.24631 .55681 m
.25893 .55119 L
s
.75041 .4886 m .76314 .48129 L .74262 .48529 L .996 0 .15 0 k
F
0 0 0 1 k
.74262 .48529 m
.75041 .4886 L
s
.72594 .48123 m
.74262 .48529 L
s
.75041 .4886 m
.76181 .49705 L
s
.74218 .49111 m
.75041 .4886 L
s
.73964 .4862 m
.74262 .48529 L
s
.43218 .55316 m .44144 .54913 L .43885 .55041 L .996 0 .544 0 k
F
0 0 0 1 k
.43218 .55316 m
.43885 .55041 L
s
.41672 .55951 m
.43218 .55316 L
s
.43885 .55041 m
.45004 .54576 L
s
.42968 .55435 m
.43218 .55316 L
s
.43634 .5516 m
.43885 .55041 L
s
.30501 .59469 m .29959 .60195 L .29203 .59938 L .996 0 .374 0 k
F
.32273 .5939 m .29959 .60195 L .32288 .59171 L .996 0 .408 0 k
F
0 0 0 1 k
.29959 .60195 m
.32273 .5939 L
s
.29959 .60195 m
.31355 .59582 L
s
.27642 .613 m
.29959 .60195 L
s
.29959 .60195 m
.30751 .60365 L
s
.29674 .60844 m
.29959 .60195 L
s
.27436 .61071 m
.29959 .60195 L
s
.32273 .5939 m
.32904 .59553 L
s
.78447 .47599 m .80756 .48218 L .79424 .47232 L .996 0 .158 0 k
F
0 0 0 1 k
.76065 .48076 m
.78447 .47599 L
s
.80079 .48353 m
.80497 .48148 L
s
.781 .48528 m
.80337 .48105 L
s
.78435 .47437 m
.78698 .47505 L
s
.4706 .70086 m .46842 .69745 L .46908 .70077 L .996 0 .059 .033 k
F
0 0 0 1 k
.46626 .70145 m
.46908 .70077 L
s
.47069 .69713 m .46842 .69745 L .47149 .69867 L .996 0 .044 .029 k
F
0 0 0 1 k
.46586 .69788 m
.46842 .69745 L
s
.46536 .69603 m
.46842 .69745 L
s
.46734 .6953 m
.46842 .69745 L
s
.46783 .69426 m
.46842 .69745 L
s
.46842 .69745 m
.46908 .70077 L
s
.46842 .69745 m
.46973 .69949 L
s
.46206 .68267 m .46398 .68362 L .46223 .68153 L .483 .193 .183 .146 k
F
0 0 0 1 k
.46358 .6811 m
.46434 .68201 L
s
.46132 .68081 m
.46223 .68153 L
s
.46209 .67881 m
.46223 .68153 L
s
.78508 .46864 m .76188 .46382 L .77535 .47232 L .996 0 .157 0 k
F
0 0 0 1 k
.77535 .47232 m
.78447 .47599 L
s
.76065 .48076 m
.77535 .47232 L
s
.626 .53259 m .63573 .53889 L .62346 .53284 L .996 0 .015 0 k
F
0 0 0 1 k
.61812 .52988 m
.62346 .53284 L
s
.61547 .53163 m
.62346 .53284 L
s
.62655 .53651 m
.63021 .53746 L
s
.47027 .4617 m .45673 .46446 L .47646 .45896 L .996 0 .398 0 k
F
0 0 0 1 k
.47027 .4617 m
.47789 .4598 L
s
.46312 .4659 m
.47027 .4617 L
s
.47264 .71626 m .4764 .71963 L .47474 .71586 L .996 0 .106 0 k
F
0 0 0 1 k
.47142 .71447 m
.47264 .71626 L
s
.46755 .7162 m
.47264 .71626 L
s
.41291 .53815 m .40282 .54489 L .40377 .54146 L .996 0 .449 0 k
F
0 0 0 1 k
.40282 .54489 m
.41798 .53928 L
s
.40273 .54766 m
.40282 .54489 L
s
.39792 .54874 m
.40282 .54489 L
s
.38412 .55342 m
.40282 .54489 L
s
.48627 .49188 m .49552 .48928 L .48096 .4937 L .996 0 .446 0 k
F
0 0 0 1 k
.46829 .49804 m
.48096 .4937 L
s
.50975 .48552 m .49552 .48928 L .50413 .48687 L .996 0 .4 0 k
F
0 0 0 1 k
.49552 .48928 m
.50344 .48661 L
s
.48268 .4932 m
.49552 .48928 L
s
.48826 .49121 m
.49552 .48928 L
s
.49552 .48928 m
.5088 .48543 L
s
.48096 .4937 m
.49552 .48928 L
s
.41 .64562 m .41998 .63845 L .41054 .64733 L .199 0 .15 0 k
F
0 0 0 1 k
.40949 .6526 m
.41054 .64733 L
s
.34314 .68315 m .34457 .68914 L .33551 .68819 L .333 0 .146 0 k
F
.35904 .68029 m .34457 .68914 L .35705 .67857 L .303 0 .145 0 k
F
0 0 0 1 k
.34457 .68914 m
.35904 .68029 L
s
.33264 .69996 m
.34457 .68914 L
s
.34457 .68914 m
.34737 .69459 L
s
.34457 .68914 m
.35338 .68976 L
s
.32904 .69845 m
.34457 .68914 L
s
.35904 .68029 m
.36668 .68108 L
s
.6517 .55654 m .63947 .54935 L .64673 .55762 L .996 0 .088 0 k
F
0 0 0 1 k
.63929 .56148 m
.64673 .55762 L
s
.64488 .54596 m .63947 .54935 L .65055 .5494 L .996 0 .081 0 k
F
0 0 0 1 k
.63313 .55279 m
.63947 .54935 L
s
.629 .54871 m
.63947 .54935 L
s
.628 .54223 m
.63947 .54935 L
s
.63142 .54179 m
.63947 .54935 L
s
.63947 .54935 m
.64673 .55762 L
s
.63925 .54362 m
.64467 .54609 L
s
.59669 .47277 m .59849 .47295 L .60374 .47327 L .5 .5 .5 1 k
F
0 0 0 1 k
.60374 .47327 m
.60423 .47323 L
s
.59669 .47277 m
.59718 .47273 L
s
.58363 .4719 m
.59669 .47277 L
s
.40548 .65143 m .3947 .65896 L .40494 .64973 L .23 0 .152 0 k
F
0 0 0 1 k
.40548 .65143 m
.41054 .64733 L
s
.40548 .65143 m
.40949 .6526 L
s
.46115 .68195 m .46123 .6845 L .46206 .68267 L .536 .186 .18 .169 k
F
0 0 0 1 k
.46115 .68195 m
.46206 .68267 L
s
.46206 .68267 m
.46223 .68153 L
s
.46115 .68195 m
.46132 .68081 L
s
.45945 .68004 m
.46115 .68195 L
s
.71931 .62945 m .7072 .6189 L .70828 .63169 L .79 0 .122 0 k
F
0 0 0 1 k
.70828 .63169 m
.71117 .63779 L
s
.68858 .63861 m
.70828 .63169 L
s
.46907 .69137 m .47061 .69161 L .46848 .68986 L .996 .028 0 .113 k
F
0 0 0 1 k
.46848 .68986 m
.46907 .69137 L
s
.4681 .69086 m
.46867 .69193 L
s
.4681 .69086 m
.46907 .69137 L
s
.46751 .68935 m
.46848 .68986 L
s
.46786 .68856 m
.46848 .68986 L
s
.27348 .55447 m .30222 .54661 L .27344 .55834 L .996 0 .333 0 k
F
0 0 0 1 k
.27395 .54981 m
.27401 .54562 L
s
.25893 .55119 m
.27401 .54562 L
s
.25839 .56364 m
.27344 .55834 L
s
.26735 .56779 m
.27344 .55834 L
s
.32082 .7408 m .33542 .73467 L .32562 .74015 L .996 0 .404 0 k
F
0 0 0 1 k
.32082 .7408 m
.32562 .74015 L
s
.31949 .74327 m
.32562 .74015 L
s
.31469 .74393 m
.32082 .7408 L
s
.32562 .74015 m
.33226 .73995 L
s
.44134 .45878 m .45682 .4561 L .43569 .46209 L .996 0 .386 0 k
F
0 0 0 1 k
.42105 .46941 m
.43569 .46209 L
s
.46434 .68201 m
.46578 .68329 L
s
.6341 .4495 m .63926 .44793 L .64231 .45021 L .996 0 .151 0 k
F
0 0 0 1 k
.6341 .4495 m
.64231 .45021 L
s
.64142 .45105 m
.64231 .45021 L
s
.63322 .45034 m
.6341 .4495 L
s
.61803 .44872 m
.6341 .4495 L
s
.33172 .51192 m .34431 .50182 L .34457 .50779 L .996 0 .369 0 k
F
0 0 0 1 k
.33172 .51192 m
.34457 .50779 L
s
.33172 .51192 m
.33673 .5079 L
s
.34457 .50779 m
.36763 .50206 L
s
.33201 .50524 m
.33703 .50101 L
s
.34224 .51144 m
.34457 .50779 L
s
.3204 .51622 m
.33172 .51192 L
s
.32942 .51555 m
.33172 .51192 L
s
.55308 .47569 m .5498 .47693 L .55967 .47519 L .5 .5 .5 1 k
F
0 0 0 1 k
.55308 .47569 m
.5559 .47493 L
s
.5423 .47635 m
.55308 .47569 L
s
.56252 .53652 m .56195 .53183 L .5575 .5369 L .996 .996 0 .458 k
F
.57178 .53087 m .56195 .53183 L .57137 .53299 L .5 .5 .5 1 k
F
0 0 0 1 k
.56195 .53183 m
.57178 .53087 L
s
.5535 .53065 m
.56195 .53183 L
s
.56195 .53183 m
.56534 .52694 L
s
.56104 .52662 m
.56195 .53183 L
s
.55237 .53347 m
.56195 .53183 L
s
.57178 .53087 m
.57461 .5265 L
s
.46868 .68646 m .467 .68379 L .46813 .68575 L .996 .996 0 .045 k
F
0 0 0 1 k
.46646 .68267 m
.467 .68379 L
s
.46636 .68234 m
.467 .68379 L
s
.46818 .68596 m .467 .68379 L .46734 .68495 L .179 0 .996 .324 k
F
0 0 0 1 k
.467 .68379 m
.4671 .68398 L
s
.46796 .68554 m
.46813 .68575 L
s
.46797 .6857 m
.46826 .6861 L
s
.46749 .68513 m
.4683 .68664 L
s
.467 .68379 m
.46813 .68575 L
s
.4658 .68201 m
.467 .68379 L
s
.46614 .68212 m
.467 .68379 L
s
.64245 .45365 m .65917 .45501 L .64154 .45423 L .996 0 .167 0 k
F
0 0 0 1 k
.659 .45505 m
.659 .45501 L
s
.63335 .45381 m
.64154 .45423 L
s
.63495 .45496 m
.64154 .45423 L
s
.42264 .63289 m .41998 .63845 L .41747 .63687 L .329 0 .21 0 k
F
0 0 0 1 k
.41998 .63845 m
.42941 .62972 L
s
.41998 .63845 m
.42912 .63148 L
s
.4183 .6438 m
.41998 .63845 L
s
.41998 .63845 m
.42263 .63987 L
s
.41054 .64733 m
.41998 .63845 L
s
.27196 .58317 m .26578 .59349 L .25679 .58882 L .996 0 .315 0 k
F
.29285 .58421 m .26578 .59349 L .29296 .58079 L .996 0 .342 0 k
F
0 0 0 1 k
.26578 .59349 m
.29285 .58421 L
s
.26578 .59349 m
.28206 .58588 L
s
.23878 .60714 m
.26578 .59349 L
s
.26578 .59349 m
.27516 .59708 L
s
.26259 .60283 m
.26578 .59349 L
s
.23628 .60362 m
.26578 .59349 L
s
.29285 .58421 m
.30033 .58773 L
s
.3774 .67121 m .37726 .66558 L .38301 .66678 L .233 0 .137 0 k
F
0 0 0 1 k
.3774 .67121 m
.38301 .66678 L
s
.38301 .66678 m
.38465 .66836 L
s
.3774 .67121 m
.37905 .67279 L
s
.36668 .68108 m
.3774 .67121 L
s
.68504 .45819 m .67427 .46047 L .67573 .45728 L .996 0 .162 0 k
F
0 0 0 1 k
.6742 .4591 m
.67499 .4589 L
s
.6742 .4591 m
.67486 .45918 L
s
.6742 .4591 m
.67481 .45928 L
s
.68895 .46432 m .67427 .46047 L .69323 .46259 L .996 0 .151 0 k
F
0 0 0 1 k
.67427 .46047 m
.68895 .46432 L
s
.67687 .45992 m
.68115 .46124 L
s
.6568 .45839 m
.67427 .46047 L
s
.65908 .45755 m
.67427 .46047 L
s
.664 .46193 m
.67427 .46047 L
s
.67109 .46375 m
.67427 .46047 L
s
.68431 .46819 m
.68837 .46417 L
s
.68431 .46819 m
.68895 .46432 L
s
.46987 .70246 m .4724 .70588 L .47139 .70254 L .996 0 .069 .01 k
F
0 0 0 1 k
.46908 .70077 m
.46987 .70246 L
s
.46626 .70145 m
.46987 .70246 L
s
.64334 .42781 m .63857 .43008 L .63357 .42817 L .996 0 .2 0 k
F
.65645 .43131 m .63857 .43008 L .65754 .42979 L .996 0 .176 0 k
F
0 0 0 1 k
.62139 .43019 m
.63857 .43008 L
s
.63343 .4317 m
.63857 .43008 L
s
.63857 .43008 m
.6416 .43234 L
s
.62087 .42967 m
.63857 .43008 L
s
.45888 .68397 m .46123 .6845 L .45925 .68278 L .659 .121 .108 .231 k
F
0 0 0 1 k
.45818 .68227 m
.45925 .68278 L
s
.45925 .68278 m
.45945 .68004 L
s
.68676 .43641 m .70466 .43989 L .68402 .43822 L .996 0 .157 0 k
F
0 0 0 1 k
.67689 .43736 m
.68402 .43822 L
s
.68042 .43914 m
.68402 .43822 L
s
.65622 .55208 m .66388 .55045 L .65139 .54916 L .996 0 .071 0 k
F
0 0 0 1 k
.65139 .54916 m
.65622 .55208 L
s
.65012 .54914 m
.65139 .54916 L
s
.64635 .54686 m
.65139 .54916 L
s
.65121 .55199 m
.65622 .55208 L
s
.65622 .55208 m
.66336 .5582 L
s
.53356 .45533 m .52695 .45637 L .54068 .45389 L .996 0 .345 0 k
F
0 0 0 1 k
.53356 .45533 m
.54068 .45389 L
s
.52484 .45724 m
.53356 .45533 L
s
.53806 .45449 m
.54518 .45305 L
s
.53356 .45533 m
.53806 .45449 L
s
.53225 .76443 m .54535 .7652 L .53542 .76187 L .893 0 .147 0 k
F
0 0 0 1 k
.52691 .76328 m
.53225 .76443 L
s
.52245 .76919 m
.53225 .76443 L
s
.48508 .53263 m .49613 .53001 L .48989 .53053 L .5 .5 .5 1 k
F
0 0 0 1 k
.48508 .53263 m
.48989 .53053 L
s
.48119 .53337 m
.48508 .53263 L
s
.486 .53127 m
.48989 .53053 L
s
.48989 .53053 m
.49671 .5268 L
s
.58974 .51687 m .58701 .5151 L .58371 .51568 L .5 .5 .5 1 k
F
.5981 .5183 m .58701 .5151 L .59866 .51852 L F
0 0 0 1 k
.58701 .5151 m
.5981 .5183 L
s
.58701 .5151 m
.59399 .51715 L
s
.57646 .51159 m
.58701 .5151 L
s
.58405 .51279 m
.58701 .5151 L
s
.58701 .5151 m
.58909 .51476 L
s
.57604 .5126 m
.58701 .5151 L
s
.5981 .5183 m
.59943 .51853 L
s
.39579 .65337 m .3947 .65896 L .38989 .65767 L .244 0 .147 0 k
F
0 0 0 1 k
.38301 .66678 m
.3947 .65896 L
s
.38465 .66836 m
.3947 .65896 L
s
.3947 .65896 m
.39951 .66003 L
s
.3947 .65896 m
.3947 .66421 L
s
.3947 .65896 m
.40548 .65143 L
s
.46884 .68856 m .47061 .69161 L .46959 .68918 L .996 .193 0 .057 k
F
0 0 0 1 k
.46819 .68721 m
.46884 .68856 L
s
.46848 .68986 m
.46933 .69056 L
s
.46808 .68777 m
.46884 .68856 L
s
.4578 .68346 m .45757 .686 L .45888 .68397 L .747 .085 .064 .305 k
F
0 0 0 1 k
.4578 .68346 m
.45888 .68397 L
s
.45888 .68397 m
.45925 .68278 L
s
.4578 .68346 m
.45818 .68227 L
s
.45586 .68195 m
.4578 .68346 L
s
.75055 .49059 m .76323 .48262 L .74274 .48702 L .996 0 .146 0 k
F
0 0 0 1 k
.74274 .48702 m
.75055 .49059 L
s
.73454 .48981 m
.74274 .48702 L
s
.72301 .48184 m
.74274 .48702 L
s
.75055 .49059 m
.762 .49969 L
s
.74233 .49337 m
.75055 .49059 L
s
.39421 .56819 m .40236 .56322 L .40229 .56493 L .996 0 .483 0 k
F
0 0 0 1 k
.39421 .56819 m
.40229 .56493 L
s
.39421 .56819 m
.39746 .56621 L
s
.40229 .56493 m
.41672 .55951 L
s
.37637 .57582 m
.39421 .56819 L
s
.40071 .56641 m
.40229 .56493 L
s
.39264 .56967 m
.39421 .56819 L
s
.49295 .73958 m .49685 .73611 L .49026 .7379 L .941 0 .127 0 k
F
0 0 0 1 k
.49026 .7379 m
.49295 .73958 L
s
.49008 .74095 m
.49295 .73958 L
s
.48395 .73512 m
.49026 .7379 L
s
.48739 .73927 m
.49026 .7379 L
s
.55967 .47519 m .57523 .47382 L .56248 .47443 L .5 .5 .5 1 k
F
0 0 0 1 k
.55967 .47519 m
.56248 .47443 L
s
.55308 .47569 m
.55967 .47519 L
s
.5559 .47493 m
.56248 .47443 L
s
.56248 .47443 m
.56389 .47314 L
s
.47416 .44919 m .45682 .4561 L .46521 .45082 L .996 0 .361 0 k
F
0 0 0 1 k
.45682 .4561 m
.4765 .451 L
s
.45682 .4561 m
.47034 .45356 L
s
.45006 .46056 m
.45682 .4561 L
s
.44162 .46295 m
.45682 .4561 L
s
.43569 .46209 m
.45682 .4561 L
s
.35589 .53425 m .36679 .52614 L .3669 .53046 L .996 0 .406 0 k
F
0 0 0 1 k
.35589 .53425 m
.3669 .53046 L
s
.35589 .53425 m
.36023 .53102 L
s
.3669 .53046 m
.38662 .52485 L
s
.36484 .53326 m
.3669 .53046 L
s
.34618 .53807 m
.35589 .53425 L
s
.35386 .53704 m
.35589 .53425 L
s
.58291 .47312 m .59849 .47295 L .58458 .47274 L .5 .5 .5 1 k
F
0 0 0 1 k
.59669 .47277 m
.60374 .47327 L
s
.57767 .47278 m
.58458 .47274 L
s
.58363 .4719 m
.58458 .47274 L
s
.47474 .71586 m .47806 .71418 L .47352 .71406 L .996 0 .099 0 k
F
0 0 0 1 k
.47352 .71406 m
.47474 .71586 L
s
.47264 .71626 m
.47474 .71586 L
s
.47031 .71064 m
.47352 .71406 L
s
.47142 .71447 m
.47352 .71406 L
s
.6261 .53547 m .63573 .53889 L .62352 .53457 L .996 0 0 .093 k
F
0 0 0 1 k
.62661 .53825 m
.63539 .53887 L
s
.63021 .53746 m
.63504 .53872 L
s
.62029 .53339 m
.62352 .53457 L
s
.61821 .53278 m
.62352 .53457 L
s
.42088 .53703 m .43167 .53056 L .42868 .53383 L .996 0 .497 0 k
F
0 0 0 1 k
.42088 .53703 m
.42868 .53383 L
s
.40282 .54489 m
.42088 .53703 L
s
.41798 .53928 m
.42088 .53703 L
s
.42868 .53383 m
.44175 .52892 L
s
.42576 .53609 m
.42868 .53383 L
s
.5054 .74569 m .4974 .74352 L .50251 .74746 L .915 0 .132 0 k
F
0 0 0 1 k
.49795 .75187 m
.50251 .74746 L
s
.44143 .6174 m .43263 .62414 L .44242 .61556 L .996 0 .58 0 k
F
0 0 0 1 k
.44143 .6174 m
.44584 .61362 L
s
.44143 .6174 m
.44214 .61911 L
s
.48068 .72275 m .4764 .71963 L .47835 .7235 L .996 0 .111 0 k
F
0 0 0 1 k
.47422 .72591 m
.47835 .7235 L
s
.48261 .51126 m .49551 .50632 L .48821 .50894 L .5 .5 .5 1 k
F
0 0 0 1 k
.48261 .51126 m
.48821 .50894 L
s
.47807 .51306 m
.48261 .51126 L
s
.48367 .51074 m
.48821 .50894 L
s
.48821 .50894 m
.49614 .50537 L
s
.50131 .73975 m .4974 .74352 L .50442 .74113 L .93 0 .13 0 k
F
0 0 0 1 k
.49295 .73958 m
.4974 .74352 L
s
.49008 .74095 m
.4974 .74352 L
s
.49285 .7476 m
.4974 .74352 L
s
.48976 .74582 m
.4974 .74352 L
s
.4974 .74352 m
.50251 .74746 L
s
.57599 .47316 m .57523 .47382 L .58291 .47312 L .5 .5 .5 1 k
F
0 0 0 1 k
.57599 .47316 m
.58291 .47312 L
s
.58291 .47312 m
.58458 .47274 L
s
.57599 .47316 m
.57767 .47278 L
s
.56389 .47314 m
.57599 .47316 L
s
.47989 .71769 m .4764 .71963 L .48145 .71929 L .996 0 .108 0 k
F
0 0 0 1 k
.47474 .71586 m
.4764 .71963 L
s
.47264 .71626 m
.4764 .71963 L
s
.47246 .72176 m
.4764 .71963 L
s
.47112 .71982 m
.4764 .71963 L
s
.4764 .71963 m
.47835 .7235 L
s
.44969 .48951 m .46293 .48609 L .44483 .49232 L .996 0 .438 0 k
F
0 0 0 1 k
.43223 .49882 m
.44483 .49232 L
s
.47779 .47994 m .46293 .48609 L .47012 .48191 L .996 0 .411 0 k
F
0 0 0 1 k
.46293 .48609 m
.47451 .48279 L
s
.44988 .49222 m
.46293 .48609 L
s
.45712 .48963 m
.46293 .48609 L
s
.46293 .48609 m
.47979 .4806 L
s
.44483 .49232 m
.46293 .48609 L
s
.6184 .48106 m .6191 .48109 L .61477 .48118 L .996 0 .229 0 k
F
.62311 .48092 m .6191 .48109 L .6184 .48106 L F
.61977 .48111 m .6191 .48109 L .62175 .48128 L .5 .5 .5 1 k
F
.61477 .48066 m .6191 .48109 L .61977 .48111 L F
0 0 0 1 k
.61977 .48111 m
.62175 .48128 L
s
.61477 .48066 m
.61906 .48104 L
s
.6194 .48107 m
.61977 .48111 L
s
.62102 .48112 m
.62699 .48173 L
s
.62102 .48112 m
.62175 .48128 L
s
.61406 .4805 m
.61477 .48066 L
s
.60931 .48023 m
.61477 .48066 L
s
.47139 .70254 m .47386 .70186 L .4706 .70086 L .996 0 .054 .02 k
F
0 0 0 1 k
.4706 .70086 m
.47139 .70254 L
s
.46987 .70246 m
.47088 .70383 L
s
.46987 .70246 m
.47139 .70254 L
s
.46908 .70077 m
.4706 .70086 L
s
.46973 .69949 m
.4706 .70086 L
s
.52215 .55155 m .53155 .5479 L .52465 .5484 L .996 .996 0 .414 k
F
0 0 0 1 k
.52089 .54951 m
.52465 .5484 L
s
.52465 .5484 m
.52717 .54255 L
s
.53324 .51972 m .53649 .51692 L .52804 .51994 L .5 .5 .5 1 k
F
0 0 0 1 k
.51684 .52112 m
.52804 .51994 L
s
.54817 .51663 m .53649 .51692 L .54571 .51775 L .5 .5 .5 1 k
F
0 0 0 1 k
.53649 .51692 m
.53901 .51379 L
s
.52839 .51591 m
.53649 .51692 L
s
.52551 .51767 m
.53649 .51692 L
s
.53649 .51692 m
.54379 .51421 L
s
.52804 .51994 m
.53649 .51692 L
s
.42578 .4645 m .4072 .46812 L .4314 .46119 L .996 0 .379 0 k
F
0 0 0 1 k
.42578 .4645 m
.43569 .46209 L
s
.42105 .46941 m
.42578 .4645 L
s
.47195 .69735 m .46986 .69418 L .47069 .69713 L .996 0 .027 .046 k
F
0 0 0 1 k
.46842 .69745 m
.47069 .69713 L
s
.47163 .69419 m .46986 .69418 L .47245 .69558 L .996 0 .001 .058 k
F
0 0 0 1 k
.46867 .69193 m
.46986 .69418 L
s
.46783 .69426 m
.46986 .69418 L
s
.46832 .69322 m
.46986 .69418 L
s
.46907 .69137 m
.46986 .69418 L
s
.46986 .69418 m
.47069 .69713 L
s
.46986 .69418 m
.47111 .69608 L
s
.46676 .68562 m .46589 .68338 L .46579 .68479 L .317 .259 .316 .145 k
F
.46734 .68495 m .46589 .68338 L .4677 .68575 L .209 0 .996 .319 k
F
0 0 0 1 k
.46574 .68315 m
.46589 .68338 L
s
.46545 .68189 m
.46589 .68338 L
s
.4658 .68201 m
.46589 .68338 L
s
.46578 .68329 m
.46589 .68338 L
s
.467 .68379 m
.46715 .68403 L
s
.46715 .68403 m
.46801 .68539 L
s
.467 .68379 m
.46734 .68495 L
s
.4671 .68398 m
.46771 .68509 L
s
.46959 .68918 m .47069 .68971 L .46894 .68783 L .996 .248 0 .054 k
F
0 0 0 1 k
.46894 .68783 m
.46959 .68918 L
s
.46884 .68856 m
.46955 .68978 L
s
.46884 .68856 m
.46959 .68918 L
s
.46819 .68721 m
.46894 .68783 L
s
.4683 .68664 m
.46894 .68783 L
s
.45473 .68591 m .45757 .686 L .45532 .68468 L .996 .012 0 .415 k
F
0 0 0 1 k
.45405 .68439 m
.45532 .68468 L
s
.45532 .68468 m
.45586 .68195 L
s
.48008 .72521 m .48506 .72821 L .48241 .72446 L .996 0 .117 0 k
F
0 0 0 1 k
.47835 .7235 m
.48008 .72521 L
s
.47422 .72591 m
.48008 .72521 L
s
.34083 .73475 m .33542 .73467 L .34611 .73214 L .996 0 .425 0 k
F
0 0 0 1 k
.33226 .73995 m
.34083 .73475 L
s
.34083 .73475 m
.3449 .73394 L
s
.67233 .48984 m .68568 .49524 L .66872 .49114 L .996 0 .117 0 k
F
0 0 0 1 k
.66344 .48956 m
.66872 .49114 L
s
.66681 .49134 m
.66872 .49114 L
s
.68684 .43789 m .70471 .44087 L .68409 .4395 L .996 0 .162 0 k
F
0 0 0 1 k
.67338 .44194 m
.68409 .4395 L
s
.6922 .44335 m
.70183 .44068 L
s
.70379 .4411 m
.70399 .44082 L
s
.67483 .43858 m
.68409 .4395 L
s
.68402 .43822 m
.68599 .43838 L
s
.82509 .47029 m .80741 .48029 L .83582 .47399 L .996 0 .168 0 k
F
0 0 0 1 k
.80374 .47935 m
.80741 .48029 L
s
.80741 .48029 m
.81006 .48288 L
s
.8055 .48065 m
.80741 .48029 L
s
.80597 .48099 m
.80741 .48029 L
s
.71405 .51594 m .7247 .50953 L .70736 .51235 L .996 0 .132 0 k
F
0 0 0 1 k
.70736 .51235 m
.71405 .51594 L
s
.70044 .51442 m
.70736 .51235 L
s
.69055 .5067 m
.70736 .51235 L
s
.71405 .51594 m
.7239 .52459 L
s
.7071 .51799 m
.71405 .51594 L
s
.50609 .74891 m .51529 .75076 L .50898 .74714 L .898 0 .136 0 k
F
0 0 0 1 k
.50251 .74746 m
.50609 .74891 L
s
.49795 .75187 m
.50609 .74891 L
s
.45346 .68562 m .45291 .68811 L .45473 .68591 L .996 .098 0 .442 k
F
0 0 0 1 k
.45346 .68562 m
.45473 .68591 L
s
.45473 .68591 m
.45532 .68468 L
s
.45346 .68562 m
.45405 .68439 L
s
.45122 .68454 m
.45346 .68562 L
s
.58442 .52869 m .58743 .53262 L .58945 .52943 L .5 .5 .5 1 k
F
0 0 0 1 k
.58442 .52869 m
.58945 .52943 L
s
.58898 .52754 m
.59328 .5286 L
s
.58898 .52754 m
.58945 .52943 L
s
.58395 .5268 m
.58442 .52869 L
s
.58049 .52781 m
.58442 .52869 L
s
.67238 .49094 m .68568 .49524 L .66876 .4918 L .996 0 .12 0 k
F
0 0 0 1 k
.65753 .49231 m
.66876 .4918 L
s
.66141 .49005 m
.66876 .4918 L
s
.66872 .49114 m
.67012 .49148 L
s
.62065 .52962 m .62813 .53036 L .626 .53259 L .996 0 .011 0 k
F
0 0 0 1 k
.62065 .52962 m
.626 .53259 L
s
.62346 .53284 m
.626 .53259 L
s
.61812 .52988 m
.62065 .52962 L
s
.609 .52406 m
.62065 .52962 L
s
.5041 .47263 m .49485 .47492 L .51039 .47062 L .996 0 .424 0 k
F
0 0 0 1 k
.5041 .47263 m
.5097 .47106 L
s
.49553 .47568 m
.5041 .47263 L
s
.47533 .7091 m .4724 .70588 L .47354 .70933 L .996 0 .084 .003 k
F
0 0 0 1 k
.47031 .71064 m
.47354 .70933 L
s
.47507 .70496 m .4724 .70588 L .47614 .70648 L .996 0 .078 0 k
F
0 0 0 1 k
.46938 .70693 m
.4724 .70588 L
s
.46857 .70509 m
.4724 .70588 L
s
.47088 .70383 m
.4724 .70588 L
s
.47139 .70254 m
.4724 .70588 L
s
.4724 .70588 m
.47354 .70933 L
s
.84012 .49158 m .86305 .47994 L .83157 .48683 L .996 0 .162 0 k
F
0 0 0 1 k
.80741 .48029 m
.80813 .48013 L
s
.82805 .48794 m
.83157 .48683 L
s
.82689 .49572 m
.84012 .49158 L
s
.84012 .49158 m
.85006 .50395 L
s
.66361 .80193 m .69328 .79759 L .66683 .79668 L .986 0 .177 0 k
F
0 0 0 1 k
.65046 .80246 m
.66361 .80193 L
s
.65778 .80648 m
.66361 .80193 L
s
.44242 .61556 m .4471 .60989 L .44683 .61177 L .996 0 .744 0 k
F
0 0 0 1 k
.44242 .61556 m
.44683 .61177 L
s
.44143 .6174 m
.44242 .61556 L
s
.44584 .61362 m
.44683 .61177 L
s
.44683 .61177 m
.45465 .60522 L
s
.68073 .56817 m .69236 .56507 L .67614 .56463 L .996 0 .111 0 k
F
0 0 0 1 k
.67614 .56463 m
.68073 .56817 L
s
.68073 .56817 m
.68628 .57587 L
s
.66933 .56509 m
.67614 .56463 L
s
.67391 .56862 m
.68073 .56817 L
s
.74785 .53606 m .76401 .52798 L .74153 .5316 L .996 0 .14 0 k
F
0 0 0 1 k
.74153 .5316 m
.74785 .53606 L
s
.7239 .52459 m
.74153 .5316 L
s
.74785 .53606 m
.75542 .54684 L
s
.73211 .53421 m
.74153 .5316 L
s
.73841 .53866 m
.74785 .53606 L
s
.57434 .77893 m .5927 .77801 L .57754 .77545 L .926 0 .16 0 k
F
0 0 0 1 k
.56652 .77832 m
.57434 .77893 L
s
.56304 .78593 m
.57434 .77893 L
s
.34611 .73214 m .35861 .72689 L .35017 .73133 L .996 0 .43 0 k
F
0 0 0 1 k
.34611 .73214 m
.35017 .73133 L
s
.3449 .73394 m
.35017 .73133 L
s
.34083 .73475 m
.34611 .73214 L
s
.35017 .73133 m
.35575 .73061 L
s
.46887 .68693 m .47069 .68971 L .46942 .68765 L .996 .996 0 .063 k
F
0 0 0 1 k
.46894 .68783 m
.46964 .68858 L
s
.46813 .68575 m
.46887 .68693 L
s
.46826 .6861 m
.46887 .68693 L
s
.44951 .68847 m .45291 .68811 L .45033 .68722 L .996 .222 0 .42 k
F
0 0 0 1 k
.44883 .68716 m
.45033 .68722 L
s
.45033 .68722 m
.45122 .68454 L
s
.40494 .64973 m .40678 .64408 L .41 .64562 L .271 0 .18 0 k
F
0 0 0 1 k
.40494 .64973 m
.41 .64562 L
s
.3947 .65896 m
.40494 .64973 L
s
.41 .64562 m
.41998 .63845 L
s
.40494 .64973 m
.40548 .65143 L
s
.41 .64562 m
.41054 .64733 L
s
.76366 .60008 m .74242 .60615 L .76905 .60499 L .996 0 .152 0 k
F
.72854 .59719 m .74242 .60615 L .739 .59573 L .996 0 .141 0 k
F
0 0 0 1 k
.72854 .59719 m
.74242 .60615 L
s
.74242 .60615 m
.74339 .61748 L
s
.71798 .60638 m
.74242 .60615 L
s
.7208 .61153 m
.74242 .60615 L
s
.74242 .60615 m
.75643 .61577 L
s
.70601 .59723 m
.72854 .59719 L
s
.65161 .56164 m .66386 .56945 L .65658 .56057 L .996 0 .092 0 k
F
0 0 0 1 k
.66336 .5582 m
.67614 .56463 L
s
.64673 .55762 m
.65161 .56164 L
s
.63929 .56148 m
.65161 .56164 L
s
.8017 .62464 m .78531 .61441 L .78627 .62706 L .996 0 .157 0 k
F
0 0 0 1 k
.78627 .62706 m
.79002 .63317 L
s
.7587 .63404 m
.78627 .62706 L
s
.31678 .69106 m .31861 .69768 L .30789 .6965 L .413 0 .162 0 k
F
.33551 .68819 m .31861 .69768 L .33312 .68627 L .383 0 .161 0 k
F
0 0 0 1 k
.31861 .69768 m
.33551 .68819 L
s
.30476 .7094 m
.31861 .69768 L
s
.31861 .69768 m
.32203 .70366 L
s
.31861 .69768 m
.32904 .69845 L
s
.30048 .70771 m
.31861 .69768 L
s
.33551 .68819 m
.34457 .68914 L
s
.47149 .69867 m .47386 .70186 L .47275 .69889 L .996 0 .035 .021 k
F
0 0 0 1 k
.47069 .69713 m
.47149 .69867 L
s
.46842 .69745 m
.47149 .69867 L
s
.51839 .55265 m .51465 .55826 L .52215 .55155 L .5 .5 .5 1 k
F
0 0 0 1 k
.51839 .55265 m
.52215 .55155 L
s
.52215 .55155 m
.52465 .5484 L
s
.51839 .55265 m
.52089 .54951 L
s
.51271 .55343 m
.51839 .55265 L
s
.46456 .68591 m .46398 .68362 L .46345 .68525 L .51 .199 .2 .181 k
F
.46579 .68479 m .46398 .68362 L .46597 .68566 L .368 .263 .344 .157 k
F
0 0 0 1 k
.46398 .68362 m
.46579 .68479 L
s
.46398 .68362 m
.46518 .68485 L
s
.46223 .68153 m
.46398 .68362 L
s
.46358 .6811 m
.46398 .68362 L
s
.46398 .68362 m
.46434 .68201 L
s
.46206 .68267 m
.46398 .68362 L
s
.46589 .68338 m
.46641 .68473 L
s
.46579 .68479 m
.46589 .68338 L
s
.46589 .68338 m
.46622 .68382 L
s
.46622 .68382 m
.46698 .6848 L
s
.46589 .68338 m
.46612 .68363 L
s
.46612 .68363 m
.46734 .68495 L
s
.54518 .45305 m
.55604 .45095 L
s
.54068 .45389 m
.54518 .45305 L
s
.57282 .51581 m .57209 .51375 L .5669 .51516 L .5 .5 .5 1 k
F
.58371 .51568 m .57209 .51375 L .58324 .51619 L F
0 0 0 1 k
.57209 .51375 m
.58371 .51568 L
s
.56208 .5112 m
.57209 .51375 L
s
.57094 .5112 m
.57209 .51375 L
s
.57209 .51375 m
.57604 .5126 L
s
.56079 .51246 m
.57209 .51375 L
s
.58371 .51568 m
.58701 .5151 L
s
.40767 .51728 m .4202 .51055 L .41677 .5143 L .996 0 .429 0 k
F
0 0 0 1 k
.40767 .51728 m
.41677 .5143 L
s
.38662 .52485 m
.40767 .51728 L
s
.41677 .5143 m
.43204 .50996 L
s
.40432 .51966 m
.40767 .51728 L
s
.4134 .51669 m
.41677 .5143 L
s
.44801 .68841 m .44713 .69082 L .44951 .68847 L .996 .723 0 .398 k
F
0 0 0 1 k
.44801 .68841 m
.44951 .68847 L
s
.44951 .68847 m
.45033 .68722 L
s
.44801 .68841 m
.44883 .68716 L
s
.44542 .68781 m
.44801 .68841 L
s
.37649 .55471 m .38595 .54714 L .38594 .55085 L .996 0 .452 0 k
F
0 0 0 1 k
.37649 .55471 m
.38594 .55085 L
s
.37649 .55471 m
.38027 .55169 L
s
.38594 .55085 m
.40282 .54489 L
s
.35565 .56418 m
.37649 .55471 L
s
.38412 .55342 m
.38594 .55085 L
s
.37469 .55728 m
.37649 .55471 L
s
.55313 .43291 m .55808 .43309 L .54476 .43494 L .996 0 .326 0 k
F
.57686 .43003 m .55808 .43309 L .57305 .42992 L .996 0 .28 0 k
F
0 0 0 1 k
.55808 .43309 m
.56183 .43295 L
s
.55565 .43359 m
.55808 .43309 L
s
.55808 .43309 m
.56954 .43186 L
s
.54047 .4366 m
.55808 .43309 L
s
.54476 .43494 m
.55808 .43309 L
s
.57278 .43152 m
.58542 .42981 L
s
.47467 .71099 m .47806 .71418 L .47646 .71076 L .996 0 .094 0 k
F
0 0 0 1 k
.47354 .70933 m
.47467 .71099 L
s
.47031 .71064 m
.47467 .71099 L
s
.77279 .45507 m .76181 .46286 L .78351 .45758 L .996 0 .169 0 k
F
0 0 0 1 k
.76181 .46286 m
.76423 .46431 L
s
.74004 .45937 m
.7442 .46022 L
s
.76095 .46337 m
.76181 .46286 L
s
.76046 .46313 m
.76181 .46286 L
s
.75866 .46226 m
.76181 .46286 L
s
.32877 .53003 m .3027 .53744 L .33108 .52618 L .996 0 .361 0 k
F
0 0 0 1 k
.32877 .53003 m
.33204 .53483 L
s
.63118 .78622 m .60873 .78855 L .62849 .79078 L .993 0 .172 0 k
F
0 0 0 1 k
.62739 .80025 m
.63478 .7944 L
s
.62739 .80025 m
.62849 .79078 L
s
.60963 .78026 m .60873 .78855 L .61925 .78015 L .978 0 .167 0 k
F
0 0 0 1 k
.5873 .78995 m
.60873 .78855 L
s
.60674 .79759 m
.60873 .78855 L
s
.59607 .79717 m
.60873 .78855 L
s
.59103 .78593 m
.60873 .78855 L
s
.60873 .78855 m
.62849 .79078 L
s
.51887 .44687 m .52687 .44582 L .51147 .44942 L .996 0 .387 0 k
F
0 0 0 1 k
.49486 .45491 m
.51147 .44942 L
s
.54484 .44119 m .52687 .44582 L .53957 .44184 L .996 0 .345 0 k
F
0 0 0 1 k
.52687 .44582 m
.53346 .4446 L
s
.52389 .44675 m
.52687 .44582 L
s
.51033 .45075 m
.52687 .44582 L
s
.52687 .44582 m
.54055 .4429 L
s
.51147 .44942 m
.52687 .44582 L
s
.46942 .68765 m .47009 .68845 L .46868 .68646 L .996 .996 0 .078 k
F
0 0 0 1 k
.46887 .68693 m
.4696 .68804 L
s
.46813 .68575 m
.46868 .68646 L
s
.46801 .68539 m
.46868 .68646 L
s
.5538 .5168 m .55509 .5144 L .54817 .51663 L .5 .5 .5 1 k
F
0 0 0 1 k
.53649 .51692 m
.54817 .51663 L
s
.5669 .51516 m .55509 .5144 L .56542 .51597 L .5 .5 .5 1 k
F
0 0 0 1 k
.55509 .5144 m
.5669 .51516 L
s
.55509 .5144 m
.55579 .51158 L
s
.5459 .51269 m
.55509 .5144 L
s
.54379 .51421 m
.55509 .5144 L
s
.55509 .5144 m
.56079 .51246 L
s
.54817 .51663 m
.55509 .5144 L
s
.5669 .51516 m
.57209 .51375 L
s
.48241 .72446 m .48586 .72216 L .48068 .72275 L .996 0 .112 0 k
F
0 0 0 1 k
.48068 .72275 m
.48241 .72446 L
s
.48008 .72521 m
.48241 .72446 L
s
.4764 .71963 m
.48068 .72275 L
s
.47835 .7235 m
.48068 .72275 L
s
.22064 .62346 m .22399 .61372 L .23533 .61755 L .996 0 .332 0 k
F
0 0 0 1 k
.22064 .62346 m
.23533 .61755 L
s
.23533 .61755 m
.23787 .6205 L
s
.22064 .62346 m
.22322 .62638 L
s
.19157 .6375 m
.22064 .62346 L
s
.43633 .49491 m .42043 .49908 L .44118 .49211 L .996 0 .423 0 k
F
0 0 0 1 k
.43633 .49491 m
.44483 .49232 L
s
.43223 .49882 m
.43633 .49491 L
s
.48406 .46642 m .49486 .46445 L .47785 .46891 L .996 0 .394 0 k
F
0 0 0 1 k
.46304 .47446 m
.47785 .46891 L
s
.51151 .45954 m .49486 .46445 L .50494 .46066 L .996 0 .358 0 k
F
0 0 0 1 k
.49486 .46445 m
.50408 .46245 L
s
.47984 .46951 m
.49486 .46445 L
s
.48635 .46763 m
.49486 .46445 L
s
.49486 .46445 m
.51036 .46071 L
s
.47785 .46891 m
.49486 .46445 L
s
.51036 .46071 m
.52472 .45695 L
s
.64347 .43104 m .63868 .43305 L .6337 .43161 L .996 0 .214 0 k
F
0 0 0 1 k
.63857 .43008 m
.65645 .43131 L
s
.65656 .43378 m .63868 .43305 L .65766 .43245 L .996 0 .186 0 k
F
0 0 0 1 k
.63868 .43305 m
.65656 .43378 L
s
.6215 .43348 m
.63868 .43305 L
s
.63353 .4344 m
.63868 .43305 L
s
.63868 .43305 m
.6417 .43483 L
s
.62099 .43315 m
.63868 .43305 L
s
.65645 .43131 m
.65716 .43247 L
s
.65737 .43281 m
.65797 .4338 L
s
.65656 .43378 m
.65835 .43626 L
s
.36359 .67385 m .37726 .66558 L .36557 .67558 L .257 0 .137 0 k
F
0 0 0 1 k
.35904 .68029 m
.36557 .67558 L
s
.36557 .67558 m
.36668 .68108 L
s
.49058 .73091 m .48506 .72821 L .48812 .73202 L .995 0 .121 0 k
F
0 0 0 1 k
.48395 .73512 m
.48812 .73202 L
s
.78803 .65043 m .76047 .66008 L .79187 .65747 L .782 0 .138 0 k
F
.74826 .64779 m .76047 .66008 L .7613 .64498 L .797 0 .133 0 k
F
0 0 0 1 k
.74826 .64779 m
.76047 .66008 L
s
.75661 .676 m
.76047 .66008 L
s
.733 .66879 m
.76047 .66008 L
s
.73185 .66175 m
.76047 .66008 L
s
.76047 .66008 m
.77233 .67319 L
s
.72164 .64943 m
.74826 .64779 L
s
.47266 .69453 m .47061 .69161 L .47163 .69419 L .996 0 0 .086 k
F
0 0 0 1 k
.46986 .69418 m
.47142 .69502 L
s
.46986 .69418 m
.47163 .69419 L
s
.47192 .69193 m .47061 .69161 L .47279 .69316 L .996 .088 0 .054 k
F
0 0 0 1 k
.46907 .69137 m
.47061 .69161 L
s
.46933 .69056 m
.47061 .69161 L
s
.46955 .68978 m
.47061 .69161 L
s
.46959 .68918 m
.47061 .69161 L
s
.47061 .69161 m
.47163 .69419 L
s
.47061 .69161 m
.47184 .69336 L
s
.53542 .76187 m .53831 .75642 L .53008 .76072 L .928 0 .148 0 k
F
0 0 0 1 k
.53008 .76072 m
.53542 .76187 L
s
.53225 .76443 m
.53542 .76187 L
s
.52691 .76328 m
.53008 .76072 L
s
.51862 .75945 m
.53008 .76072 L
s
.62147 .44739 m .63926 .44793 L .62199 .4479 L .996 0 .186 0 k
F
0 0 0 1 k
.61371 .44783 m
.62199 .4479 L
s
.61803 .44872 m
.62199 .4479 L
s
.36929 .47943 m .34502 .4847 L .37378 .47543 L .996 0 .365 0 k
F
0 0 0 1 k
.36822 .48508 m
.36929 .47943 L
s
.36822 .48508 m
.3763 .47972 L
s
.23189 .7595 m .23918 .76285 L .22097 .76428 L .996 0 .33 0 k
F
0 0 0 1 k
.21103 .76814 m
.22097 .76428 L
s
.26091 .75431 m .23918 .76285 L .2557 .75383 L .996 0 .346 0 k
F
0 0 0 1 k
.23918 .76285 m
.25386 .75708 L
s
.23918 .76285 m
.24832 .76513 L
s
.22403 .77233 m
.23918 .76285 L
s
.23918 .76285 m
.25659 .7608 L
s
.22653 .76805 m
.23918 .76285 L
s
.22097 .76428 m
.23918 .76285 L
s
.25659 .7608 m
.26422 .75764 L
s
.44309 .69166 m .44713 .69082 L .44415 .6904 L .996 .996 0 .401 k
F
0 0 0 1 k
.44239 .69059 m
.44415 .6904 L
s
.44415 .6904 m
.44542 .68781 L
s
.48861 .72564 m .48506 .72821 L .49069 .72712 L .996 0 .118 0 k
F
0 0 0 1 k
.48241 .72446 m
.48506 .72821 L
s
.48008 .72521 m
.48506 .72821 L
s
.481 .73102 m
.48506 .72821 L
s
.47906 .72917 m
.48506 .72821 L
s
.48506 .72821 m
.48812 .73202 L
s
.36315 .72643 m .35861 .72689 L .36767 .72427 L .996 0 .454 0 k
F
0 0 0 1 k
.35575 .73061 m
.36315 .72643 L
s
.36315 .72643 m
.36658 .72549 L
s
.63424 .45322 m .63942 .45203 L .64245 .45365 L .996 0 .169 0 k
F
0 0 0 1 k
.63424 .45322 m
.64245 .45365 L
s
.64154 .45423 m
.64245 .45365 L
s
.63335 .45381 m
.63424 .45322 L
s
.61817 .4529 m
.63424 .45322 L
s
.82522 .47171 m .80756 .48218 L .83597 .47559 L .996 0 .165 0 k
F
0 0 0 1 k
.80813 .48013 m
.81275 .4791 L
s
.80741 .48029 m
.8097 .48091 L
s
.81124 .48132 m
.83157 .48683 L
s
.78447 .47599 m
.80756 .48218 L
s
.80756 .48218 m
.81857 .49334 L
s
.78848 .49203 m
.80756 .48218 L
s
.78117 .48746 m
.80756 .48218 L
s
.38624 .4721 m .4072 .46812 L .38172 .47612 L .996 0 .37 0 k
F
0 0 0 1 k
.3763 .47972 m
.38172 .47612 L
s
.36929 .47943 m
.38172 .47612 L
s
.47275 .69889 m .47473 .69855 L .47195 .69735 L .996 0 .016 .041 k
F
0 0 0 1 k
.47195 .69735 m
.47275 .69889 L
s
.47149 .69867 m
.47243 .69994 L
s
.47149 .69867 m
.47275 .69889 L
s
.47069 .69713 m
.47195 .69735 L
s
.47111 .69608 m
.47195 .69735 L
s
.31379 .52652 m .3027 .53744 L .29867 .53122 L .996 0 .331 0 k
F
0 0 0 1 k
.27401 .54562 m
.3027 .53744 L
s
.3027 .53744 m
.30762 .5425 L
s
.28543 .54487 m
.3027 .53744 L
s
.29475 .54754 m
.3027 .53744 L
s
.3027 .53744 m
.32877 .53003 L
s
.3027 .53744 m
.31971 .53069 L
s
.33398 .58742 m .35503 .58051 L .33381 .58962 L .996 0 .41 0 k
F
0 0 0 1 k
.32273 .5939 m
.33381 .58962 L
s
.32904 .59553 m
.33381 .58962 L
s
.70185 .46361 m .71749 .46893 L .69756 .4656 L .996 0 .146 0 k
F
0 0 0 1 k
.69002 .46389 m
.69756 .4656 L
s
.69653 .4658 m
.69756 .4656 L
s
.44132 .69185 m .44008 .69413 L .44309 .69166 L .5 .5 .5 1 k
F
0 0 0 1 k
.44132 .69185 m
.44309 .69166 L
s
.44309 .69166 m
.44415 .6904 L
s
.44132 .69185 m
.44239 .69059 L
s
.43832 .69175 m
.44132 .69185 L
s
.77283 .45555 m .76188 .46382 L .78356 .45825 L .996 0 .165 0 k
F
0 0 0 1 k
.7442 .46022 m
.76188 .46382 L
s
.76181 .46286 m
.76287 .46307 L
s
.76181 .46286 m
.76379 .46238 L
s
.74149 .46826 m
.76188 .46382 L
s
.74926 .47178 m
.76188 .46382 L
s
.76188 .46382 m
.77535 .47232 L
s
.74764 .45691 m
.76188 .46382 L
s
.49047 .7336 m .49685 .73611 L .49294 .73249 L .969 0 .126 0 k
F
0 0 0 1 k
.48812 .73202 m
.49047 .7336 L
s
.48395 .73512 m
.49047 .7336 L
s
.82164 .56079 m .80101 .55161 L .80713 .56462 L .948 0 .151 0 k
F
0 0 0 1 k
.80713 .56462 m
.81339 .57058 L
s
.7823 .57432 m
.80713 .56462 L
s
.45532 .6034 m .4471 .60989 L .45699 .60154 L .996 0 .864 0 k
F
0 0 0 1 k
.45532 .6034 m
.45957 .59972 L
s
.45465 .60522 m
.45532 .6034 L
s
.46854 .68676 m .47009 .68845 L .46818 .68596 L .323 0 .996 .255 k
F
0 0 0 1 k
.46868 .68646 m
.46924 .68726 L
s
.46868 .68646 m
.46918 .68727 L
s
.46734 .68495 m
.46818 .68596 L
s
.46771 .68509 m
.46818 .68596 L
s
.36767 .72427 m .37837 .71982 L .3711 .72333 L .996 0 .465 0 k
F
0 0 0 1 k
.36767 .72427 m
.3711 .72333 L
s
.36658 .72549 m
.3711 .72333 L
s
.36315 .72643 m
.36767 .72427 L
s
.3711 .72333 m
.37578 .72218 L
s
.46153 .68679 m .46123 .6845 L .46024 .68633 L .675 .115 .102 .287 k
F
.46345 .68525 m .46123 .6845 L .46345 .68619 L .539 .176 .181 .229 k
F
0 0 0 1 k
.46123 .6845 m
.46345 .68525 L
s
.46123 .6845 m
.46256 .68551 L
s
.45925 .68278 m
.46123 .6845 L
s
.46115 .68195 m
.46123 .6845 L
s
.46123 .6845 m
.46206 .68267 L
s
.45888 .68397 m
.46123 .6845 L
s
.46345 .68525 m
.46398 .68362 L
s
.53816 .46322 m
.5425 .46218 L
s
.70189 .46429 m .71749 .46893 L .69758 .46601 L .996 0 .149 0 k
F
0 0 0 1 k
.68431 .46819 m
.69758 .46601 L
s
.68895 .46432 m
.69758 .46601 L
s
.69756 .4656 m
.69829 .46572 L
s
.50898 .74714 m .51238 .74302 L .5054 .74569 L .946 0 .136 0 k
F
0 0 0 1 k
.5054 .74569 m
.50898 .74714 L
s
.50609 .74891 m
.50898 .74714 L
s
.4974 .74352 m
.5054 .74569 L
s
.50251 .74746 m
.5054 .74569 L
s
.47646 .71076 m .47924 .70949 L .47533 .7091 L .996 0 .084 0 k
F
0 0 0 1 k
.47533 .7091 m
.47646 .71076 L
s
.47467 .71099 m
.47646 .71076 L
s
.47354 .70933 m
.47533 .7091 L
s
.4724 .70588 m
.47533 .7091 L
s
.3922 .4937 m .40677 .48526 L .40283 .49056 L .996 0 .398 0 k
F
0 0 0 1 k
.3922 .4937 m
.40283 .49056 L
s
.36763 .50206 m
.3922 .4937 L
s
.40283 .49056 m
.4207 .4864 L
s
.38833 .49684 m
.3922 .4937 L
s
.39894 .49371 m
.40283 .49056 L
s
.4353 .69548 m .44008 .69413 L .43664 .69422 L .5 .5 .5 1 k
F
0 0 0 1 k
.43457 .69467 m
.43664 .69422 L
s
.43664 .69422 m
.43832 .69175 L
s
.47443 .49558 m .46282 .49864 L .47973 .49376 L .996 0 .428 0 k
F
0 0 0 1 k
.47443 .49558 m
.48096 .4937 L
s
.46829 .49804 m
.47443 .49558 L
s
.50575 .56267 m .51465 .55826 L .50884 .55937 L .5 .5 .5 1 k
F
0 0 0 1 k
.50547 .5608 m
.50884 .55937 L
s
.50884 .55937 m
.51271 .55343 L
s
.7222 .63557 m .74378 .62745 L .71931 .62945 L .815 0 .125 0 k
F
0 0 0 1 k
.71931 .62945 m
.7222 .63557 L
s
.70828 .63169 m
.71931 .62945 L
s
.71117 .63779 m
.7222 .63557 L
s
.72164 .64943 m
.7222 .63557 L
s
.84034 .49392 m .86324 .48181 L .83177 .48899 L .996 0 .159 0 k
F
0 0 0 1 k
.83177 .48899 m
.84034 .49392 L
s
.80756 .48218 m
.83177 .48899 L
s
.80756 .48218 m
.80965 .48169 L
s
.81857 .49334 m
.83177 .48899 L
s
.83157 .48683 m
.83439 .48839 L
s
.84034 .49392 m
.85033 .50675 L
s
.82711 .49825 m
.84034 .49392 L
s
.344 .52184 m .36715 .51579 L .34164 .5257 L .996 0 .367 0 k
F
0 0 0 1 k
.32877 .53003 m
.34164 .5257 L
s
.33204 .53483 m
.34164 .5257 L
s
.43323 .69593 m .43159 .69804 L .4353 .69548 L .5 .5 .5 1 k
F
0 0 0 1 k
.43323 .69593 m
.4353 .69548 L
s
.4353 .69548 m
.43664 .69422 L
s
.43323 .69593 m
.43457 .69467 L
s
.42974 .69638 m
.43323 .69593 L
s
.4677 .68575 m .4688 .68781 L .46854 .68676 L .363 0 .996 .253 k
F
0 0 0 1 k
.46818 .68596 m
.46894 .68696 L
s
.46734 .68495 m
.4677 .68575 L
s
.46698 .6848 m
.4677 .68575 L
s
.74678 .45603 m .75564 .44887 L .73768 .45354 L .996 0 .158 0 k
F
0 0 0 1 k
.71639 .45045 m
.73768 .45354 L
s
.73716 .45375 m
.73768 .45354 L
s
.38215 .7189 m .37837 .71982 L .38602 .71715 L .996 0 .498 0 k
F
0 0 0 1 k
.37578 .72218 m
.38215 .7189 L
s
.38215 .7189 m
.38503 .71785 L
s
.61636 .42673 m .61482 .42848 L .60677 .42774 L .996 0 .236 0 k
F
.63357 .42817 m .61482 .42848 L .63299 .42704 L .996 0 .201 0 k
F
0 0 0 1 k
.61482 .42848 m
.63357 .42817 L
s
.59852 .42963 m
.61482 .42848 L
s
.61261 .42967 m
.61482 .42848 L
s
.61482 .42848 m
.62087 .42967 L
s
.59661 .42952 m
.61482 .42848 L
s
.63357 .42817 m
.63857 .43008 L
s
.82727 .55955 m .85434 .54899 L .82106 .55396 L .996 0 .158 0 k
F
0 0 0 1 k
.82106 .55396 m
.82727 .55955 L
s
.81895 .5615 m
.82727 .55955 L
s
.81141 .55624 m
.82106 .55396 L
s
.82727 .55955 m
.83157 .57323 L
s
.47646 .45896 m .4941 .45218 L .48409 .45705 L .996 0 .404 0 k
F
0 0 0 1 k
.47646 .45896 m
.48409 .45705 L
s
.47027 .4617 m
.47646 .45896 L
s
.47789 .4598 m
.48409 .45705 L
s
.48409 .45705 m
.49486 .45491 L
s
.45699 .60154 m .463 .59593 L .46124 .59786 L .996 0 .996 0 k
F
0 0 0 1 k
.45699 .60154 m
.46124 .59786 L
s
.45532 .6034 m
.45699 .60154 L
s
.45957 .59972 m
.46124 .59786 L
s
.46124 .59786 m
.46836 .59149 L
s
.48189 .71714 m .47806 .71418 L .47989 .71769 L .996 0 .102 0 k
F
0 0 0 1 k
.4764 .71963 m
.47989 .71769 L
s
.481 .71267 m .47806 .71418 L .48242 .71414 L .996 0 .098 0 k
F
0 0 0 1 k
.47467 .71099 m
.47806 .71418 L
s
.47474 .71586 m
.47806 .71418 L
s
.47352 .71406 m
.47806 .71418 L
s
.47646 .71076 m
.47806 .71418 L
s
.47806 .71418 m
.47989 .71769 L
s
.50491 .4434 m .49411 .44467 L .51228 .44104 L .996 0 .352 0 k
F
0 0 0 1 k
.50491 .4434 m
.51144 .44229 L
s
.49487 .44732 m
.50491 .4434 L
s
.47658 .70488 m .47386 .70186 L .47507 .70496 L .996 0 .066 .005 k
F
0 0 0 1 k
.4724 .70588 m
.47507 .70496 L
s
.47603 .7013 m .47386 .70186 L .47708 .70269 L .996 0 .054 .001 k
F
0 0 0 1 k
.47139 .70254 m
.47386 .70186 L
s
.4706 .70086 m
.47386 .70186 L
s
.47243 .69994 m
.47386 .70186 L
s
.47275 .69889 m
.47386 .70186 L
s
.47386 .70186 m
.47507 .70496 L
s
.74681 .45651 m .75564 .44887 L .7377 .45383 L .996 0 .154 0 k
F
0 0 0 1 k
.7377 .45383 m
.74681 .45651 L
s
.73096 .4567 m
.7377 .45383 L
s
.71639 .45045 m
.7377 .45383 L
s
.74 .4587 m
.74609 .4563 L
s
.74717 .45621 m
.76181 .46286 L
s
.73768 .45354 m
.75408 .44928 L
s
.73768 .45354 m
.73822 .45369 L
s
.74681 .45651 m
.74764 .45691 L
s
.74004 .45937 m
.74681 .45651 L
s
.42595 .69992 m .43159 .69804 L .42761 .69869 L .5 .5 .5 1 k
F
0 0 0 1 k
.42518 .69942 m
.42761 .69869 L
s
.42761 .69869 m
.42974 .69638 L
s
.47245 .69558 m .47473 .69855 L .47349 .69592 L .996 0 0 .066 k
F
0 0 0 1 k
.47163 .69419 m
.47245 .69558 L
s
.47142 .69502 m
.47245 .69558 L
s
.64244 .47714 m .63582 .47818 L .63418 .47629 L .996 0 .145 0 k
F
.64994 .4815 m .63582 .47818 L .65221 .48038 L .996 0 .125 0 k
F
0 0 0 1 k
.63582 .47818 m
.64994 .4815 L
s
.62084 .47592 m
.63582 .47818 L
s
.63582 .47818 m
.63586 .48029 L
s
.62915 .47859 m
.63582 .47818 L
s
.62156 .47567 m
.63582 .47818 L
s
.64882 .4842 m
.64994 .4815 L
s
.61317 .44732 m .61539 .44618 L .62147 .44739 L .996 0 .187 0 k
F
0 0 0 1 k
.61317 .44732 m
.62147 .44739 L
s
.62147 .44739 m
.62199 .4479 L
s
.61317 .44732 m
.61371 .44783 L
s
.59779 .44759 m
.61317 .44732 L
s
.38602 .71715 m .39516 .71342 L .38891 .7161 L .996 0 .519 0 k
F
0 0 0 1 k
.38602 .71715 m
.38891 .7161 L
s
.38503 .71785 m
.38891 .7161 L
s
.38215 .7189 m
.38602 .71715 L
s
.38891 .7161 m
.39282 .71458 L
s
.46293 .54123 m .47267 .5373 L .45934 .54242 L .5 .5 .5 1 k
F
0 0 0 1 k
.45004 .54576 m
.45934 .54242 L
s
.48358 .53431 m .47267 .5373 L .47795 .53628 L .5 .5 .5 1 k
F
0 0 0 1 k
.47267 .5373 m
.48119 .53337 L
s
.46304 .54036 m
.47267 .5373 L
s
.46837 .53795 m
.47267 .5373 L
s
.47267 .5373 m
.48508 .53263 L
s
.45934 .54242 m
.47267 .5373 L
s
.42352 .70066 m .42145 .70255 L .42595 .69992 L .5 .5 .5 1 k
F
0 0 0 1 k
.42352 .70066 m
.42595 .69992 L
s
.42595 .69992 m
.42761 .69869 L
s
.42352 .70066 m
.42518 .69942 L
s
.41947 .70172 m
.42352 .70066 L
s
.47276 .69238 m .47069 .68971 L .47192 .69193 L .996 .124 0 .051 k
F
0 0 0 1 k
.47061 .69161 m
.47192 .69254 L
s
.47061 .69161 m
.47192 .69193 L
s
.47158 .6903 m .47069 .68971 L .47251 .69139 L .996 .467 0 .007 k
F
0 0 0 1 k
.46959 .68918 m
.47069 .68971 L
s
.46964 .68858 m
.47069 .68971 L
s
.4696 .68804 m
.47069 .68971 L
s
.46956 .68787 m
.47069 .68971 L
s
.47069 .68971 m
.47192 .69193 L
s
.47069 .68971 m
.47193 .69131 L
s
.67747 .43529 m .68696 .43188 L .68676 .43641 L .996 0 .158 0 k
F
0 0 0 1 k
.67509 .43687 m
.67747 .43529 L
s
.66405 .43458 m
.67747 .43529 L
s
.50347 .50319 m .49551 .50632 L .50885 .50156 L .5 .5 .5 1 k
F
0 0 0 1 k
.50347 .50319 m
.50828 .50127 L
s
.49614 .50537 m
.50347 .50319 L
s
.50297 .52667 m .49613 .53001 L .50758 .52615 L .5 .5 .5 1 k
F
0 0 0 1 k
.50297 .52667 m
.50712 .52489 L
s
.49671 .5268 m
.50297 .52667 L
s
.35705 .67857 m .35675 .67245 L .36359 .67385 L .304 0 .153 0 k
F
0 0 0 1 k
.35705 .67857 m
.36359 .67385 L
s
.36359 .67385 m
.36557 .67558 L
s
.35705 .67857 m
.35904 .68029 L
s
.34457 .68914 m
.35705 .67857 L
s
.56214 .45032 m .55837 .4505 L .56988 .44929 L .996 0 .29 0 k
F
0 0 0 1 k
.56214 .45032 m
.56541 .44997 L
s
.55166 .45185 m
.56214 .45032 L
s
.50238 .56409 m .49727 .56988 L .50575 .56267 L .5 .5 .5 1 k
F
0 0 0 1 k
.50238 .56409 m
.50575 .56267 L
s
.50575 .56267 m
.50884 .55937 L
s
.50238 .56409 m
.50547 .5608 L
s
.49781 .56537 m
.50238 .56409 L
s
.39829 .71212 m .39516 .71342 L .40161 .71074 L .5 .5 .5 1 k
F
0 0 0 1 k
.39282 .71458 m
.39824 .71214 L
s
.39829 .71212 m
.40071 .71099 L
s
.60397 .48109 m .6191 .48109 L .60444 .48064 L .5 .5 .5 1 k
F
0 0 0 1 k
.60444 .48064 m
.6184 .48106 L
s
.61477 .48066 m
.61876 .48105 L
s
.5974 .48061 m
.60444 .48064 L
s
.60114 .47957 m
.60444 .48064 L
s
.51039 .47062 m .52703 .46564 L .516 .46905 L .996 0 .434 0 k
F
0 0 0 1 k
.51039 .47062 m
.516 .46905 L
s
.516 .46905 m
.52389 .46661 L
s
.5097 .47106 m
.516 .46905 L
s
.5041 .47263 m
.51039 .47062 L
s
.516 .46905 m
.52286 .46708 L
s
.52286 .46708 m
.52571 .46634 L
s
.52516 .75215 m .51529 .75076 L .52244 .75433 L .943 0 .141 0 k
F
0 0 0 1 k
.51862 .75945 m
.52244 .75433 L
s
.51857 .74635 m .51529 .75076 L .52254 .74746 L .95 0 .139 0 k
F
0 0 0 1 k
.50609 .74891 m
.51529 .75076 L
s
.51132 .75555 m
.51529 .75076 L
s
.50719 .75404 m
.51529 .75076 L
s
.50898 .74714 m
.51529 .75076 L
s
.51529 .75076 m
.52244 .75433 L
s
.42293 .63101 m .43263 .62414 L .42264 .63289 L .515 0 .307 0 k
F
0 0 0 1 k
.41998 .63845 m
.42264 .63289 L
s
.43685 .61842 m .43263 .62414 L .43171 .62226 L .996 0 .506 0 k
F
0 0 0 1 k
.43263 .62414 m
.44143 .6174 L
s
.42941 .62972 m
.43263 .62414 L
s
.43263 .62414 m
.43384 .62585 L
s
.43263 .62414 m
.44242 .61556 L
s
.42264 .63289 m
.43263 .62414 L
s
.41481 .705 m .42145 .70255 L .41682 .70381 L .5 .5 .5 1 k
F
0 0 0 1 k
.41399 .70485 m
.41682 .70381 L
s
.41682 .70381 m
.41947 .70172 L
s
.29979 .51015 m .2693 .51792 L .3024 .50541 L .996 0 .329 0 k
F
0 0 0 1 k
.2693 .51792 m
.29979 .51015 L
s
.29979 .51015 m
.30328 .51561 L
s
.26027 .53001 m
.2693 .51792 L
s
.2693 .51792 m
.27526 .52449 L
s
.28584 .6993 m .28815 .70671 L .27548 .7052 L .493 0 .176 0 k
F
.30789 .6965 m .28815 .70671 L .30502 .69432 L .465 0 .176 0 k
F
0 0 0 1 k
.28815 .70671 m
.30789 .6965 L
s
.27209 .71949 m
.28815 .70671 L
s
.28815 .70671 m
.29233 .71335 L
s
.28815 .70671 m
.30048 .70771 L
s
.26701 .71757 m
.28815 .70671 L
s
.30789 .6965 m
.31861 .69768 L
s
.40161 .71074 m .40941 .70767 L .40403 .70961 L .5 .5 .5 1 k
F
0 0 0 1 k
.40161 .71074 m
.40403 .70961 L
s
.40071 .71099 m
.40403 .70961 L
s
.39829 .71212 m
.40161 .71074 L
s
.40403 .70961 m
.40726 .70777 L
s
.41197 .70605 m .40941 .70767 L .41481 .705 L .5 .5 .5 1 k
F
0 0 0 1 k
.41197 .70605 m
.41481 .705 L
s
.40726 .70777 m
.41197 .70605 L
s
.41481 .705 m
.41682 .70381 L
s
.41197 .70605 m
.41399 .70485 L
s
.57754 .77545 m .57895 .76853 L .5697 .77484 L .953 0 .161 0 k
F
0 0 0 1 k
.5697 .77484 m
.57754 .77545 L
s
.57434 .77893 m
.57754 .77545 L
s
.56652 .77832 m
.5697 .77484 L
s
.55353 .775 m
.5697 .77484 L
s
.4576 .68826 m .45757 .686 L .4561 .688 L .996 .029 0 .465 k
F
.46024 .68633 m .45757 .686 L .46007 .68731 L .793 .068 .046 .392 k
F
0 0 0 1 k
.45757 .686 m
.46024 .68633 L
s
.45532 .68468 m
.45757 .686 L
s
.45757 .686 m
.4578 .68346 L
s
.45757 .686 m
.45888 .68397 L
s
.45473 .68591 m
.45757 .686 L
s
.46024 .68633 m
.46123 .6845 L
s
.48145 .71929 m .48586 .72216 L .48345 .71874 L .996 0 .109 0 k
F
0 0 0 1 k
.47989 .71769 m
.48145 .71929 L
s
.4764 .71963 m
.48145 .71929 L
s
.46694 .6865 m .4688 .68781 L .46676 .68562 L .3 .272 .415 .144 k
F
0 0 0 1 k
.46818 .68596 m
.46854 .68676 L
s
.4677 .68575 m
.46814 .68657 L
s
.4677 .68575 m
.46854 .68676 L
s
.46579 .68479 m
.46676 .68562 L
s
.46641 .68473 m
.46676 .68562 L
s
.30594 .57564 m .33059 .56776 L .3058 .57907 L .996 0 .346 0 k
F
0 0 0 1 k
.29285 .58421 m
.3058 .57907 L
s
.30033 .58773 m
.3058 .57907 L
s
.58598 .42845 m .58772 .4295 L .57686 .43003 L .996 0 .281 0 k
F
0 0 0 1 k
.55808 .43309 m
.57686 .43003 L
s
.60677 .42774 m .58772 .4295 L .60454 .42709 L .996 0 .236 0 k
F
0 0 0 1 k
.58772 .4295 m
.60677 .42774 L
s
.58772 .4295 m
.58851 .4301 L
s
.58542 .42981 m
.58772 .4295 L
s
.58772 .4295 m
.59661 .42952 L
s
.56954 .43186 m
.58772 .4295 L
s
.57686 .43003 m
.58772 .4295 L
s
.60677 .42774 m
.61482 .42848 L
s
.49294 .73249 m .49628 .72957 L .49058 .73091 L .996 0 .123 0 k
F
0 0 0 1 k
.49058 .73091 m
.49294 .73249 L
s
.49047 .7336 m
.49294 .73249 L
s
.48506 .72821 m
.49058 .73091 L
s
.48812 .73202 m
.49058 .73091 L
s
.4704 .58969 m .463 .59593 L .4727 .5879 L .5 .5 .5 1 k
F
0 0 0 1 k
.4704 .58969 m
.47437 .58613 L
s
.46836 .59149 m
.46838 .59148 L
s
.47349 .69592 m .47503 .6959 L .47266 .69453 L .996 .006 0 .088 k
F
0 0 0 1 k
.47266 .69453 m
.47349 .69592 L
s
.47245 .69558 m
.47336 .69677 L
s
.47245 .69558 m
.47349 .69592 L
s
.47163 .69419 m
.47266 .69453 L
s
.47184 .69336 m
.47266 .69453 L
s
.55922 .76536 m .54535 .7652 L .5565 .76836 L .955 0 .155 0 k
F
0 0 0 1 k
.55353 .775 m
.5565 .76836 L
s
.5479 .75942 m .54535 .7652 L .55366 .76014 L .95 0 .151 0 k
F
0 0 0 1 k
.53225 .76443 m
.54535 .7652 L
s
.54198 .77147 m
.54535 .7652 L
s
.53576 .77031 m
.54535 .7652 L
s
.53542 .76187 m
.54535 .7652 L
s
.54535 .7652 m
.5565 .76836 L
s
.47614 .70648 m .47924 .70949 L .47766 .70641 L .996 0 .077 0 k
F
0 0 0 1 k
.47507 .70496 m
.47614 .70648 L
s
.4724 .70588 m
.47614 .70648 L
s
.66683 .79668 m .66507 .78703 L .65364 .79722 L .996 0 .177 0 k
F
0 0 0 1 k
.65364 .79722 m
.66683 .79668 L
s
.65364 .79722 m
.6582 .79315 L
s
.66361 .80193 m
.66683 .79668 L
s
.65046 .80246 m
.65364 .79722 L
s
.62739 .80025 m
.65364 .79722 L
s
.62078 .53367 m .62833 .5361 L .6261 .53547 L .996 0 .008 .062 k
F
0 0 0 1 k
.62078 .53367 m
.6261 .53547 L
s
.62078 .53367 m
.62379 .53464 L
s
.626 .53259 m
.63532 .53863 L
s
.61613 .53216 m
.62078 .53367 L
s
.62346 .53284 m
.63482 .53845 L
s
.62502 .53511 m
.62839 .5363 L
s
.61821 .53278 m
.62078 .53367 L
s
.61699 .52538 m .62813 .53036 L .61541 .5254 L .996 0 .008 0 k
F
0 0 0 1 k
.60968 .52304 m
.61541 .5254 L
s
.609 .52406 m
.61541 .5254 L
s
.48911 .57486 m .49727 .56988 L .49269 .57143 L .5 .5 .5 1 k
F
0 0 0 1 k
.49269 .57143 m
.49781 .56537 L
s
.48982 .57308 m
.49269 .57143 L
s
.46597 .68566 m .4668 .68777 L .46694 .6865 L .35 .275 .458 .156 k
F
0 0 0 1 k
.46676 .68562 m
.46757 .6865 L
s
.46757 .6865 m
.46864 .68764 L
s
.46579 .68479 m
.46597 .68566 L
s
.46518 .68485 m
.46597 .68566 L
s
.4727 .5879 m .47988 .58252 L .47668 .58434 L .5 .5 .5 1 k
F
0 0 0 1 k
.4727 .5879 m
.47668 .58434 L
s
.4704 .58969 m
.4727 .5879 L
s
.47437 .58613 m
.47668 .58434 L
s
.47668 .58434 m
.48289 .57814 L
s
.48623 .57651 m .47988 .58252 L .48911 .57486 L .5 .5 .5 1 k
F
0 0 0 1 k
.48623 .57651 m
.48911 .57486 L
s
.48623 .57651 m
.48982 .57308 L
s
.48911 .57486 m
.49269 .57143 L
s
.48289 .57814 m
.48623 .57651 L
s
.56988 .44929 m .58815 .44706 L .57314 .44894 L .996 0 .291 0 k
F
0 0 0 1 k
.56988 .44929 m
.57314 .44894 L
s
.56541 .44997 m
.57314 .44894 L
s
.56214 .45032 m
.56988 .44929 L
s
.57314 .44894 m
.5747 .44877 L
s
.5747 .44877 m
.57687 .44859 L
s
.5463 .5439 m .54747 .53902 L .54151 .54475 L .5 .5 .5 1 k
F
.5575 .5369 m .54747 .53902 L .55622 .53926 L F
0 0 0 1 k
.54747 .53902 m
.5575 .5369 L
s
.53968 .53875 m
.54747 .53902 L
s
.54747 .53902 m
.55237 .53347 L
s
.54747 .53902 m
.54813 .5337 L
s
.53784 .54174 m
.54747 .53902 L
s
.5575 .5369 m
.56195 .53183 L
s
.5038 .73827 m .49685 .73611 L .50131 .73975 L .985 0 .13 0 k
F
0 0 0 1 k
.4974 .74352 m
.50131 .73975 L
s
.5002 .73292 m .49685 .73611 L .50291 .73424 L .996 0 .128 0 k
F
0 0 0 1 k
.49047 .7336 m
.49685 .73611 L
s
.49295 .73958 m
.49685 .73611 L
s
.49026 .7379 m
.49685 .73611 L
s
.49294 .73249 m
.49685 .73611 L
s
.49685 .73611 m
.50131 .73975 L
s
.66494 .48763 m .67549 .48579 L .67233 .48984 L .996 0 .116 0 k
F
0 0 0 1 k
.66206 .48868 m
.66494 .48763 L
s
.65706 .48595 m
.66494 .48763 L
s
.45677 .52096 m .46814 .51698 L .45259 .52327 L .996 0 .504 0 k
F
0 0 0 1 k
.44175 .52892 m
.45259 .52327 L
s
.48088 .51164 m .46814 .51698 L .47431 .51386 L .996 0 .48 0 k
F
0 0 0 1 k
.46313 .5196 m
.46814 .51698 L
s
.45691 .52232 m
.46814 .51698 L
s
.46814 .51698 m
.47807 .51306 L
s
.46814 .51698 m
.48261 .51126 L
s
.45259 .52327 m
.46814 .51698 L
s
.59709 .44709 m .61539 .44618 L .59901 .4472 L .996 0 .234 0 k
F
0 0 0 1 k
.59088 .44771 m
.59901 .4472 L
s
.59779 .44759 m
.59901 .4472 L
s
.41747 .63687 m .40678 .64408 L .41776 .635 L .502 0 .277 0 k
F
0 0 0 1 k
.41747 .63687 m
.42264 .63289 L
s
.41747 .63687 m
.41998 .63845 L
s
.73438 .59117 m .71933 .5834 L .72392 .59265 L .996 0 .141 0 k
F
0 0 0 1 k
.72392 .59265 m
.72854 .59719 L
s
.70601 .59723 m
.72392 .59265 L
s
.67755 .43696 m .68706 .43383 L .68684 .43789 L .996 0 .164 0 k
F
0 0 0 1 k
.67755 .43696 m
.68684 .43789 L
s
.65835 .43626 m
.67755 .43696 L
s
.68402 .43822 m
.68483 .43769 L
s
.67747 .43529 m
.68125 .43575 L
s
.68409 .4395 m
.68684 .43789 L
s
.67483 .43858 m
.67755 .43696 L
s
.58895 .44761 m .58815 .44706 L .59709 .44709 L .996 0 .235 0 k
F
0 0 0 1 k
.58895 .44761 m
.59709 .44709 L
s
.59709 .44709 m
.59901 .4472 L
s
.57687 .44859 m
.58895 .44761 L
s
.58895 .44761 m
.59088 .44771 L
s
.45266 .6903 m .45291 .68811 L .45092 .69025 L .996 .3 0 .449 k
F
.4561 .688 m .45291 .68811 L .45576 .689 L .996 .145 0 .486 k
F
0 0 0 1 k
.45291 .68811 m
.4561 .688 L
s
.45033 .68722 m
.45291 .68811 L
s
.45291 .68811 m
.45346 .68562 L
s
.45291 .68811 m
.45473 .68591 L
s
.44951 .68847 m
.45291 .68811 L
s
.4561 .688 m
.45757 .686 L
s
.69523 .60885 m .7072 .6189 L .70406 .60686 L .961 0 .126 0 k
F
0 0 0 1 k
.67615 .60972 m
.69523 .60885 L
s
.47223 .69085 m .47009 .68845 L .47158 .6903 L .996 .521 0 .008 k
F
0 0 0 1 k
.46924 .68726 m
.47009 .68845 L
s
.47161 .69023 m .47009 .68845 L .47058 .6893 L .996 0 .996 .337 k
F
0 0 0 1 k
.47009 .68845 m
.47021 .68859 L
s
.47069 .68971 m
.47158 .6903 L
s
.47069 .68971 m
.47178 .69072 L
s
.47127 .68992 m
.47158 .6903 L
s
.47009 .68845 m
.47137 .68989 L
s
.46854 .68676 m
.47009 .68845 L
s
.46894 .68696 m
.47009 .68845 L
s
.48345 .71874 m .48637 .71688 L .48189 .71714 L .996 0 .102 0 k
F
0 0 0 1 k
.48189 .71714 m
.48345 .71874 L
s
.48145 .71929 m
.48345 .71874 L
s
.47989 .71769 m
.48189 .71714 L
s
.47806 .71418 m
.48189 .71714 L
s
.38989 .65767 m .37726 .66558 L .38919 .65583 L .316 0 .173 0 k
F
0 0 0 1 k
.38989 .65767 m
.3947 .65896 L
s
.47279 .69316 m .47503 .6959 L .47363 .69362 L .996 .126 0 .036 k
F
0 0 0 1 k
.47192 .69193 m
.47279 .69316 L
s
.47266 .69453 m
.47361 .69508 L
s
.47192 .69254 m
.47279 .69316 L
s
.82851 .514 m .8518 .52224 L .84182 .50994 L .996 0 .162 0 k
F
0 0 0 1 k
.82851 .514 m
.8518 .52224 L
s
.81878 .52748 m
.8518 .52224 L
s
.82403 .51473 m
.82851 .514 L
s
.83511 .52901 m
.8518 .52224 L
s
.47766 .70641 m .47996 .70551 L .47658 .70488 L .996 0 .063 0 k
F
0 0 0 1 k
.47658 .70488 m
.47766 .70641 L
s
.47614 .70648 m
.47766 .70641 L
s
.47507 .70496 m
.47658 .70488 L
s
.47386 .70186 m
.47658 .70488 L
s
.4025 .50355 m .42043 .49908 L .39858 .50693 L .996 0 .413 0 k
F
0 0 0 1 k
.38692 .51478 m
.39858 .50693 L
s
.57647 .53315 m .58743 .53262 L .57688 .53102 L .5 .5 .5 1 k
F
0 0 0 1 k
.57178 .53087 m
.57688 .53102 L
s
.57461 .5265 m
.57688 .53102 L
s
.46457 .68684 m .4668 .68777 L .46456 .68591 L .46 .234 .261 .171 k
F
0 0 0 1 k
.46676 .68562 m
.46694 .6865 L
s
.46597 .68566 m
.4663 .6865 L
s
.46597 .68566 m
.46694 .6865 L
s
.46345 .68525 m
.46456 .68591 L
s
.46398 .68362 m
.46456 .68591 L
s
.52704 .75546 m .53831 .75642 L .52977 .75328 L .926 0 .145 0 k
F
0 0 0 1 k
.52244 .75433 m
.52704 .75546 L
s
.51862 .75945 m
.52704 .75546 L
s
.25838 .55979 m .26743 .54846 L .27348 .55447 L .996 0 .333 0 k
F
0 0 0 1 k
.25838 .55979 m
.27348 .55447 L
s
.27344 .55834 m
.28493 .55366 L
s
.27344 .55834 m
.27348 .55447 L
s
.25838 .55979 m
.25839 .56364 L
s
.22689 .57315 m
.25838 .55979 L
s
.65658 .56057 m .66413 .55609 L .6517 .55654 L .996 0 .088 0 k
F
0 0 0 1 k
.6517 .55654 m
.65658 .56057 L
s
.65161 .56164 m
.65658 .56057 L
s
.64673 .55762 m
.6517 .55654 L
s
.63947 .54935 m
.6517 .55654 L
s
.27032 .75021 m .27639 .75259 L .26091 .75431 L .996 0 .354 0 k
F
0 0 0 1 k
.25386 .75708 m
.26091 .75431 L
s
.29507 .74518 m .27639 .75259 L .29067 .74501 L .996 0 .372 0 k
F
0 0 0 1 k
.27639 .75259 m
.29057 .74696 L
s
.27639 .75259 m
.28408 .75402 L
s
.26327 .76057 m
.27639 .75259 L
s
.27639 .75259 m
.29121 .75033 L
s
.26422 .75764 m
.27639 .75259 L
s
.26091 .75431 m
.27639 .75259 L
s
.29121 .75033 m
.2964 .74816 L
s
.47731 .70136 m .47473 .69855 L .47603 .7013 L .996 0 .037 .011 k
F
0 0 0 1 k
.47386 .70186 m
.47603 .7013 L
s
.47647 .69831 m .47473 .69855 L .47751 .69957 L .996 0 .012 .014 k
F
0 0 0 1 k
.47275 .69889 m
.47473 .69855 L
s
.47195 .69735 m
.47473 .69855 L
s
.47336 .69677 m
.47473 .69855 L
s
.47349 .69592 m
.47473 .69855 L
s
.47473 .69855 m
.47603 .7013 L
s
.47473 .69855 m
.47628 .70024 L
s
.36076 .47383 m .34502 .4847 L .34613 .47737 L .996 0 .337 0 k
F
0 0 0 1 k
.31533 .4952 m
.34502 .4847 L
s
.34502 .4847 m
.34527 .4908 L
s
.33747 .49086 m
.34502 .4847 L
s
.34502 .4847 m
.36929 .47943 L
s
.3951 .65153 m .40678 .64408 L .39579 .65337 L .273 0 .169 0 k
F
0 0 0 1 k
.38989 .65767 m
.39579 .65337 L
s
.3947 .65896 m
.39579 .65337 L
s
.37841 .65956 m .37726 .66558 L .37152 .6641 L .33 0 .166 0 k
F
0 0 0 1 k
.36557 .67558 m
.37726 .66558 L
s
.37726 .66558 m
.38301 .66678 L
s
.37726 .66558 m
.3774 .67121 L
s
.36359 .67385 m
.37726 .66558 L
s
.37726 .66558 m
.38989 .65767 L
s
.38794 .51027 m .36715 .51579 L .39183 .5069 L .996 0 .403 0 k
F
0 0 0 1 k
.38794 .51027 m
.39858 .50693 L
s
.38692 .51478 m
.38794 .51027 L
s
.50442 .74113 m .51238 .74302 L .50691 .73966 L .961 0 .134 0 k
F
0 0 0 1 k
.50131 .73975 m
.50442 .74113 L
s
.4974 .74352 m
.50442 .74113 L
s
.50885 .50156 m .52307 .49724 L .51366 .49965 L .5 .5 .5 1 k
F
0 0 0 1 k
.50885 .50156 m
.51366 .49965 L
s
.50347 .50319 m
.50885 .50156 L
s
.50828 .50127 m
.51366 .49965 L
s
.51366 .49965 m
.51959 .49673 L
s
.4531 .54478 m .44144 .54913 L .45668 .5436 L .5 .5 .5 1 k
F
0 0 0 1 k
.4531 .54478 m
.45934 .54242 L
s
.45004 .54576 m
.4531 .54478 L
s
.24953 .70788 m .25245 .71626 L .23747 .71432 L .567 0 .189 0 k
F
.27548 .7052 m .25245 .71626 L .27203 .70269 L .543 0 .19 0 k
F
0 0 0 1 k
.25245 .71626 m
.27548 .7052 L
s
.25245 .71626 m
.25753 .72373 L
s
.24105 .72487 m
.25245 .71626 L
s
.25245 .71626 m
.26701 .71757 L
s
.22782 .72807 m
.25245 .71626 L
s
.27548 .7052 m
.28815 .70671 L
s
.59691 .48106 m .59873 .48181 L .60397 .48109 L .5 .5 .5 1 k
F
0 0 0 1 k
.59691 .48106 m
.60397 .48109 L
s
.60397 .48109 m
.60444 .48064 L
s
.59691 .48106 m
.5974 .48061 L
s
.58384 .48095 m
.59691 .48106 L
s
.67675 .57746 m .66386 .56945 L .66997 .57907 L .996 0 .111 0 k
F
0 0 0 1 k
.65901 .58419 m
.66997 .57907 L
s
.49073 .72476 m .48586 .72216 L .48861 .72564 L .996 0 .114 0 k
F
0 0 0 1 k
.48506 .72821 m
.48861 .72564 L
s
.48888 .72006 m .48586 .72216 L .49074 .72144 L .996 0 .111 0 k
F
0 0 0 1 k
.48145 .71929 m
.48586 .72216 L
s
.48241 .72446 m
.48586 .72216 L
s
.48068 .72275 m
.48586 .72216 L
s
.48345 .71874 m
.48586 .72216 L
s
.48586 .72216 m
.48861 .72564 L
s
.31749 .50074 m .34461 .49461 L .31483 .5055 L .996 0 .333 0 k
F
0 0 0 1 k
.29979 .51015 m
.31483 .5055 L
s
.30518 .51504 m
.31483 .5055 L
s
.72504 .61154 m .7072 .6189 L .72974 .61709 L .896 0 .131 0 k
F
0 0 0 1 k
.7072 .6189 m
.71931 .62945 L
s
.7072 .6189 m
.70828 .63169 L
s
.68648 .61996 m
.7072 .6189 L
s
.68897 .62574 m
.7072 .6189 L
s
.69523 .60885 m
.7072 .6189 L
s
.30294 .49511 m .3175 .48273 L .31798 .49059 L .996 0 .335 0 k
F
0 0 0 1 k
.30294 .49511 m
.31798 .49059 L
s
.31533 .4952 m
.31798 .49059 L
s
.31798 .49059 m
.34502 .4847 L
s
.30034 .4997 m
.30294 .49511 L
s
.28972 .49997 m
.30294 .49511 L
s
.80544 .63078 m .83588 .62198 L .8017 .62464 L .996 0 .156 0 k
F
0 0 0 1 k
.8017 .62464 m
.80544 .63078 L
s
.78627 .62706 m
.8017 .62464 L
s
.79002 .63317 m
.80544 .63078 L
s
.80403 .64502 m
.80544 .63078 L
s
.46345 .68619 m .46402 .6883 L .46457 .68684 L .492 .214 .251 .213 k
F
0 0 0 1 k
.46456 .68591 m
.46545 .68665 L
s
.46545 .68665 m
.46641 .68745 L
s
.46456 .68591 m
.46457 .68684 L
s
.46345 .68525 m
.46345 .68619 L
s
.46256 .68551 m
.46345 .68619 L
s
.62163 .45218 m .63942 .45203 L .62215 .45244 L .996 0 .211 0 k
F
0 0 0 1 k
.61386 .45266 m
.62215 .45244 L
s
.61817 .4529 m
.62215 .45244 L
s
.70003 .60156 m .6871 .59244 L .69121 .60357 L .957 0 .123 0 k
F
0 0 0 1 k
.69121 .60357 m
.69523 .60885 L
s
.67615 .60972 m
.69121 .60357 L
s
.51607 .48389 m .52297 .48215 L .50975 .48552 L .996 0 .406 0 k
F
0 0 0 1 k
.49552 .48928 m
.50975 .48552 L
s
.51045 .48524 m .52513 .48164 L .51607 .48389 L .996 0 .395 0 k
F
.52513 .48164 m .52715 .48114 L .52511 .48165 L F
.52513 .48164 m .52511 .48165 L .51607 .48389 L F
.53834 .47919 m .52484 .48179 L .53381 .48003 L .996 0 .349 0 k
F
.52484 .48179 m .52297 .48215 L .52486 .48178 L F
.52484 .48179 m .52486 .48178 L .53381 .48003 L F
0 0 0 1 k
.52297 .48215 m
.52321 .48211 L
s
.52339 .48207 m
.52484 .48179 L
s
.52297 .48215 m
.52322 .4821 L
s
.52341 .48207 m
.52486 .48178 L
s
.52297 .48215 m
.52866 .48024 L
s
.5088 .48543 m
.52297 .48215 L
s
.5136 .48385 m
.52297 .48215 L
s
.52297 .48215 m
.5249 .48169 L
s
.52552 .48154 m
.53472 .47935 L
s
.52079 .4827 m
.52297 .48215 L
s
.50975 .48552 m
.51504 .48417 L
s
.51504 .48417 m
.51914 .48313 L
s
.52148 .48253 m
.52297 .48215 L
s
.47363 .69362 m .47477 .69388 L .47276 .69238 L .996 .16 0 .034 k
F
0 0 0 1 k
.47276 .69238 m
.47363 .69362 L
s
.47279 .69316 m
.47369 .69426 L
s
.47279 .69316 m
.47363 .69362 L
s
.47192 .69193 m
.47276 .69238 L
s
.47193 .69131 m
.47276 .69238 L
s
.50758 .52615 m .51975 .52417 L .51172 .52437 L .5 .5 .5 1 k
F
0 0 0 1 k
.50758 .52615 m
.51172 .52437 L
s
.50297 .52667 m
.50758 .52615 L
s
.50712 .52489 m
.51172 .52437 L
s
.51172 .52437 m
.51684 .52112 L
s
.66501 .48918 m .67559 .48798 L .67238 .49094 L .996 0 .123 0 k
F
0 0 0 1 k
.66501 .48918 m
.67238 .49094 L
s
.64891 .48644 m
.66501 .48918 L
s
.66141 .49005 m
.66501 .48918 L
s
.66872 .49114 m
.67051 .49049 L
s
.66494 .48763 m
.66872 .48876 L
s
.66876 .4918 m
.67238 .49094 L
s
.60445 .53339 m .59975 .53021 L .59849 .53283 L .5 .5 .5 1 k
F
.60994 .53176 m .59975 .53021 L .61155 .53286 L F
0 0 0 1 k
.59975 .53021 m
.60994 .53176 L
s
.59975 .53021 m
.60682 .5318 L
s
.59975 .53021 m
.59983 .52779 L
s
.5969 .52794 m
.59975 .53021 L
s
.59328 .5286 m
.59975 .53021 L
s
.58945 .52943 m
.59975 .53021 L
s
.60918 .5299 m
.61305 .53171 L
s
.60918 .5299 m
.60994 .53176 L
s
.47021 .47067 m .45663 .47324 L .47641 .46818 L .996 0 .382 0 k
F
0 0 0 1 k
.47021 .47067 m
.47785 .46891 L
s
.46304 .47446 m
.47021 .47067 L
s
.48271 .71229 m .47924 .70949 L .481 .71267 L .996 0 .091 0 k
F
0 0 0 1 k
.47806 .71418 m
.481 .71267 L
s
.48169 .70836 m .47924 .70949 L .48302 .70973 L .996 0 .085 0 k
F
0 0 0 1 k
.47614 .70648 m
.47924 .70949 L
s
.47646 .71076 m
.47924 .70949 L
s
.47533 .7091 m
.47924 .70949 L
s
.47766 .70641 m
.47924 .70949 L
s
.47924 .70949 m
.481 .71267 L
s
.4466 .6929 m .44713 .69082 L .44457 .69309 L .5 .5 .5 1 k
F
.45092 .69025 m .44713 .69082 L .45039 .69127 L .996 .996 0 .427 k
F
0 0 0 1 k
.44713 .69082 m
.45092 .69025 L
s
.44415 .6904 m
.44713 .69082 L
s
.44713 .69082 m
.44801 .68841 L
s
.44713 .69082 m
.44951 .68847 L
s
.44309 .69166 m
.44713 .69082 L
s
.45092 .69025 m
.45291 .68811 L
s
.67462 .58367 m .6871 .59244 L .6814 .58206 L .996 0 .114 0 k
F
0 0 0 1 k
.66997 .57907 m
.67462 .58367 L
s
.65901 .58419 m
.67462 .58367 L
s
.44121 .46737 m .45673 .46446 L .43554 .47085 L .996 0 .399 0 k
F
0 0 0 1 k
.42086 .47859 m
.43554 .47085 L
s
.34075 .68122 m .35675 .67245 L .34314 .68315 L .332 0 .153 0 k
F
0 0 0 1 k
.33551 .68819 m
.34314 .68315 L
s
.34314 .68315 m
.34457 .68914 L
s
.49069 .72712 m .49628 .72957 L .49282 .72624 L .996 0 .12 0 k
F
0 0 0 1 k
.48861 .72564 m
.49069 .72712 L
s
.48506 .72821 m
.49069 .72712 L
s
.61125 .52301 m .61688 .52391 L .61699 .52538 L .996 0 .008 0 k
F
0 0 0 1 k
.61541 .5254 m
.61699 .52538 L
s
.60968 .52304 m
.61125 .52301 L
s
.60134 .51925 m
.61125 .52301 L
s
.42438 .45923 m .4072 .46812 L .41269 .46166 L .996 0 .358 0 k
F
0 0 0 1 k
.4072 .46812 m
.42578 .4645 L
s
.39269 .47668 m
.4072 .46812 L
s
.40327 .47354 m
.4072 .46812 L
s
.38172 .47612 m
.4072 .46812 L
s
.55322 .43896 m .55818 .4389 L .54484 .44119 L .996 0 .35 0 k
F
0 0 0 1 k
.52687 .44582 m
.54484 .44119 L
s
.57697 .43537 m .55818 .4389 L .57317 .43543 L .996 0 .303 0 k
F
0 0 0 1 k
.55818 .4389 m
.56193 .43854 L
s
.55496 .43964 m
.55818 .4389 L
s
.55818 .4389 m
.56964 .43724 L
s
.54055 .4429 m
.55818 .4389 L
s
.54484 .44119 m
.55818 .4389 L
s
.6165 .43092 m .61495 .43242 L .6069 .43214 L .996 0 .257 0 k
F
.6337 .43161 m .61495 .43242 L .63313 .43066 L .996 0 .216 0 k
F
0 0 0 1 k
.61495 .43242 m
.6337 .43161 L
s
.59864 .4339 m
.61495 .43242 L
s
.61273 .43336 m
.61495 .43242 L
s
.61495 .43242 m
.62099 .43315 L
s
.59673 .43396 m
.61495 .43242 L
s
.6337 .43161 m
.63868 .43305 L
s
.47708 .70269 m .47996 .70551 L .47836 .70276 L .996 0 .048 0 k
F
0 0 0 1 k
.47603 .7013 m
.47708 .70269 L
s
.47386 .70186 m
.47708 .70269 L
s
.47005 .68965 m .4688 .68781 L .46891 .68889 L .362 .183 .652 .302 k
F
.47058 .6893 m .4688 .68781 L .47107 .68993 L .996 0 .996 .382 k
F
0 0 0 1 k
.4688 .68781 m
.47058 .6893 L
s
.46864 .68764 m
.4688 .68781 L
s
.46814 .68657 m
.4688 .68781 L
s
.46854 .68676 m
.4688 .68781 L
s
.46694 .6865 m
.4688 .68781 L
s
.47009 .68845 m
.47058 .6893 L
s
.47021 .68859 m
.471 .68952 L
s
.46136 .68777 m .46402 .6883 L .46153 .68679 L .589 .149 .151 .274 k
F
0 0 0 1 k
.46345 .68619 m
.46457 .68684 L
s
.46024 .68633 m
.46153 .68679 L
s
.46123 .6845 m
.46153 .68679 L
s
.64886 .54327 m .63573 .53889 L .64476 .54311 L .996 0 .06 0 k
F
0 0 0 1 k
.63573 .53889 m
.64476 .54311 L
s
.63504 .53872 m
.63573 .53889 L
s
.63573 .53889 m
.63573 .53889 L
s
.63925 .54362 m
.64476 .54311 L
s
.47411 .45711 m .45673 .46446 L .46514 .4589 L .996 0 .375 0 k
F
0 0 0 1 k
.45673 .46446 m
.47027 .4617 L
s
.45673 .46446 m
.47646 .45896 L
s
.44995 .4692 m
.45673 .46446 L
s
.44149 .47174 m
.45673 .46446 L
s
.43554 .47085 m
.45673 .46446 L
s
.64893 .54498 m .63573 .53889 L .64488 .54596 L .996 0 .076 0 k
F
0 0 0 1 k
.63142 .54179 m
.63573 .53889 L
s
.63539 .53887 m
.63573 .53889 L
s
.63947 .54935 m
.64488 .54596 L
s
.63925 .54362 m
.64253 .54415 L
s
.64524 .53893 m .63573 .53889 L .63892 .53612 L .996 0 .067 0 k
F
0 0 0 1 k
.63532 .53863 m
.63573 .53889 L
s
.63482 .53845 m
.63573 .53889 L
s
.64531 .54064 m .63573 .53889 L .63903 .53898 L .996 0 .077 0 k
F
0 0 0 1 k
.62839 .5363 m
.63573 .53889 L
s
.6261 .53547 m
.63573 .53889 L
s
.63573 .53889 m
.64488 .54596 L
s
.63573 .53889 m
.6436 .54152 L
s
.20695 .71681 m .21064 .72636 L .19293 .72389 L .637 0 .2 0 k
F
.23747 .71432 m .21064 .72636 L .23333 .71141 L .614 0 .201 0 k
F
0 0 0 1 k
.21064 .72636 m
.23747 .71432 L
s
.21064 .72636 m
.21682 .73483 L
s
.19863 .73502 m
.21064 .72636 L
s
.18197 .73928 m
.21064 .72636 L
s
.21064 .72636 m
.22782 .72807 L
s
.23747 .71432 m
.25245 .71626 L
s
.6727 .56456 m .66386 .56945 L .67846 .56857 L .996 0 .111 0 k
F
0 0 0 1 k
.65161 .56164 m
.66386 .56945 L
s
.65415 .57425 m
.66386 .56945 L
s
.6502 .5697 m
.66386 .56945 L
s
.66386 .56945 m
.66997 .57907 L
s
.65658 .56057 m
.66386 .56945 L
s
.72264 .79782 m .72614 .80925 L .73857 .79608 L .996 0 .182 0 k
F
0 0 0 1 k
.69522 .80859 m
.72614 .80925 L
s
.70525 .81248 m
.72614 .80925 L
s
.48242 .71414 m .48637 .71688 L .48413 .71377 L .996 0 .098 0 k
F
0 0 0 1 k
.481 .71267 m
.48242 .71414 L
s
.47806 .71418 m
.48242 .71414 L
s
.47251 .69139 m .47477 .69388 L .47317 .69194 L .996 .543 0 .01 k
F
0 0 0 1 k
.47158 .6903 m
.47251 .69139 L
s
.47276 .69238 m
.47356 .69298 L
s
.47178 .69072 m
.47251 .69139 L
s
.78057 .5375 m .8005 .54536 L .79182 .53453 L .996 0 .155 0 k
F
0 0 0 1 k
.75499 .54054 m
.78057 .5375 L
s
.40978 .63817 m .40678 .64408 L .40374 .6423 L .446 0 .236 0 k
F
0 0 0 1 k
.40678 .64408 m
.41747 .63687 L
s
.40494 .64973 m
.40678 .64408 L
s
.40678 .64408 m
.41 .64562 L
s
.39579 .65337 m
.40678 .64408 L
s
.53365 .46428 m .52703 .46564 L .54078 .46257 L .996 0 .381 0 k
F
0 0 0 1 k
.53365 .46428 m
.54078 .46257 L
s
.52571 .46634 m
.53365 .46428 L
s
.53365 .46428 m
.53816 .46322 L
s
.41776 .635 m .42141 .6291 L .42293 .63101 L .772 0 .415 0 k
F
0 0 0 1 k
.41776 .635 m
.42293 .63101 L
s
.40678 .64408 m
.41776 .635 L
s
.41747 .63687 m
.41776 .635 L
s
.42264 .63289 m
.42293 .63101 L
s
.42293 .63101 m
.43263 .62414 L
s
.79412 .4709 m .80934 .46144 L .78499 .4674 L .996 0 .16 0 k
F
0 0 0 1 k
.78499 .4674 m
.79412 .4709 L
s
.76397 .46328 m
.78499 .4674 L
s
.79412 .4709 m
.80741 .48029 L
s
.78283 .46818 m
.78499 .4674 L
s
.78435 .47437 m
.79412 .4709 L
s
.64264 .48222 m .63598 .48265 L .63439 .48184 L .996 0 .177 0 k
F
.65008 .48483 m .63598 .48265 L .65237 .48415 L .996 0 .142 0 k
F
0 0 0 1 k
.63598 .48265 m
.65008 .48483 L
s
.63598 .48367 m
.63598 .48265 L
s
.62929 .48243 m
.63598 .48265 L
s
.62699 .48173 m
.63598 .48265 L
s
.62175 .48128 m
.63598 .48265 L
s
.64891 .48644 m
.65008 .48483 L
s
.51228 .44104 m .53178 .43551 L .51883 .43992 L .996 0 .357 0 k
F
0 0 0 1 k
.51228 .44104 m
.51883 .43992 L
s
.51883 .43992 m
.52953 .43628 L
s
.51144 .44229 m
.51883 .43992 L
s
.50491 .4434 m
.51228 .44104 L
s
.52886 .43863 m
.54476 .43494 L
s
.52682 .4391 m
.52886 .43863 L
s
.51883 .43992 m
.52682 .4391 L
s
.52682 .4391 m
.5289 .4385 L
s
.47973 .49376 m .49484 .48892 L .48627 .49188 L .996 0 .436 0 k
F
0 0 0 1 k
.47973 .49376 m
.48627 .49188 L
s
.47443 .49558 m
.47973 .49376 L
s
.48096 .4937 m
.48627 .49188 L
s
.48627 .49188 m
.49552 .48928 L
s
.46007 .68731 m .46039 .68939 L .46136 .68777 L .663 .109 .111 .378 k
F
0 0 0 1 k
.46007 .68731 m
.46136 .68777 L
s
.46136 .68777 m
.46153 .68679 L
s
.46007 .68731 m
.46024 .68633 L
s
.45757 .686 m
.46007 .68731 L
s
.50691 .73966 m .50983 .73615 L .5038 .73827 L .996 0 .133 0 k
F
0 0 0 1 k
.5038 .73827 m
.50691 .73966 L
s
.50442 .74113 m
.50691 .73966 L
s
.50131 .73975 m
.5038 .73827 L
s
.49685 .73611 m
.5038 .73827 L
s
.67319 .49019 m
.68507 .49499 L
s
.43925 .69606 m .44008 .69413 L .43689 .6965 L .5 .5 .5 1 k
F
.44457 .69309 m .44008 .69413 L .44383 .6941 L F
0 0 0 1 k
.44008 .69413 m
.44457 .69309 L
s
.43664 .69422 m
.44008 .69413 L
s
.44008 .69413 m
.44132 .69185 L
s
.44008 .69413 m
.44309 .69166 L
s
.4353 .69548 m
.44008 .69413 L
s
.44457 .69309 m
.44713 .69082 L
s
.44531 .52598 m .43167 .53056 L .44947 .52368 L .996 0 .477 0 k
F
0 0 0 1 k
.44531 .52598 m
.45259 .52327 L
s
.44175 .52892 m
.44531 .52598 L
s
.52977 .75328 m .53226 .74857 L .52516 .75215 L .969 0 .146 0 k
F
0 0 0 1 k
.52516 .75215 m
.52977 .75328 L
s
.52704 .75546 m
.52977 .75328 L
s
.52244 .75433 m
.52516 .75215 L
s
.51529 .75076 m
.52516 .75215 L
s
.47754 .6985 m .47503 .6959 L .47647 .69831 L .996 0 0 .035 k
F
0 0 0 1 k
.47473 .69855 m
.47647 .69831 L
s
.47637 .69596 m .47503 .6959 L .47743 .69708 L .996 .015 0 .039 k
F
0 0 0 1 k
.47349 .69592 m
.47503 .6959 L
s
.47361 .69508 m
.47503 .6959 L
s
.47369 .69426 m
.47503 .6959 L
s
.47363 .69362 m
.47503 .6959 L
s
.47503 .6959 m
.47647 .69831 L
s
.47503 .6959 m
.47654 .69746 L
s
.19293 .72389 m .1617 .73706 L .18796 .72049 L .681 0 .21 0 k
F
0 0 0 1 k
.1617 .73706 m
.19293 .72389 L
s
.19293 .72389 m
.21064 .72636 L
s
.1617 .73706 m
.18197 .73928 L
s
.1617 .73706 m
.16924 .74672 L
s
.83324 .50521 m .80895 .49866 L .81995 .5093 L .996 0 .162 0 k
F
0 0 0 1 k
.81995 .5093 m
.82851 .514 L
s
.79836 .51887 m
.81995 .5093 L
s
.47836 .70276 m .48024 .7022 L .47731 .70136 L .996 0 .029 .006 k
F
0 0 0 1 k
.47731 .70136 m
.47836 .70276 L
s
.47708 .70269 m
.47823 .70382 L
s
.47708 .70269 m
.47836 .70276 L
s
.47603 .7013 m
.47731 .70136 L
s
.47628 .70024 m
.47731 .70136 L
s
.56321 .76903 m .57895 .76853 L .56595 .76603 L .942 0 .157 0 k
F
0 0 0 1 k
.5565 .76836 m
.56321 .76903 L
s
.55353 .775 m
.56321 .76903 L
s
.82227 .53611 m .8005 .54536 L .83089 .54077 L .996 0 .163 0 k
F
0 0 0 1 k
.77248 .54874 m
.8005 .54536 L
s
.77782 .55386 m
.8005 .54536 L
s
.8005 .54536 m
.80439 .55311 L
s
.8005 .54536 m
.82106 .55396 L
s
.78057 .5375 m
.8005 .54536 L
s
.4314 .46119 m .44928 .45285 L .44134 .45878 L .996 0 .382 0 k
F
0 0 0 1 k
.4314 .46119 m
.44134 .45878 L
s
.44134 .45878 m
.45682 .4561 L
s
.4072 .46812 m
.4314 .46119 L
s
.42578 .4645 m
.4314 .46119 L
s
.43569 .46209 m
.44134 .45878 L
s
.43797 .61645 m .4471 .60989 L .43685 .61842 L .996 0 .618 0 k
F
0 0 0 1 k
.43263 .62414 m
.43685 .61842 L
s
.45277 .60417 m .4471 .60989 L .44782 .60784 L .996 0 .74 0 k
F
0 0 0 1 k
.4471 .60989 m
.45532 .6034 L
s
.44683 .61177 m
.4471 .60989 L
s
.44242 .61556 m
.4471 .60989 L
s
.4471 .60989 m
.45699 .60154 L
s
.43685 .61842 m
.4471 .60989 L
s
.47317 .69194 m .47394 .69245 L .47223 .69085 L .996 .599 0 .012 k
F
0 0 0 1 k
.47223 .69085 m
.47317 .69194 L
s
.47251 .69139 m
.47342 .69238 L
s
.47251 .69139 m
.47317 .69194 L
s
.47158 .6903 m
.47223 .69085 L
s
.47137 .68989 m
.47223 .69085 L
s
.44118 .49211 m .45651 .48479 L .44969 .48951 L .996 0 .43 0 k
F
0 0 0 1 k
.44118 .49211 m
.44969 .48951 L
s
.43633 .49491 m
.44118 .49211 L
s
.44483 .49232 m
.44969 .48951 L
s
.44969 .48951 m
.46293 .48609 L
s
.69318 .46164 m .7057 .45823 L .70185 .46361 L .996 0 .145 0 k
F
0 0 0 1 k
.69154 .46241 m
.69318 .46164 L
s
.67821 .45963 m
.69318 .46164 L
s
.66696 .44973 m .65905 .45228 L .65724 .4493 L .996 0 .171 0 k
F
.67564 .45524 m .65905 .45228 L .67836 .45343 L .996 0 .156 0 k
F
0 0 0 1 k
.65111 .45409 m
.65905 .45228 L
s
.659 .455 m
.65905 .45228 L
s
.64142 .45105 m
.65905 .45228 L
s
.64231 .45021 m
.65905 .45228 L
s
.61333 .4524 m .61557 .45162 L .62163 .45218 L .996 0 .213 0 k
F
0 0 0 1 k
.62163 .45218 m
.62215 .45244 L
s
.61333 .4524 m
.61386 .45266 L
s
.59794 .45312 m
.61333 .4524 L
s
.4256 .47341 m .40697 .47725 L .43125 .46993 L .996 0 .389 0 k
F
0 0 0 1 k
.4256 .47341 m
.43554 .47085 L
s
.42086 .47859 m
.4256 .47341 L
s
.49282 .72624 m .49567 .72382 L .49073 .72476 L .996 0 .116 0 k
F
0 0 0 1 k
.49073 .72476 m
.49282 .72624 L
s
.49069 .72712 m
.49282 .72624 L
s
.48861 .72564 m
.49073 .72476 L
s
.48586 .72216 m
.49073 .72476 L
s
.70387 .49882 m .68568 .49524 L .69815 .50047 L .996 0 .142 0 k
F
0 0 0 1 k
.68568 .49524 m
.69815 .50047 L
s
.69043 .50451 m
.69815 .50047 L
s
.68568 .49524 m
.68568 .49524 L
s
.68465 .49532 m
.68568 .49524 L
s
.67292 .49699 m
.68568 .49524 L
s
.52878 .49484 m .52307 .49724 L .53486 .49349 L .5 .5 .5 1 k
F
0 0 0 1 k
.52878 .49484 m
.53266 .49332 L
s
.51959 .49673 m
.52878 .49484 L
s
.58314 .48311 m .59873 .48181 L .58481 .48233 L .5 .5 .5 1 k
F
0 0 0 1 k
.57789 .48284 m
.58481 .48233 L
s
.58384 .48095 m
.58481 .48233 L
s
.30317 .74169 m .30823 .74322 L .29507 .74518 L .996 0 .378 0 k
F
0 0 0 1 k
.29057 .74696 m
.29507 .74518 L
s
.32425 .73682 m .30823 .74322 L .32054 .73691 L .996 0 .396 0 k
F
0 0 0 1 k
.30823 .74322 m
.32203 .7377 L
s
.30823 .74322 m
.31469 .74393 L
s
.29688 .74987 m
.30823 .74322 L
s
.30823 .74322 m
.32082 .7408 L
s
.2964 .74816 m
.30823 .74322 L
s
.29507 .74518 m
.30823 .74322 L
s
.32082 .7408 m
.32381 .73955 L
s
.32288 .59171 m .32984 .58455 L .33398 .58742 L .996 0 .41 0 k
F
0 0 0 1 k
.32288 .59171 m
.33398 .58742 L
s
.33381 .58962 m
.34229 .58598 L
s
.33381 .58962 m
.33398 .58742 L
s
.32273 .5939 m
.32288 .59171 L
s
.31355 .59582 m
.32288 .59171 L
s
.57137 .53299 m .57256 .53712 L .57647 .53315 L .5 .5 .5 1 k
F
0 0 0 1 k
.57137 .53299 m
.57647 .53315 L
s
.57647 .53315 m
.57688 .53102 L
s
.57137 .53299 m
.57178 .53087 L
s
.56195 .53183 m
.57137 .53299 L
s
.4352 .49131 m .42043 .49908 L .4252 .49393 L .996 0 .397 0 k
F
0 0 0 1 k
.42043 .49908 m
.43633 .49491 L
s
.40793 .5066 m
.42043 .49908 L
s
.417 .50341 m
.42043 .49908 L
s
.39858 .50693 m
.42043 .49908 L
s
.42043 .49908 m
.44118 .49211 L
s
.48413 .71377 m .4866 .71233 L .48271 .71229 L .996 0 .09 0 k
F
0 0 0 1 k
.48271 .71229 m
.48413 .71377 L
s
.48242 .71414 m
.48413 .71377 L
s
.481 .71267 m
.48271 .71229 L
s
.47924 .70949 m
.48271 .71229 L
s
.65039 .54542 m .66388 .55045 L .6545 .54559 L .996 0 .056 0 k
F
0 0 0 1 k
.64842 .5451 m
.65039 .54542 L
s
.64579 .54353 m
.65039 .54542 L
s
.33312 .68627 m .33262 .67951 L .34075 .68122 L .387 0 .169 0 k
F
0 0 0 1 k
.33312 .68627 m
.34075 .68122 L
s
.34075 .68122 m
.34314 .68315 L
s
.33312 .68627 m
.33551 .68819 L
s
.31861 .69768 m
.33312 .68627 L
s
.45725 .68926 m .46039 .68939 L .4576 .68826 L .915 .029 .005 .487 k
F
0 0 0 1 k
.4561 .688 m
.4576 .68826 L
s
.45757 .686 m
.4576 .68826 L
s
.5861 .43359 m .58784 .43439 L .57697 .43537 L .996 0 .305 0 k
F
0 0 0 1 k
.55818 .4389 m
.57697 .43537 L
s
.6069 .43214 m .58784 .43439 L .60468 .43166 L .996 0 .257 0 k
F
0 0 0 1 k
.58784 .43439 m
.6069 .43214 L
s
.58784 .43439 m
.58862 .43475 L
s
.58784 .43439 m
.59673 .43396 L
s
.56964 .43724 m
.58784 .43439 L
s
.57289 .43674 m
.58784 .43439 L
s
.57697 .43537 m
.58784 .43439 L
s
.6069 .43214 m
.61495 .43242 L
s
.82882 .51749 m .85217 .5261 L .84212 .51317 L .996 0 .159 0 k
F
0 0 0 1 k
.82882 .51749 m
.85217 .5261 L
s
.82535 .53761 m
.85217 .5261 L
s
.79868 .52275 m
.82882 .51749 L
s
.81914 .53173 m
.85217 .5261 L
s
.4678 .68964 m .4668 .68777 L .46651 .68904 L .097 1 1 .284 k
F
.46891 .68889 m .4668 .68777 L .46924 .68958 L .35 .128 .755 .404 k
F
0 0 0 1 k
.4668 .68777 m
.46891 .68889 L
s
.4668 .68777 m
.46826 .68886 L
s
.46641 .68745 m
.4668 .68777 L
s
.4663 .6865 m
.4668 .68777 L
s
.4668 .68777 m
.46694 .6865 L
s
.46457 .68684 m
.4668 .68777 L
s
.4688 .68781 m
.46955 .68892 L
s
.4688 .68781 m
.46891 .68889 L
s
.4688 .68781 m
.46918 .68817 L
s
.46918 .68817 m
.47016 .68908 L
s
.79424 .47232 m .80942 .46239 L .78508 .46864 L .996 0 .157 0 k
F
0 0 0 1 k
.78508 .46864 m
.79424 .47232 L
s
.77535 .47232 m
.78508 .46864 L
s
.76188 .46382 m
.78508 .46864 L
s
.79424 .47232 m
.80756 .48218 L
s
.78447 .47599 m
.79424 .47232 L
s
.38919 .65583 m .39122 .64976 L .3951 .65153 L .366 0 .2 0 k
F
0 0 0 1 k
.38919 .65583 m
.3951 .65153 L
s
.3951 .65153 m
.40678 .64408 L
s
.37726 .66558 m
.38919 .65583 L
s
.3951 .65153 m
.39579 .65337 L
s
.38919 .65583 m
.38989 .65767 L
s
.43044 .69977 m .43159 .69804 L .42768 .70047 L .5 .5 .5 1 k
F
.43689 .6965 m .43159 .69804 L .43592 .69748 L F
0 0 0 1 k
.43159 .69804 m
.43689 .6965 L
s
.42761 .69869 m
.43159 .69804 L
s
.43159 .69804 m
.43323 .69593 L
s
.43159 .69804 m
.4353 .69548 L
s
.42595 .69992 m
.43159 .69804 L
s
.43689 .6965 m
.44008 .69413 L
s
.69323 .46259 m .70578 .45958 L .70189 .46429 L .996 0 .15 0 k
F
0 0 0 1 k
.69323 .46259 m
.70189 .46429 L
s
.67427 .46047 m
.69323 .46259 L
s
.68895 .46432 m
.69323 .46259 L
s
.69756 .4656 m
.70083 .46408 L
s
.69318 .46164 m
.69524 .46211 L
s
.69758 .46601 m
.70189 .46429 L
s
.52092 .74451 m .51238 .74302 L .51857 .74635 L .996 0 .139 0 k
F
0 0 0 1 k
.51529 .75076 m
.51857 .74635 L
s
.51521 .73924 m .51238 .74302 L .51865 .74032 L .996 0 .136 0 k
F
0 0 0 1 k
.50442 .74113 m
.51238 .74302 L
s
.50898 .74714 m
.51238 .74302 L
s
.5054 .74569 m
.51238 .74302 L
s
.50691 .73966 m
.51238 .74302 L
s
.51238 .74302 m
.51857 .74635 L
s
.37414 .57412 m .35503 .58051 L .37593 .57217 L .996 0 .436 0 k
F
0 0 0 1 k
.37414 .57412 m
.37637 .57582 L
s
.61191 .7763 m .5927 .77801 L .60963 .78026 L .996 0 .168 0 k
F
0 0 0 1 k
.60873 .78855 m
.61503 .78352 L
s
.60873 .78855 m
.60963 .78026 L
s
.59345 .77076 m .5927 .77801 L .60168 .77082 L .988 0 .164 0 k
F
0 0 0 1 k
.57434 .77893 m
.5927 .77801 L
s
.59103 .78593 m
.5927 .77801 L
s
.58189 .78541 m
.5927 .77801 L
s
.57754 .77545 m
.5927 .77801 L
s
.5927 .77801 m
.60963 .78026 L
s
.78445 .5302 m .76371 .52375 L .77322 .53319 L .996 0 .155 0 k
F
0 0 0 1 k
.77322 .53319 m
.78057 .5375 L
s
.75499 .54054 m
.77322 .53319 L
s
.48316 .70815 m .47996 .70551 L .48169 .70836 L .996 0 .076 0 k
F
0 0 0 1 k
.47924 .70949 m
.48169 .70836 L
s
.48199 .70474 m .47996 .70551 L .48325 .70599 L .996 0 .065 0 k
F
0 0 0 1 k
.47766 .70641 m
.47996 .70551 L
s
.47658 .70488 m
.47996 .70551 L
s
.47823 .70382 m
.47996 .70551 L
s
.47836 .70276 m
.47996 .70551 L
s
.47996 .70551 m
.48169 .70836 L
s
.70391 .49947 m .68568 .49524 L .6982 .50156 L .996 0 .135 0 k
F
0 0 0 1 k
.68568 .49524 m
.6982 .50156 L
s
.68568 .49524 m
.68568 .49524 L
s
.67954 .49987 m
.68568 .49524 L
s
.69055 .5067 m
.6982 .50156 L
s
.69903 .49269 m .68568 .49524 L .69031 .4906 L .996 0 .142 0 k
F
0 0 0 1 k
.68507 .49499 m
.68568 .49524 L
s
.68568 .49524 m
.68568 .49524 L
s
.66876 .4918 m
.68568 .49524 L
s
.69907 .49334 m .68568 .49524 L .69037 .49169 L .996 0 .148 0 k
F
0 0 0 1 k
.68568 .49524 m
.68568 .49524 L
s
.67238 .49094 m
.68568 .49524 L
s
.50235 .73171 m .49628 .72957 L .5002 .73292 L .996 0 .124 0 k
F
0 0 0 1 k
.49685 .73611 m
.5002 .73292 L
s
.49915 .7269 m .49628 .72957 L .50153 .72815 L .996 0 .122 0 k
F
0 0 0 1 k
.49069 .72712 m
.49628 .72957 L
s
.49294 .73249 m
.49628 .72957 L
s
.49058 .73091 m
.49628 .72957 L
s
.49282 .72624 m
.49628 .72957 L
s
.49628 .72957 m
.5002 .73292 L
s
.47209 .69086 m .47394 .69245 L .47161 .69023 L .996 0 .996 .392 k
F
0 0 0 1 k
.47058 .6893 m
.47161 .69023 L
s
.471 .68952 m
.47161 .69023 L
s
.54529 .46151 m
.55511 .45929 L
s
.54078 .46257 m
.54529 .46151 L
s
.45576 .689 m .45583 .69103 L .45725 .68926 L .996 .094 0 .569 k
F
0 0 0 1 k
.45576 .689 m
.45725 .68926 L
s
.45725 .68926 m
.4576 .68826 L
s
.45576 .689 m
.4561 .688 L
s
.45291 .68811 m
.45576 .689 L
s
.52869 .55299 m .53155 .5479 L .52426 .55425 L .5 .5 .5 1 k
F
.54151 .54475 m .53155 .5479 L .53939 .54734 L F
0 0 0 1 k
.53155 .5479 m
.54151 .54475 L
s
.52465 .5484 m
.53155 .5479 L
s
.53155 .5479 m
.53378 .54245 L
s
.53155 .5479 m
.53784 .54174 L
s
.52215 .55155 m
.53155 .5479 L
s
.54151 .54475 m
.54747 .53902 L
s
.63974 .79048 m .66507 .78703 L .64245 .78592 L .985 0 .173 0 k
F
0 0 0 1 k
.62849 .79078 m
.63974 .79048 L
s
.63478 .7944 m
.63974 .79048 L
s
.47751 .69957 m .48024 .7022 L .47858 .69976 L .996 0 .003 .015 k
F
0 0 0 1 k
.47647 .69831 m
.47751 .69957 L
s
.47473 .69855 m
.47751 .69957 L
s
.53486 .49349 m .54999 .49 L .53874 .49198 L .5 .5 .5 1 k
F
0 0 0 1 k
.53486 .49349 m
.53874 .49198 L
s
.52878 .49484 m
.53486 .49349 L
s
.53266 .49332 m
.53874 .49198 L
s
.53874 .49198 m
.54246 .48966 L
s
.52469 .52139 m .51975 .52417 L .52989 .52117 L .5 .5 .5 1 k
F
0 0 0 1 k
.52469 .52139 m
.52804 .51994 L
s
.51684 .52112 m
.52469 .52139 L
s
.57621 .48361 m .57546 .48481 L .58314 .48311 L .5 .5 .5 1 k
F
0 0 0 1 k
.57621 .48361 m
.58314 .48311 L
s
.58314 .48311 m
.58481 .48233 L
s
.57621 .48361 m
.57789 .48284 L
s
.56409 .48434 m
.57621 .48361 L
s
.49071 .71938 m .48637 .71688 L .48888 .72006 L .996 0 .105 0 k
F
0 0 0 1 k
.48586 .72216 m
.48888 .72006 L
s
.48893 .71521 m .48637 .71688 L .49062 .7165 L .996 0 .102 0 k
F
0 0 0 1 k
.48242 .71414 m
.48637 .71688 L
s
.48345 .71874 m
.48637 .71688 L
s
.48189 .71714 m
.48637 .71688 L
s
.48413 .71377 m
.48637 .71688 L
s
.48637 .71688 m
.48888 .72006 L
s
.60464 .52029 m .61688 .52391 L .60407 .52006 L .5 .5 .5 1 k
F
0 0 0 1 k
.61125 .52301 m
.61699 .52538 L
s
.5981 .5183 m
.60407 .52006 L
s
.59943 .51853 m
.60407 .52006 L
s
.66723 .43015 m .68696 .43188 L .66612 .43167 L .996 0 .173 0 k
F
0 0 0 1 k
.65645 .43131 m
.66612 .43167 L
s
.6596 .43383 m
.66612 .43167 L
s
.29943 .51676 m .26891 .5243 L .30204 .51224 L .996 0 .336 0 k
F
0 0 0 1 k
.26891 .5243 m
.29943 .51676 L
s
.26891 .5243 m
.28876 .51707 L
s
.29943 .51676 m
.30347 .52265 L
s
.2693 .51792 m
.28913 .51043 L
s
.26891 .5243 m
.27491 .53051 L
s
.2599 .53587 m
.26891 .5243 L
s
.62287 .47365 m .61888 .47441 L .61452 .47345 L .996 0 .183 0 k
F
.63418 .47629 m .61888 .47441 L .63507 .47545 L .996 0 .146 0 k
F
0 0 0 1 k
.61888 .47441 m
.63418 .47629 L
s
.60423 .47323 m
.61888 .47441 L
s
.61458 .47458 m
.61888 .47441 L
s
.61888 .47441 m
.62156 .47567 L
s
.60374 .47327 m
.61888 .47441 L
s
.63418 .47629 m
.63582 .47818 L
s
.70591 .5029 m .72457 .50738 L .71166 .50125 L .996 0 .141 0 k
F
0 0 0 1 k
.69978 .50098 m
.70591 .5029 L
s
.70275 .50323 m
.70591 .5029 L
s
.8279 .56677 m .85493 .55518 L .82164 .56079 L .962 0 .153 0 k
F
0 0 0 1 k
.82164 .56079 m
.8279 .56677 L
s
.80713 .56462 m
.82164 .56079 L
s
.81339 .57058 m
.8279 .56677 L
s
.8279 .56677 m
.8323 .58143 L
s
.38541 .56871 m .40236 .56322 L .3836 .57067 L .996 0 .442 0 k
F
0 0 0 1 k
.37414 .57412 m
.3836 .57067 L
s
.37637 .57582 m
.3836 .57067 L
s
.47726 .69626 m .47477 .69388 L .47637 .69596 L .996 .043 0 .036 k
F
0 0 0 1 k
.47503 .6959 m
.47647 .69661 L
s
.47503 .6959 m
.47637 .69596 L
s
.47574 .6942 m .47477 .69388 L .47686 .69519 L .996 .176 0 .004 k
F
0 0 0 1 k
.47363 .69362 m
.47477 .69388 L
s
.47356 .69298 m
.47477 .69388 L
s
.47317 .69194 m
.47477 .69388 L
s
.47342 .69238 m
.47477 .69388 L
s
.47477 .69388 m
.47637 .69596 L
s
.47477 .69388 m
.47627 .6953 L
s
.38076 .5064 m .36715 .51579 L .36823 .50992 L .996 0 .371 0 k
F
0 0 0 1 k
.34164 .5257 m
.36715 .51579 L
s
.36715 .51579 m
.36724 .52066 L
s
.36059 .52114 m
.36715 .51579 L
s
.36715 .51579 m
.38794 .51027 L
s
.47107 .68993 m .47252 .6916 L .47209 .69086 L .5 .5 .5 1 k
F
0 0 0 1 k
.47107 .68993 m
.47209 .69086 L
s
.47161 .69023 m
.47254 .69112 L
s
.47161 .69023 m
.47209 .69086 L
s
.47058 .6893 m
.47107 .68993 L
s
.47016 .68908 m
.47107 .68993 L
s
.41995 .70403 m .42145 .70255 L .41673 .70502 L .5 .5 .5 1 k
F
.42768 .70047 m .42145 .70255 L .42647 .70141 L F
0 0 0 1 k
.42145 .70255 m
.42768 .70047 L
s
.41682 .70381 m
.42145 .70255 L
s
.42145 .70255 m
.42352 .70066 L
s
.42145 .70255 m
.42595 .69992 L
s
.41481 .705 m
.42145 .70255 L
s
.42768 .70047 m
.43159 .69804 L
s
.75797 .63844 m .74378 .62745 L .74492 .64127 L .785 0 .13 0 k
F
0 0 0 1 k
.74492 .64127 m
.74826 .64779 L
s
.72164 .64943 m
.74492 .64127 L
s
.33121 .73387 m .33542 .73467 L .32425 .73682 L .996 0 .399 0 k
F
0 0 0 1 k
.32203 .7377 m
.32425 .73682 L
s
.34915 .72917 m .33542 .73467 L .34603 .72949 L .996 0 .419 0 k
F
0 0 0 1 k
.33542 .73467 m
.34904 .72921 L
s
.33542 .73467 m
.34083 .73475 L
s
.32562 .74015 m
.33542 .73467 L
s
.33542 .73467 m
.34611 .73214 L
s
.32381 .73955 m
.33542 .73467 L
s
.32425 .73682 m
.33542 .73467 L
s
.34611 .73214 m
.34703 .73175 L
s
.42831 .55364 m .44144 .54913 L .42539 .55524 L .996 0 .482 0 k
F
0 0 0 1 k
.41672 .55951 m
.42539 .55524 L
s
.32834 .53951 m .30222 .54661 L .33064 .53599 L .996 0 .37 0 k
F
0 0 0 1 k
.32834 .53951 m
.33165 .54378 L
s
.50492 .45069 m .4941 .45218 L .51231 .44814 L .996 0 .37 0 k
F
0 0 0 1 k
.50492 .45069 m
.51147 .44942 L
s
.49486 .45491 m
.50492 .45069 L
s
.73889 .47205 m .71749 .46893 L .7321 .47465 L .996 0 .159 0 k
F
0 0 0 1 k
.72293 .4805 m
.7321 .47465 L
s
.7162 .46917 m
.71749 .46893 L
s
.70239 .47217 m
.71749 .46893 L
s
.55327 .48825 m .54999 .49 L .55987 .48728 L .5 .5 .5 1 k
F
0 0 0 1 k
.55327 .48825 m
.5561 .48712 L
s
.54246 .48966 m
.55327 .48825 L
s
.47858 .69976 m .48009 .69951 L .47754 .6985 L .996 0 0 .037 k
F
0 0 0 1 k
.47754 .6985 m
.47858 .69976 L
s
.47751 .69957 m
.4786 .70062 L
s
.47751 .69957 m
.47858 .69976 L
s
.47647 .69831 m
.47754 .6985 L
s
.47654 .69746 m
.47754 .6985 L
s
.55987 .48728 m .57546 .48481 L .56269 .48615 L .5 .5 .5 1 k
F
0 0 0 1 k
.55987 .48728 m
.56269 .48615 L
s
.55327 .48825 m
.55987 .48728 L
s
.5561 .48712 m
.56269 .48615 L
s
.56269 .48615 m
.56409 .48434 L
s
.48302 .70973 m .4866 .71233 L .48448 .70952 L .996 0 .083 0 k
F
0 0 0 1 k
.48169 .70836 m
.48302 .70973 L
s
.47924 .70949 m
.48302 .70973 L
s
.45213 .69131 m .45583 .69103 L .45266 .6903 L .996 .256 0 .516 k
F
0 0 0 1 k
.45092 .69025 m
.45266 .6903 L
s
.45266 .6903 m
.45291 .68811 L
s
.50291 .73424 m .50983 .73615 L .50506 .73303 L .996 0 .13 0 k
F
0 0 0 1 k
.5002 .73292 m
.50291 .73424 L
s
.49685 .73611 m
.50291 .73424 L
s
.55024 .75685 m .53831 .75642 L .5479 .75942 L .984 0 .152 0 k
F
0 0 0 1 k
.54535 .7652 m
.5479 .75942 L
s
.54051 .75141 m .53831 .75642 L .54546 .75216 L .985 0 .148 0 k
F
0 0 0 1 k
.52704 .75546 m
.53831 .75642 L
s
.53542 .76187 m
.53831 .75642 L
s
.53008 .76072 m
.53831 .75642 L
s
.52977 .75328 m
.53831 .75642 L
s
.53831 .75642 m
.5479 .75942 L
s
.60397 .48109 m
.6177 .48109 L
s
.59725 .45321 m .61557 .45162 L .59917 .45308 L .996 0 .267 0 k
F
0 0 0 1 k
.61333 .4524 m
.62163 .45218 L
s
.59103 .45388 m
.59917 .45308 L
s
.59794 .45312 m
.59852 .4531 L
s
.70011 .5862 m .6871 .59244 L .70557 .59091 L .996 0 .126 0 k
F
0 0 0 1 k
.6871 .59244 m
.69121 .60357 L
s
.66999 .59328 m
.6871 .59244 L
s
.67342 .59839 m
.6871 .59244 L
s
.67462 .58367 m
.6871 .59244 L
s
.49074 .72144 m .49567 .72382 L .49257 .72077 L .996 0 .113 0 k
F
0 0 0 1 k
.48888 .72006 m
.49074 .72144 L
s
.48586 .72216 m
.49074 .72144 L
s
.71748 .43552 m .70466 .43989 L .70649 .43462 L .996 0 .175 0 k
F
.72195 .44443 m .70466 .43989 L .72705 .44162 L .996 0 .164 0 k
F
0 0 0 1 k
.70248 .4405 m
.70466 .43989 L
s
.70404 .44076 m
.70466 .43989 L
s
.6934 .43898 m
.70466 .43989 L
s
.68692 .43644 m
.70466 .43989 L
s
.69224 .44404 m
.69479 .44339 L
s
.70085 .44575 m
.70112 .44542 L
s
.56595 .76603 m .56716 .76 L .55922 .76536 L .974 0 .158 0 k
F
0 0 0 1 k
.55922 .76536 m
.56595 .76603 L
s
.56321 .76903 m
.56595 .76603 L
s
.5565 .76836 m
.55922 .76536 L
s
.54535 .7652 m
.55922 .76536 L
s
.36339 .57417 m .35503 .58051 L .35229 .57787 L .996 0 .405 0 k
F
0 0 0 1 k
.33398 .58742 m
.35503 .58051 L
s
.35503 .58051 m
.35844 .58239 L
s
.34896 .58634 m
.35503 .58051 L
s
.34229 .58598 m
.35503 .58051 L
s
.35503 .58051 m
.37414 .57412 L
s
.4648 .69017 m .46402 .6883 L .46334 .68975 L .652 .116 .139 .409 k
F
.46651 .68904 m .46402 .6883 L .4667 .68979 L .557 .169 .287 .367 k
F
0 0 0 1 k
.46402 .6883 m
.46651 .68904 L
s
.46402 .6883 m
.46563 .68919 L
s
.46153 .68679 m
.46402 .6883 L
s
.46345 .68619 m
.46402 .6883 L
s
.46402 .6883 m
.46457 .68684 L
s
.46136 .68777 m
.46402 .6883 L
s
.46651 .68904 m
.4668 .68777 L
s
.3133 .53646 m .30222 .54661 L .29815 .54092 L .996 0 .341 0 k
F
0 0 0 1 k
.30222 .54661 m
.30718 .55114 L
s
.2943 .55596 m
.30222 .54661 L
s
.28493 .55366 m
.30222 .54661 L
s
.27348 .55447 m
.30222 .54661 L
s
.30222 .54661 m
.32834 .53951 L
s
.30222 .54661 m
.31926 .54025 L
s
.29296 .58079 m .30098 .57058 L .30594 .57564 L .996 0 .349 0 k
F
0 0 0 1 k
.29296 .58079 m
.30594 .57564 L
s
.3058 .57907 m
.3157 .57456 L
s
.3058 .57907 m
.30594 .57564 L
s
.29285 .58421 m
.29296 .58079 L
s
.28206 .58588 m
.29296 .58079 L
s
.79187 .65747 m .80606 .67058 L .8073 .65398 L .803 0 .141 0 k
F
0 0 0 1 k
.79187 .65747 m
.80606 .67058 L
s
.76047 .66008 m
.79187 .65747 L
s
.77233 .67319 m
.80606 .67058 L
s
.77359 .68083 m
.80606 .67058 L
s
.41758 .55806 m .40236 .56322 L .42048 .55646 L .996 0 .469 0 k
F
0 0 0 1 k
.41758 .55806 m
.42539 .55524 L
s
.41672 .55951 m
.41758 .55806 L
s
.6671 .45285 m .65917 .45501 L .65739 .4527 L .996 0 .183 0 k
F
0 0 0 1 k
.65905 .45228 m
.66182 .45277 L
s
.67573 .45728 m .65917 .45501 L .67848 .45574 L .996 0 .165 0 k
F
0 0 0 1 k
.65917 .45501 m
.67573 .45728 L
s
.66519 .45337 m
.67564 .45524 L
s
.64245 .45365 m
.65917 .45501 L
s
.65121 .45645 m
.65917 .45501 L
s
.65908 .45755 m
.65917 .45501 L
s
.64154 .45423 m
.65917 .45501 L
s
.6742 .4591 m
.67492 .45717 L
s
.67549 .45563 m
.67564 .45524 L
s
.67427 .46047 m
.67573 .45728 L
s
.40751 .70884 m .40941 .70767 L .40374 .71015 L .5 .5 .5 1 k
F
.41673 .70502 m .40941 .70767 L .41523 .70589 L F
0 0 0 1 k
.40941 .70767 m
.41673 .70502 L
s
.40941 .70767 m
.41197 .70605 L
s
.40403 .70961 m
.40941 .70767 L
s
.40941 .70767 m
.41481 .705 L
s
.40161 .71074 m
.40941 .70767 L
s
.41673 .70502 m
.42145 .70255 L
s
.36896 .48911 m .34461 .49461 L .37346 .48495 L .996 0 .367 0 k
F
0 0 0 1 k
.36788 .49502 m
.36896 .48911 L
s
.36788 .49502 m
.37598 .48941 L
s
.45668 .5436 m .46796 .53982 L .46293 .54123 L .5 .5 .5 1 k
F
0 0 0 1 k
.45668 .5436 m
.46293 .54123 L
s
.4531 .54478 m
.45668 .5436 L
s
.45934 .54242 m
.46293 .54123 L
s
.46293 .54123 m
.47267 .5373 L
s
.73892 .47245 m .71749 .46893 L .73214 .47531 L .996 0 .153 0 k
F
0 0 0 1 k
.71749 .46893 m
.73214 .47531 L
s
.71749 .46893 m
.71749 .46893 L
s
.71014 .47491 m
.71749 .46893 L
s
.71749 .46893 m
.71749 .46893 L
s
.72301 .48184 m
.73214 .47531 L
s
.83351 .50819 m .80917 .50127 L .82023 .51254 L .996 0 .158 0 k
F
0 0 0 1 k
.82023 .51254 m
.82882 .51749 L
s
.79868 .52275 m
.82023 .51254 L
s
.52254 .74746 m .53226 .74857 L .5249 .74561 L .975 0 .143 0 k
F
0 0 0 1 k
.51857 .74635 m
.52254 .74746 L
s
.51529 .75076 m
.52254 .74746 L
s
.38595 .48147 m .40697 .47725 L .38142 .48564 L .996 0 .374 0 k
F
0 0 0 1 k
.37598 .48941 m
.38142 .48564 L
s
.36896 .48911 m
.38142 .48564 L
s
.56228 .45802 m .5585 .45852 L .57003 .45671 L .996 0 .326 0 k
F
0 0 0 1 k
.5547 .45939 m
.56228 .45802 L
s
.45039 .69127 m .45023 .69319 L .45213 .69131 L .5 .5 .5 1 k
F
0 0 0 1 k
.45039 .69127 m
.45213 .69131 L
s
.45213 .69131 m
.45266 .6903 L
s
.45039 .69127 m
.45092 .69025 L
s
.44713 .69082 m
.45039 .69127 L
s
.70231 .46377 m
.71674 .46868 L
s
.43171 .62226 m .42141 .6291 L .43283 .62029 L .996 0 .547 0 k
F
0 0 0 1 k
.43171 .62226 m
.43685 .61842 L
s
.43171 .62226 m
.43263 .62414 L
s
.44953 .50181 m .46282 .49864 L .44466 .50426 L .996 0 .415 0 k
F
0 0 0 1 k
.43204 .50996 m
.44466 .50426 L
s
.35512 .72671 m .35861 .72689 L .34915 .72917 L .996 0 .423 0 k
F
0 0 0 1 k
.34904 .72921 m
.34915 .72917 L
s
.37036 .7222 m .35861 .72689 L .36775 .72271 L .996 0 .447 0 k
F
0 0 0 1 k
.35861 .72689 m
.36315 .72643 L
s
.35017 .73133 m
.35861 .72689 L
s
.35861 .72689 m
.36767 .72427 L
s
.34703 .73175 m
.35861 .72689 L
s
.34915 .72917 m
.35861 .72689 L
s
.47038 .69035 m .47252 .6916 L .47005 .68965 L .187 0 .996 .519 k
F
0 0 0 1 k
.46891 .68889 m
.47005 .68965 L
s
.47107 .68993 m
.47165 .6906 L
s
.46955 .68892 m
.47005 .68965 L
s
.52989 .52117 m .54283 .52002 L .53324 .51972 L .5 .5 .5 1 k
F
0 0 0 1 k
.52989 .52117 m
.53324 .51972 L
s
.52469 .52139 m
.52989 .52117 L
s
.52804 .51994 m
.53324 .51972 L
s
.53324 .51972 m
.53649 .51692 L
s
.706 .50442 m .7247 .50953 L .71173 .50234 L .996 0 .137 0 k
F
0 0 0 1 k
.69055 .5067 m
.706 .50442 L
s
.71807 .51061 m
.72182 .50874 L
s
.70721 .50954 m
.71925 .50804 L
s
.6982 .50156 m
.706 .50442 L
s
.70591 .5029 m
.70848 .50351 L
s
.60269 .51987 m .60226 .51966 L .59844 .51933 L .5 .5 .5 1 k
F
.60186 .51947 m .60226 .51966 L .60464 .52029 L F
.61539 .52268 m .60226 .51966 L .6161 .52235 L .996 0 .092 0 k
F
.60559 .52025 m .60226 .51966 L .60269 .51987 L .5 .5 .5 1 k
F
.59866 .51852 m .60226 .51966 L .60186 .51947 L F
0 0 0 1 k
.60365 .52 m
.60464 .52029 L
s
.60434 .52014 m
.60918 .5216 L
s
.60418 .52011 m
.60464 .52029 L
s
.5981 .5183 m
.59866 .51852 L
s
.59399 .51715 m
.59866 .51852 L
s
.4547 .60217 m .463 .59593 L .45277 .60417 L .996 0 .855 0 k
F
0 0 0 1 k
.4471 .60989 m
.45277 .60417 L
s
.46997 .59038 m .463 .59593 L .46534 .59385 L .996 0 .906 0 k
F
0 0 0 1 k
.46646 .59301 m
.4704 .58969 L
s
.46124 .59786 m
.463 .59593 L
s
.45699 .60154 m
.463 .59593 L
s
.46715 .5925 m
.4727 .5879 L
s
.45277 .60417 m
.463 .59593 L
s
.58911 .45401 m .58832 .4538 L .59725 .45321 L .996 0 .267 0 k
F
0 0 0 1 k
.58911 .45401 m
.59725 .45321 L
s
.59725 .45321 m
.59917 .45308 L
s
.58911 .45401 m
.59103 .45388 L
s
.57485 .45562 m
.58911 .45401 L
s
.39281 .71422 m .39516 .71342 L .38842 .71587 L .996 0 .507 0 k
F
.40374 .71015 m .39516 .71342 L .40193 .71093 L .5 .5 .5 1 k
F
0 0 0 1 k
.39516 .71342 m
.40374 .71015 L
s
.39516 .71342 m
.39829 .71212 L
s
.38891 .7161 m
.39516 .71342 L
s
.38602 .71715 m
.39516 .71342 L
s
.39516 .71342 m
.40161 .71074 L
s
.40374 .71015 m
.40941 .70767 L
s
.66016 .4819 m .67549 .48579 L .65787 .48302 L .996 0 .124 0 k
F
0 0 0 1 k
.65052 .48398 m
.65787 .48302 L
s
.64994 .4815 m
.65787 .48302 L
s
.71755 .43678 m .70471 .44087 L .70657 .43608 L .996 0 .181 0 k
F
0 0 0 1 k
.70466 .43989 m
.70516 .43972 L
s
.70466 .43989 m
.70508 .43992 L
s
.70466 .43989 m
.70505 .43999 L
s
.72198 .44491 m .70471 .44087 L .7271 .4423 L .996 0 .169 0 k
F
0 0 0 1 k
.70471 .44087 m
.72198 .44491 L
s
.70637 .44034 m
.70957 .44118 L
s
.70718 .44009 m
.72652 .44158 L
s
.68409 .4395 m
.70471 .44087 L
s
.68684 .43789 m
.70471 .44087 L
s
.69479 .44339 m
.70471 .44087 L
s
.70112 .44542 m
.70471 .44087 L
s
.71639 .45045 m
.72159 .44482 L
s
.71639 .45045 m
.72198 .44491 L
s
.47771 .49333 m .46282 .49864 L .47003 .49508 L .996 0 .386 0 k
F
0 0 0 1 k
.46282 .49864 m
.47443 .49558 L
s
.44973 .50395 m
.46282 .49864 L
s
.45699 .50157 m
.46282 .49864 L
s
.46282 .49864 m
.47973 .49376 L
s
.44466 .50426 m
.46282 .49864 L
s
.48448 .70952 m .48656 .70844 L .48316 .70815 L .996 0 .072 0 k
F
0 0 0 1 k
.48316 .70815 m
.48448 .70952 L
s
.48302 .70973 m
.48448 .70952 L
s
.48169 .70836 m
.48316 .70815 L
s
.47996 .70551 m
.48316 .70815 L
s
.51893 .45724 m .52695 .45637 L .51151 .45954 L .996 0 .364 0 k
F
0 0 0 1 k
.49486 .46445 m
.51151 .45954 L
s
.54498 .45234 m .52695 .45637 L .5397 .45283 L .996 0 .32 0 k
F
0 0 0 1 k
.52695 .45637 m
.53356 .45533 L
s
.52472 .45695 m
.52695 .45637 L
s
.52473 .45697 m
.52695 .45637 L
s
.52695 .45637 m
.54068 .45389 L
s
.51151 .45954 m
.52695 .45637 L
s
.61727 .53404 m .62833 .5361 L .61565 .53293 L .5 .5 .5 1 k
F
0 0 0 1 k
.60994 .53176 m
.61565 .53293 L
s
.61305 .53171 m
.61565 .53293 L
s
.5455 .47787 m .5498 .47693 L .53834 .47919 L .5 .5 .5 1 k
F
0 0 0 1 k
.52484 .48179 m
.53834 .47919 L
s
.56587 .47497 m .55155 .47672 L .56258 .47532 L .996 0 .291 0 k
F
.55155 .47672 m .55182 .47668 L .56258 .47532 L F
.54097 .47872 m .55696 .47589 L .5455 .47787 L .5 .5 .5 1 k
F
.55696 .47589 m .55879 .47557 L .55668 .47593 L F
.55696 .47589 m .55668 .47593 L .5455 .47787 L F
.55155 .47672 m .5498 .47693 L .55182 .47668 L .996 0 .291 0 k
F
0 0 0 1 k
.5498 .47693 m
.55155 .47672 L
s
.55155 .47672 m
.55361 .47647 L
s
.5498 .47693 m
.55182 .47668 L
s
.55182 .47668 m
.55394 .47641 L
s
.5498 .47693 m
.55308 .47569 L
s
.53859 .47818 m
.5498 .47693 L
s
.5498 .47693 m
.55967 .47519 L
s
.53472 .47935 m
.5498 .47693 L
s
.5455 .47787 m
.5498 .47693 L
s
.54293 .47829 m
.5498 .47693 L
s
.53834 .47919 m
.54293 .47829 L
s
.37549 .72016 m .37837 .71982 L .37036 .7222 L .996 0 .46 0 k
F
0 0 0 1 k
.35861 .72689 m
.37036 .7222 L
s
.38842 .71587 m .37837 .71982 L .38623 .71653 L .996 0 .493 0 k
F
0 0 0 1 k
.37837 .71982 m
.38842 .71587 L
s
.37837 .71982 m
.38215 .7189 L
s
.3711 .72333 m
.37837 .71982 L
s
.37837 .71982 m
.38602 .71715 L
s
.36767 .72427 m
.37837 .71982 L
s
.37036 .7222 m
.37837 .71982 L
s
.38842 .71587 m
.39516 .71342 L
s
.57003 .45671 m .58832 .4538 L .57329 .45613 L .5 .5 .5 1 k
F
0 0 0 1 k
.57003 .45671 m
.57329 .45613 L
s
.56733 .45714 m
.57329 .45613 L
s
.56228 .45802 m
.57003 .45671 L
s
.57329 .45613 m
.57485 .45562 L
s
.48402 .47719 m .49485 .47492 L .47779 .47994 L .996 0 .419 0 k
F
0 0 0 1 k
.46293 .48609 m
.47779 .47994 L
s
.51155 .46938 m .49485 .47492 L .50496 .47072 L .996 0 .386 0 k
F
0 0 0 1 k
.49485 .47492 m
.5041 .47263 L
s
.47979 .4806 m
.49485 .47492 L
s
.48631 .47852 m
.49485 .47492 L
s
.49485 .47492 m
.51039 .47062 L
s
.47779 .47994 m
.49485 .47492 L
s
.31392 .68887 m .33262 .67951 L .31678 .69106 L .415 0 .168 0 k
F
0 0 0 1 k
.30789 .6965 m
.31678 .69106 L
s
.31678 .69106 m
.31861 .69768 L
s
.47743 .69708 m .48009 .69951 L .47833 .69738 L .996 .036 0 .027 k
F
0 0 0 1 k
.47637 .69596 m
.47743 .69708 L
s
.47647 .69661 m
.47743 .69708 L
s
.74122 .47711 m .76314 .48129 L .74804 .47453 L .996 0 .158 0 k
F
0 0 0 1 k
.73309 .47491 m
.74122 .47711 L
s
.73933 .47746 m
.74122 .47711 L
s
.33108 .52618 m .34374 .51553 L .344 .52184 L .996 0 .368 0 k
F
0 0 0 1 k
.344 .52184 m
.36715 .51579 L
s
.34164 .5257 m
.344 .52184 L
s
.31971 .53069 m
.33108 .52618 L
s
.32877 .53003 m
.33108 .52618 L
s
.48325 .70467 m .48024 .7022 L .48199 .70474 L .996 0 .053 0 k
F
0 0 0 1 k
.47996 .70551 m
.48199 .70474 L
s
.4819 .70174 m .48024 .7022 L .48313 .70288 L .996 0 .033 0 k
F
0 0 0 1 k
.47836 .70276 m
.48024 .7022 L
s
.47731 .70136 m
.48024 .7022 L
s
.4786 .70062 m
.48024 .7022 L
s
.47858 .69976 m
.48024 .7022 L
s
.48024 .7022 m
.48199 .70474 L
s
.73332 .46476 m .71749 .46893 L .72309 .4629 L .996 0 .162 0 k
F
0 0 0 1 k
.71674 .46868 m
.71749 .46893 L
s
.69758 .46601 m
.71749 .46893 L
s
.73335 .46516 m .71749 .46893 L .72313 .46357 L .996 0 .168 0 k
F
0 0 0 1 k
.71749 .46893 m
.71749 .46893 L
s
.70189 .46429 m
.71749 .46893 L
s
.70476 .5761 m .71933 .5834 L .71284 .57505 L .996 0 .13 0 k
F
0 0 0 1 k
.68628 .57587 m
.70476 .5761 L
s
.35296 .56053 m .33059 .56776 L .35501 .55737 L .996 0 .4 0 k
F
0 0 0 1 k
.35296 .56053 m
.35565 .56418 L
s
.49257 .72077 m .49502 .71879 L .49071 .71938 L .996 0 .107 0 k
F
0 0 0 1 k
.49071 .71938 m
.49257 .72077 L
s
.49074 .72144 m
.49257 .72077 L
s
.48888 .72006 m
.49071 .71938 L
s
.48637 .71688 m
.49071 .71938 L
s
.66735 .43261 m .68706 .43383 L .66622 .43394 L .996 0 .181 0 k
F
0 0 0 1 k
.67747 .43529 m
.68144 .43386 L
s
.68687 .4339 m
.68687 .43384 L
s
.65656 .43378 m
.66622 .43394 L
s
.65835 .43626 m
.66622 .43394 L
s
.739 .59573 m .75837 .58987 L .73438 .59117 L .996 0 .141 0 k
F
0 0 0 1 k
.73438 .59117 m
.739 .59573 L
s
.72392 .59265 m
.73438 .59117 L
s
.72854 .59719 m
.739 .59573 L
s
.739 .59573 m
.74242 .60615 L
s
.27101 .59915 m .26489 .60805 L .25581 .60433 L .996 0 .344 0 k
F
.29203 .59938 m .26489 .60805 L .2921 .59656 L .996 0 .374 0 k
F
0 0 0 1 k
.26489 .60805 m
.29203 .59938 L
s
.26489 .60805 m
.28119 .60116 L
s
.23787 .6205 m
.26489 .60805 L
s
.26489 .60805 m
.27436 .61071 L
s
.26178 .61602 m
.26489 .60805 L
s
.23533 .61755 m
.26489 .60805 L
s
.29203 .59938 m
.29959 .60195 L
s
.46924 .68958 m .47047 .6913 L .47038 .69035 L .249 0 .996 .525 k
F
0 0 0 1 k
.46924 .68958 m
.47038 .69035 L
s
.47005 .68965 m
.47104 .69043 L
s
.47104 .69043 m
.47234 .69146 L
s
.47005 .68965 m
.47038 .69035 L
s
.46891 .68889 m
.46924 .68958 L
s
.46826 .68886 m
.46924 .68958 L
s
.34358 .53189 m .36679 .52614 L .34124 .53542 L .996 0 .374 0 k
F
0 0 0 1 k
.33108 .52618 m
.344 .52184 L
s
.32834 .53951 m
.34124 .53542 L
s
.33165 .54378 m
.34124 .53542 L
s
.50506 .73303 m .50758 .73006 L .50235 .73171 L .996 0 .127 0 k
F
0 0 0 1 k
.50235 .73171 m
.50506 .73303 L
s
.50291 .73424 m
.50506 .73303 L
s
.5002 .73292 m
.50235 .73171 L
s
.49628 .72957 m
.50235 .73171 L
s
.44586 .69391 m .45023 .69319 L .4466 .6929 L .5 .5 .5 1 k
F
0 0 0 1 k
.44457 .69309 m
.4466 .6929 L
s
.4466 .6929 m
.44713 .69082 L
s
.45233 .54502 m .44144 .54913 L .44501 .54735 L .996 0 .457 0 k
F
0 0 0 1 k
.44144 .54913 m
.4531 .54478 L
s
.43218 .55316 m
.44144 .54913 L
s
.43885 .55041 m
.44144 .54913 L
s
.42539 .55524 m
.44144 .54913 L
s
.44144 .54913 m
.45668 .5436 L
s
.47648 .6946 m .47394 .69245 L .47574 .6942 L .996 .191 0 .004 k
F
0 0 0 1 k
.47477 .69388 m
.47602 .69466 L
s
.47477 .69388 m
.47574 .6942 L
s
.47317 .69194 m
.47394 .69245 L
s
.47576 .69387 m .47394 .69245 L .47457 .69302 L .5 .5 .5 1 k
F
0 0 0 1 k
.47394 .69245 m
.47574 .6942 L
s
.47484 .69321 m
.47547 .69374 L
s
.47209 .69086 m
.47394 .69245 L
s
.47254 .69112 m
.47394 .69245 L
s
.47641 .46818 m .49409 .46197 L .48406 .46642 L .996 0 .387 0 k
F
0 0 0 1 k
.47641 .46818 m
.48406 .46642 L
s
.47021 .47067 m
.47641 .46818 L
s
.47785 .46891 m
.48406 .46642 L
s
.48406 .46642 m
.49486 .46445 L
s
.51019 .5636 m .51465 .55826 L .50624 .56517 L .5 .5 .5 1 k
F
.52426 .55425 m .51465 .55826 L .52136 .55707 L F
0 0 0 1 k
.51465 .55826 m
.52426 .55425 L
s
.50884 .55937 m
.51465 .55826 L
s
.51465 .55826 m
.51839 .55265 L
s
.51465 .55826 m
.52215 .55155 L
s
.50575 .56267 m
.51465 .55826 L
s
.52426 .55425 m
.53155 .5479 L
s
.65055 .5494 m .66413 .55609 L .65462 .54842 L .996 0 .081 0 k
F
0 0 0 1 k
.64488 .54596 m
.65055 .5494 L
s
.63947 .54935 m
.65055 .5494 L
s
.65139 .54916 m
.65151 .54917 L
s
.31715 .50773 m .34431 .50182 L .31449 .51227 L .996 0 .338 0 k
F
0 0 0 1 k
.29943 .51676 m
.31449 .51227 L
s
.30347 .52265 m
.31449 .51227 L
s
.64245 .78592 m .64089 .77746 L .63118 .78622 L .996 0 .174 0 k
F
0 0 0 1 k
.63118 .78622 m
.64245 .78592 L
s
.63118 .78622 m
.63505 .78273 L
s
.63974 .79048 m
.64245 .78592 L
s
.62849 .79078 m
.63118 .78622 L
s
.60873 .78855 m
.63118 .78622 L
s
.35796 .66585 m .35675 .67245 L .34991 .67066 L .425 0 .185 0 k
F
.37152 .6641 m .35675 .67245 L .37064 .66207 L .414 0 .192 0 k
F
0 0 0 1 k
.35675 .67245 m
.37152 .6641 L
s
.34314 .68315 m
.35675 .67245 L
s
.35675 .67245 m
.36359 .67385 L
s
.35675 .67245 m
.35705 .67857 L
s
.34075 .68122 m
.35675 .67245 L
s
.37152 .6641 m
.37726 .66558 L
s
.46098 .69122 m .46039 .68939 L .4593 .69099 L .996 .028 0 .629 k
F
.46334 .68975 m .46039 .68939 L .46338 .69053 L .839 .042 .075 .575 k
F
0 0 0 1 k
.46039 .68939 m
.46334 .68975 L
s
.46039 .68939 m
.46219 .69008 L
s
.4576 .68826 m
.46039 .68939 L
s
.46007 .68731 m
.46039 .68939 L
s
.46039 .68939 m
.46136 .68777 L
s
.45725 .68926 m
.46039 .68939 L
s
.46334 .68975 m
.46402 .6883 L
s
.70406 .60686 m .72028 .5997 L .70003 .60156 L .99 0 .125 0 k
F
0 0 0 1 k
.70003 .60156 m
.70406 .60686 L
s
.6871 .59244 m
.70003 .60156 L
s
.69121 .60357 m
.70003 .60156 L
s
.70406 .60686 m
.7072 .6189 L
s
.69523 .60885 m
.70406 .60686 L
s
.56124 .53888 m .57256 .53712 L .56252 .53652 L .5 .5 .5 1 k
F
0 0 0 1 k
.5575 .5369 m
.56252 .53652 L
s
.56195 .53183 m
.56252 .53652 L
s
.47833 .69738 m .4795 .6974 L .47726 .69626 L .996 .067 0 .024 k
F
0 0 0 1 k
.47726 .69626 m
.47833 .69738 L
s
.47743 .69708 m
.4785 .69805 L
s
.47743 .69708 m
.47833 .69738 L
s
.47637 .69596 m
.47726 .69626 L
s
.47627 .6953 m
.47726 .69626 L
s
.74128 .47805 m .76323 .48262 L .74808 .47519 L .996 0 .154 0 k
F
0 0 0 1 k
.72301 .48184 m
.74128 .47805 L
s
.7594 .48344 m
.76147 .48225 L
s
.74262 .48529 m
.7599 .48192 L
s
.73214 .47531 m
.74128 .47805 L
s
.74122 .47711 m
.74279 .47741 L
s
.70744 .57138 m .69236 .56507 L .69937 .57244 L .996 0 .131 0 k
F
0 0 0 1 k
.69937 .57244 m
.70476 .5761 L
s
.68628 .57587 m
.69937 .57244 L
s
.49052 .71472 m .4866 .71233 L .48893 .71521 L .996 0 .095 0 k
F
0 0 0 1 k
.48637 .71688 m
.48893 .71521 L
s
.48877 .71104 m .4866 .71233 L .49032 .71224 L .996 0 .091 0 k
F
0 0 0 1 k
.48302 .70973 m
.4866 .71233 L
s
.48413 .71377 m
.4866 .71233 L
s
.48271 .71229 m
.4866 .71233 L
s
.48448 .70952 m
.4866 .71233 L
s
.4866 .71233 m
.48893 .71521 L
s
.43614 .50664 m .4202 .51055 L .44099 .50419 L .996 0 .405 0 k
F
0 0 0 1 k
.43614 .50664 m
.44466 .50426 L
s
.43204 .50996 m
.43614 .50664 L
s
.78099 .54316 m .80101 .55161 L .79223 .53977 L .996 0 .151 0 k
F
0 0 0 1 k
.75542 .54684 m
.78099 .54316 L
s
.7444 .51217 m .72457 .50738 L .73613 .51454 L .996 0 .151 0 k
F
0 0 0 1 k
.72364 .52031 m
.73613 .51454 L
s
.44383 .6941 m .44343 .69587 L .44586 .69391 L .5 .5 .5 1 k
F
0 0 0 1 k
.44383 .6941 m
.44586 .69391 L
s
.44586 .69391 m
.4466 .6929 L
s
.44383 .6941 m
.44457 .69309 L
s
.44008 .69413 m
.44383 .6941 L
s
.67825 .55565 m .66388 .55045 L .67231 .55615 L .996 0 .107 0 k
F
0 0 0 1 k
.66336 .5582 m
.67231 .55615 L
s
.74395 .51782 m .76371 .52375 L .75225 .51545 L .996 0 .151 0 k
F
0 0 0 1 k
.73613 .51454 m
.74395 .51782 L
s
.73802 .51854 m
.74395 .51782 L
s
.3661 .55324 m .38595 .54714 L .36402 .55641 L .996 0 .41 0 k
F
0 0 0 1 k
.35296 .56053 m
.36402 .55641 L
s
.35565 .56418 m
.36402 .55641 L
s
.37378 .47543 m .39076 .46502 L .38624 .4721 L .996 0 .368 0 k
F
0 0 0 1 k
.37378 .47543 m
.38624 .4721 L
s
.38624 .4721 m
.4072 .46812 L
s
.34502 .4847 m
.37378 .47543 L
s
.38172 .47612 m
.38624 .4721 L
s
.36929 .47943 m
.37378 .47543 L
s
.41631 .53538 m .43167 .53056 L .41291 .53815 L .996 0 .459 0 k
F
0 0 0 1 k
.40282 .54489 m
.41291 .53815 L
s
.5249 .74561 m .52705 .74156 L .52092 .74451 L .996 0 .142 0 k
F
0 0 0 1 k
.52092 .74451 m
.5249 .74561 L
s
.52254 .74746 m
.5249 .74561 L
s
.51857 .74635 m
.52092 .74451 L
s
.51238 .74302 m
.52092 .74451 L
s
.6814 .58206 m .69293 .57615 L .67675 .57746 L .996 0 .111 0 k
F
0 0 0 1 k
.67675 .57746 m
.6814 .58206 L
s
.6814 .58206 m
.6871 .59244 L
s
.66386 .56945 m
.67675 .57746 L
s
.67462 .58367 m
.6814 .58206 L
s
.66997 .57907 m
.67675 .57746 L
s
.5395 .43543 m .53178 .43551 L .54787 .43339 L .996 0 .315 0 k
F
0 0 0 1 k
.5395 .43543 m
.54476 .43494 L
s
.5289 .4385 m
.5395 .43543 L
s
.50101 .72592 m .49567 .72382 L .49915 .7269 L .996 0 .118 0 k
F
0 0 0 1 k
.49628 .72957 m
.49915 .7269 L
s
.49814 .72162 m .49567 .72382 L .50025 .72279 L .996 0 .115 0 k
F
0 0 0 1 k
.49074 .72144 m
.49567 .72382 L
s
.49282 .72624 m
.49567 .72382 L
s
.49073 .72476 m
.49567 .72382 L
s
.49257 .72077 m
.49567 .72382 L
s
.49567 .72382 m
.49915 .7269 L
s
.48815 .53323 m .49613 .53001 L .48358 .53431 L .5 .5 .5 1 k
F
0 0 0 1 k
.47267 .5373 m
.48358 .53431 L
s
.50836 .5276 m .49613 .53001 L .50351 .52914 L .5 .5 .5 1 k
F
0 0 0 1 k
.49613 .53001 m
.50297 .52667 L
s
.48508 .53263 m
.49613 .53001 L
s
.48989 .53053 m
.49613 .53001 L
s
.49613 .53001 m
.50758 .52615 L
s
.48358 .53431 m
.49613 .53001 L
s
.44947 .52368 m .46264 .5174 L .45677 .52096 L .996 0 .494 0 k
F
0 0 0 1 k
.44947 .52368 m
.45677 .52096 L
s
.44531 .52598 m
.44947 .52368 L
s
.45259 .52327 m
.45677 .52096 L
s
.45677 .52096 m
.46814 .51698 L
s
.48325 .70599 m .48656 .70844 L .48451 .70592 L .996 0 .06 0 k
F
0 0 0 1 k
.48199 .70474 m
.48325 .70599 L
s
.47996 .70551 m
.48325 .70599 L
s
.65754 .42979 m .66376 .42667 L .66723 .43015 L .996 0 .174 0 k
F
0 0 0 1 k
.65645 .43131 m
.65754 .42979 L
s
.63857 .43008 m
.65754 .42979 L
s
.58928 .51738 m .60226 .51966 L .58974 .51687 L .5 .5 .5 1 k
F
0 0 0 1 k
.58974 .51687 m
.60226 .51966 L
s
.59866 .51852 m
.60226 .51966 L
s
.60186 .51947 m
.60291 .51978 L
s
.59866 .51852 m
.60186 .51947 L
s
.58371 .51568 m
.58974 .51687 L
s
.58701 .5151 m
.58974 .51687 L
s
.54571 .51775 m .54283 .52002 L .55135 .51793 L .5 .5 .5 1 k
F
0 0 0 1 k
.54571 .51775 m
.54817 .51663 L
s
.53649 .51692 m
.54571 .51775 L
s
.46799 .69039 m .47047 .6913 L .4678 .68964 L .494 .209 .441 .299 k
F
0 0 0 1 k
.46651 .68904 m
.4678 .68964 L
s
.46924 .68958 m
.46973 .69027 L
s
.4668 .68777 m
.4678 .68964 L
s
.47265 .58843 m .47988 .58252 L .46997 .59038 L .5 .5 .5 1 k
F
0 0 0 1 k
.463 .59593 m
.46997 .59038 L
s
.48797 .5773 m .47988 .58252 L .48379 .58056 L .5 .5 .5 1 k
F
0 0 0 1 k
.47988 .58252 m
.48623 .57651 L
s
.47668 .58434 m
.47988 .58252 L
s
.4727 .5879 m
.47988 .58252 L
s
.47988 .58252 m
.48911 .57486 L
s
.46997 .59038 m
.47988 .58252 L
s
.678 .55907 m .69236 .56507 L .68395 .55858 L .996 0 .106 0 k
F
0 0 0 1 k
.67231 .55615 m
.678 .55907 L
s
.66336 .5582 m
.678 .55907 L
s
.43283 .62029 m .43821 .61429 L .43797 .61645 L .996 0 .653 0 k
F
0 0 0 1 k
.43283 .62029 m
.43797 .61645 L
s
.43171 .62226 m
.43283 .62029 L
s
.43685 .61842 m
.43797 .61645 L
s
.43797 .61645 m
.4471 .60989 L
s
.59971 .47263 m .59849 .47295 L .59152 .47302 L .996 0 .233 0 k
F
0 0 0 1 k
.59669 .47277 m
.59672 .47277 L
s
.58458 .47274 m
.59427 .47289 L
s
.61452 .47345 m .59849 .47295 L .61398 .47294 L .996 0 .184 0 k
F
0 0 0 1 k
.59849 .47295 m
.61452 .47345 L
s
.59849 .47295 m
.60374 .47327 L
s
.58291 .47312 m
.59849 .47295 L
s
.61452 .47345 m
.61888 .47441 L
s
.34027 .55852 m .33059 .56776 L .32728 .56295 L .996 0 .363 0 k
F
0 0 0 1 k
.30594 .57564 m
.33059 .56776 L
s
.33059 .56776 m
.33467 .57162 L
s
.32358 .57634 m
.33059 .56776 L
s
.3157 .57456 m
.33059 .56776 L
s
.33059 .56776 m
.35296 .56053 L
s
.16698 .7739 m .15909 .76768 L .17965 .76832 L .996 0 .298 0 k
F
0 0 0 1 k
.16698 .7739 m
.17431 .77517 L
s
.14501 .78643 m
.16698 .7739 L
s
.78578 .49273 m .80895 .49866 L .79561 .48934 L .996 0 .161 0 k
F
0 0 0 1 k
.78209 .49339 m
.78578 .49273 L
s
.30502 .69432 m .30427 .68675 L .31392 .68887 L .471 0 .184 0 k
F
0 0 0 1 k
.30502 .69432 m
.31392 .68887 L
s
.31392 .68887 m
.31678 .69106 L
s
.30502 .69432 m
.30789 .6965 L
s
.28815 .70671 m
.30502 .69432 L
s
.40377 .54146 m .38595 .54714 L .40715 .5387 L .996 0 .444 0 k
F
0 0 0 1 k
.40377 .54146 m
.41291 .53815 L
s
.40282 .54489 m
.40377 .54146 L
s
.51724 .7377 m .50983 .73615 L .51521 .73924 L .996 0 .134 0 k
F
0 0 0 1 k
.51238 .74302 m
.51521 .73924 L
s
.51227 .73293 m .50983 .73615 L .51527 .73398 L .996 0 .131 0 k
F
0 0 0 1 k
.50291 .73424 m
.50983 .73615 L
s
.50691 .73966 m
.50983 .73615 L
s
.5038 .73827 m
.50983 .73615 L
s
.50506 .73303 m
.50983 .73615 L
s
.50983 .73615 m
.51521 .73924 L
s
.49133 .57549 m .49727 .56988 L .48797 .5773 L .5 .5 .5 1 k
F
0 0 0 1 k
.47988 .58252 m
.48797 .5773 L
s
.50624 .56517 m .49727 .56988 L .50265 .56822 L .5 .5 .5 1 k
F
0 0 0 1 k
.49727 .56988 m
.50624 .56517 L
s
.49269 .57143 m
.49727 .56988 L
s
.49727 .56988 m
.50238 .56409 L
s
.49727 .56988 m
.50575 .56267 L
s
.48911 .57486 m
.49727 .56988 L
s
.48797 .5773 m
.49727 .56988 L
s
.50624 .56517 m
.51465 .55826 L
s
.73489 .57859 m .71933 .5834 L .74122 .58244 L .996 0 .145 0 k
F
0 0 0 1 k
.71933 .5834 m
.73438 .59117 L
s
.71933 .5834 m
.72392 .59265 L
s
.69907 .58349 m
.71933 .5834 L
s
.70302 .58777 m
.71933 .5834 L
s
.70476 .5761 m
.71933 .5834 L
s
.25679 .58882 m .22505 .59886 L .2568 .58463 L .996 0 .318 0 k
F
0 0 0 1 k
.22505 .59886 m
.25679 .58882 L
s
.22505 .59886 m
.24407 .59033 L
s
.25679 .58882 m
.26578 .59349 L
s
.22505 .59886 m
.23628 .60362 L
s
.22161 .60999 m
.22505 .59886 L
s
.78643 .48586 m .76314 .48129 L .77663 .48926 L .996 0 .161 0 k
F
0 0 0 1 k
.77663 .48926 m
.78578 .49273 L
s
.76181 .49705 m
.77663 .48926 L
s
.43829 .69705 m .44343 .69587 L .43925 .69606 L .5 .5 .5 1 k
F
0 0 0 1 k
.43689 .6965 m
.43925 .69606 L
s
.43925 .69606 m
.44008 .69413 L
s
.37754 .65753 m .39122 .64976 L .37841 .65956 L .365 0 .187 0 k
F
0 0 0 1 k
.37152 .6641 m
.37841 .65956 L
s
.37726 .66558 m
.37841 .65956 L
s
.49062 .7165 m .49502 .71879 L .4922 .71601 L .996 0 .103 0 k
F
0 0 0 1 k
.48893 .71521 m
.49062 .7165 L
s
.48637 .71688 m
.49062 .7165 L
s
.82273 .54131 m .80101 .55161 L .83139 .54638 L .996 0 .158 0 k
F
0 0 0 1 k
.80101 .55161 m
.82164 .56079 L
s
.80101 .55161 m
.80713 .56462 L
s
.77836 .56114 m
.80101 .55161 L
s
.77298 .55563 m
.80101 .55161 L
s
.8005 .54536 m
.82058 .54233 L
s
.78099 .54316 m
.80101 .55161 L
s
.47686 .69519 m .4795 .6974 L .47759 .69558 L .996 .19 0 .004 k
F
0 0 0 1 k
.47574 .6942 m
.47686 .69519 L
s
.47726 .69626 m
.47816 .69671 L
s
.47602 .69466 m
.47686 .69519 L
s
.57366 .47407 m .57523 .47382 L .56587 .47497 L .5 .5 .5 1 k
F
0 0 0 1 k
.55391 .47643 m
.56587 .47497 L
s
.57038 .47442 m .5873 .47259 L .57366 .47407 L .996 0 .283 0 k
F
.5873 .47259 m .58878 .47243 L .58686 .47264 L F
.5873 .47259 m .58686 .47264 L .57366 .47407 L F
.59152 .47302 m .57673 .47374 L .58958 .47291 L .996 0 .233 0 k
F
.57673 .47374 m .57523 .47382 L .57719 .47369 L F
.57673 .47374 m .57719 .47369 L .58958 .47291 L F
0 0 0 1 k
.57673 .47374 m
.59152 .47302 L
s
.57523 .47382 m
.57652 .47375 L
s
.57658 .47375 m
.57673 .47374 L
s
.57523 .47382 m
.57692 .47371 L
s
.57699 .47371 m
.57719 .47369 L
s
.57523 .47382 m
.57599 .47316 L
s
.56248 .47443 m
.57523 .47382 L
s
.58063 .47333 m
.58291 .47312 L
s
.57523 .47382 m
.57961 .47342 L
s
.57975 .47341 m
.58063 .47333 L
s
.55967 .47519 m
.57523 .47382 L
s
.57374 .47405 m
.57523 .47382 L
s
.56587 .47497 m
.56962 .47451 L
s
.56962 .47451 m
.57523 .47382 L
s
.59152 .47302 m
.59849 .47295 L
s
.48622 .5094 m .49551 .50632 L .48088 .51164 L .996 0 .496 0 k
F
0 0 0 1 k
.46814 .51698 m
.48088 .51164 L
s
.5098 .50153 m .49551 .50632 L .50415 .50323 L .996 0 .456 0 k
F
0 0 0 1 k
.49551 .50632 m
.50347 .50319 L
s
.48261 .51126 m
.49551 .50632 L
s
.50425 .5032 m
.50885 .50156 L
s
.48088 .51164 m
.49551 .50632 L
s
.58324 .51619 m .5847 .51764 L .58928 .51738 L .5 .5 .5 1 k
F
0 0 0 1 k
.58928 .51738 m
.58974 .51687 L
s
.58324 .51619 m
.58371 .51568 L
s
.57209 .51375 m
.58324 .51619 L
s
.55366 .76014 m .56716 .76 L .55601 .75756 L .968 0 .154 0 k
F
0 0 0 1 k
.5479 .75942 m
.55366 .76014 L
s
.54535 .7652 m
.55366 .76014 L
s
.55135 .51793 m .56469 .51779 L .5538 .5168 L .5 .5 .5 1 k
F
0 0 0 1 k
.55135 .51793 m
.5538 .5168 L
s
.54571 .51775 m
.55135 .51793 L
s
.54817 .51663 m
.5538 .5168 L
s
.5538 .5168 m
.55509 .5144 L
s
.4667 .68979 m .46773 .69151 L .46799 .69039 L .566 .178 .492 .391 k
F
0 0 0 1 k
.4667 .68979 m
.46799 .69039 L
s
.4678 .68964 m
.46887 .6903 L
s
.46887 .6903 m
.47004 .69103 L
s
.4678 .68964 m
.46799 .69039 L
s
.46651 .68904 m
.4667 .68979 L
s
.46563 .68919 m
.4667 .68979 L
s
.78482 .53503 m .76401 .52798 L .7736 .53844 L .996 0 .149 0 k
F
0 0 0 1 k
.7736 .53844 m
.78099 .54316 L
s
.75542 .54684 m
.7736 .53844 L
s
.50413 .48687 m .49484 .48892 L .51045 .48524 L .996 0 .389 0 k
F
0 0 0 1 k
.50413 .48687 m
.51045 .48524 L
s
.50975 .48552 m
.51607 .48389 L
s
.50413 .48687 m
.50975 .48552 L
s
.49552 .48928 m
.50413 .48687 L
s
.48451 .70592 m .48624 .70517 L .48325 .70467 L .996 0 .047 0 k
F
0 0 0 1 k
.48325 .70467 m
.48451 .70592 L
s
.48325 .70599 m
.48451 .70592 L
s
.48199 .70474 m
.48325 .70467 L
s
.48024 .7022 m
.48325 .70467 L
s
.6603 .48521 m .67559 .48798 L .65799 .4859 L .996 0 .136 0 k
F
0 0 0 1 k
.66494 .48763 m
.66804 .48709 L
s
.6736 .48821 m
.67393 .48778 L
s
.65008 .48483 m
.65799 .4859 L
s
.64891 .48644 m
.65799 .4859 L
s
.48298 .7018 m .48009 .69951 L .4819 .70174 L .996 0 .018 0 k
F
0 0 0 1 k
.48024 .7022 m
.4819 .70174 L
s
.48141 .69934 m .48009 .69951 L .48264 .70035 L .996 0 0 0 k
F
0 0 0 1 k
.47858 .69976 m
.48009 .69951 L
s
.47754 .6985 m
.48009 .69951 L
s
.4785 .69805 m
.48009 .69951 L
s
.47833 .69738 m
.48009 .69951 L
s
.48009 .69951 m
.4819 .70174 L
s
.48009 .69951 m
.48182 .70088 L
s
.47411 .69308 m .47252 .6916 L .47282 .69238 L .5 .5 .5 1 k
F
.47457 .69302 m .47252 .6916 L .47517 .69349 L F
0 0 0 1 k
.47252 .6916 m
.47457 .69302 L
s
.47252 .6916 m
.47411 .69273 L
s
.47234 .69146 m
.47252 .6916 L
s
.47209 .69086 m
.47252 .6916 L
s
.47165 .6906 m
.47252 .6916 L
s
.47394 .69245 m
.47503 .6933 L
s
.47394 .69245 m
.47457 .69302 L
s
.47038 .69035 m
.47252 .6916 L
s
.51231 .44814 m .53185 .44215 L .51887 .44687 L .996 0 .377 0 k
F
0 0 0 1 k
.51231 .44814 m
.51887 .44687 L
s
.51887 .44687 m
.52883 .44325 L
s
.51147 .44942 m
.51887 .44687 L
s
.50492 .45069 m
.51231 .44814 L
s
.51887 .44687 m
.52687 .44582 L
s
.52687 .44582 m
.52962 .44496 L
s
.50153 .72815 m .50758 .73006 L .50339 .72717 L .996 0 .124 0 k
F
0 0 0 1 k
.49915 .7269 m
.50153 .72815 L
s
.49628 .72957 m
.50153 .72815 L
s
.43592 .69748 m .43526 .69905 L .43829 .69705 L .5 .5 .5 1 k
F
0 0 0 1 k
.43592 .69748 m
.43829 .69705 L
s
.43829 .69705 m
.43925 .69606 L
s
.43592 .69748 m
.43689 .6965 L
s
.43159 .69804 m
.43592 .69748 L
s
.41006 .63613 m .42141 .6291 L .40978 .63817 L .617 0 .324 0 k
F
0 0 0 1 k
.40678 .64408 m
.40978 .63817 L
s
.45624 .69278 m .45583 .69103 L .4543 .69274 L .996 .559 0 .538 k
F
.4593 .69099 m .45583 .69103 L .45921 .69179 L .996 .249 0 .623 k
F
0 0 0 1 k
.45583 .69103 m
.4593 .69099 L
s
.45266 .6903 m
.45583 .69103 L
s
.45576 .689 m
.45583 .69103 L
s
.45583 .69103 m
.45725 .68926 L
s
.45213 .69131 m
.45583 .69103 L
s
.4593 .69099 m
.46039 .68939 L
s
.44108 .47596 m .45663 .47324 L .4354 .47921 L .996 0 .385 0 k
F
0 0 0 1 k
.4207 .4864 m
.4354 .47921 L
s
.57135 .51662 m .5847 .51764 L .57282 .51581 L .5 .5 .5 1 k
F
0 0 0 1 k
.58324 .51619 m
.58928 .51738 L
s
.5669 .51516 m
.57282 .51581 L
s
.57209 .51375 m
.57282 .51581 L
s
.56542 .51597 m .56469 .51779 L .57135 .51662 L .5 .5 .5 1 k
F
0 0 0 1 k
.56542 .51597 m
.57135 .51662 L
s
.57135 .51662 m
.57282 .51581 L
s
.56542 .51597 m
.5669 .51516 L
s
.55509 .5144 m
.56542 .51597 L
s
.44438 .52391 m .43167 .53056 L .43581 .52663 L .996 0 .44 0 k
F
0 0 0 1 k
.43167 .53056 m
.44531 .52598 L
s
.42088 .53703 m
.43167 .53056 L
s
.42868 .53383 m
.43167 .53056 L
s
.41291 .53815 m
.43167 .53056 L
s
.43167 .53056 m
.44947 .52368 L
s
.47759 .69558 m .47846 .69585 L .47648 .6946 L .996 .206 0 .004 k
F
0 0 0 1 k
.47648 .6946 m
.47759 .69558 L
s
.47686 .69519 m
.47791 .69607 L
s
.47686 .69519 m
.47759 .69558 L
s
.47574 .6942 m
.47648 .6946 L
s
.47547 .69374 m
.47648 .6946 L
s
.40374 .6423 m .39122 .64976 L .40402 .64026 L .619 0 .302 0 k
F
0 0 0 1 k
.40374 .6423 m
.40978 .63817 L
s
.40374 .6423 m
.40678 .64408 L
s
.39183 .5069 m .40646 .49789 L .4025 .50355 L .996 0 .409 0 k
F
0 0 0 1 k
.39183 .5069 m
.4025 .50355 L
s
.36715 .51579 m
.39183 .5069 L
s
.4025 .50355 m
.42043 .49908 L
s
.38794 .51027 m
.39183 .5069 L
s
.39858 .50693 m
.4025 .50355 L
s
.48145 .44593 m .49411 .44467 L .47416 .44919 L .996 0 .364 0 k
F
0 0 0 1 k
.45682 .4561 m
.47416 .44919 L
s
.51367 .43846 m .49411 .44467 L .50597 .43932 L .996 0 .334 0 k
F
0 0 0 1 k
.49411 .44467 m
.50491 .4434 L
s
.48412 .44925 m
.49411 .44467 L
s
.4765 .451 m
.49411 .44467 L
s
.49411 .44467 m
.51228 .44104 L
s
.47416 .44919 m
.49411 .44467 L
s
.51228 .44104 m
.52957 .43614 L
s
.7613 .64498 m .78689 .63535 L .75797 .63844 L .807 0 .132 0 k
F
0 0 0 1 k
.75797 .63844 m
.7613 .64498 L
s
.74492 .64127 m
.75797 .63844 L
s
.74826 .64779 m
.7613 .64498 L
s
.76047 .66008 m
.7613 .64498 L
s
.41246 .55797 m .40236 .56322 L .40329 .56087 L .996 0 .423 0 k
F
0 0 0 1 k
.3836 .57067 m
.40236 .56322 L
s
.40229 .56493 m
.40236 .56322 L
s
.39746 .56621 m
.40236 .56322 L
s
.40236 .56322 m
.41758 .55806 L
s
.55622 .53926 m .55554 .54362 L .56124 .53888 L .5 .5 .5 1 k
F
0 0 0 1 k
.55622 .53926 m
.56124 .53888 L
s
.56124 .53888 m
.56252 .53652 L
s
.55622 .53926 m
.5575 .5369 L
s
.54747 .53902 m
.55622 .53926 L
s
.6545 .54559 m .65979 .54444 L .64886 .54327 L .996 0 .061 0 k
F
0 0 0 1 k
.64886 .54327 m
.6545 .54559 L
s
.65039 .54542 m
.65578 .54743 L
s
.65039 .54542 m
.6545 .54559 L
s
.64489 .54312 m
.64886 .54327 L
s
.6436 .54152 m
.64886 .54327 L
s
.17965 .76832 m .20829 .75859 L .18697 .76961 L .996 0 .303 0 k
F
0 0 0 1 k
.17965 .76832 m
.18697 .76961 L
s
.17431 .77517 m
.18697 .76961 L
s
.16698 .7739 m
.17965 .76832 L
s
.18697 .76961 m
.19571 .7741 L
s
.73727 .44341 m .75564 .44887 L .73213 .44622 L .996 0 .164 0 k
F
0 0 0 1 k
.72268 .44456 m
.73213 .44622 L
s
.73146 .4464 m
.73213 .44622 L
s
.4922 .71601 m .49429 .71444 L .49052 .71472 L .996 0 .096 0 k
F
0 0 0 1 k
.49052 .71472 m
.4922 .71601 L
s
.49062 .7165 m
.4922 .71601 L
s
.48893 .71521 m
.49052 .71472 L
s
.4866 .71233 m
.49052 .71472 L
s
.36041 .48334 m .34461 .49461 L .34573 .48704 L .996 0 .338 0 k
F
0 0 0 1 k
.31483 .5055 m
.34461 .49461 L
s
.33703 .50101 m
.34461 .49461 L
s
.34461 .49461 m
.34486 .50096 L
s
.34461 .49461 m
.36896 .48911 L
s
.42625 .62302 m .42141 .6291 L .42025 .62694 L .996 0 .486 0 k
F
0 0 0 1 k
.42141 .6291 m
.43283 .62029 L
s
.42141 .6291 m
.43171 .62226 L
s
.41776 .635 m
.42141 .6291 L
s
.42141 .6291 m
.42293 .63101 L
s
.40978 .63817 m
.42141 .6291 L
s
.67047 .5488 m .66388 .55045 L .67712 .55105 L .996 0 .103 0 k
F
0 0 0 1 k
.65578 .54743 m
.66388 .55045 L
s
.65614 .54965 m
.66388 .55045 L
s
.65854 .55159 m
.66388 .55045 L
s
.66388 .55045 m
.67231 .55615 L
s
.6545 .54559 m
.66388 .55045 L
s
.6358 .53048 m .62813 .53036 L .629 .52831 L .996 0 .063 0 k
F
.63892 .53612 m .62813 .53036 L .64195 .5353 L F
0 0 0 1 k
.62813 .53036 m
.63892 .53612 L
s
.61541 .5254 m
.62813 .53036 L
s
.626 .53259 m
.62813 .53036 L
s
.62065 .52962 m
.62813 .53036 L
s
.61699 .52538 m
.62813 .53036 L
s
.63573 .53889 m
.63892 .53612 L
s
.7373 .4439 m .75564 .44887 L .73215 .44651 L .996 0 .168 0 k
F
0 0 0 1 k
.71639 .45045 m
.73215 .44651 L
s
.72198 .44491 m
.73215 .44651 L
s
.73213 .44622 m
.73262 .44628 L
s
.46485 .69095 m .46773 .69151 L .4648 .69017 L .62 .138 .214 .426 k
F
0 0 0 1 k
.46334 .68975 m
.4648 .69017 L
s
.46402 .6883 m
.4648 .69017 L
s
.65221 .48038 m .66021 .47862 L .66016 .4819 L .996 0 .125 0 k
F
0 0 0 1 k
.65221 .48038 m
.66016 .4819 L
s
.64994 .4815 m
.65221 .48038 L
s
.63582 .47818 m
.65221 .48038 L
s
.42923 .70071 m .43526 .69905 L .43044 .69977 L .5 .5 .5 1 k
F
0 0 0 1 k
.42768 .70047 m
.43044 .69977 L
s
.43044 .69977 m
.43159 .69804 L
s
.49015 .71071 m .48656 .70844 L .48877 .71104 L .996 0 .082 0 k
F
0 0 0 1 k
.4866 .71233 m
.48877 .71104 L
s
.48839 .70749 m .48656 .70844 L .48984 .7086 L .996 0 .074 0 k
F
0 0 0 1 k
.48325 .70599 m
.48656 .70844 L
s
.48448 .70952 m
.48656 .70844 L
s
.48316 .70815 m
.48656 .70844 L
s
.48451 .70592 m
.48656 .70844 L
s
.48656 .70844 m
.48877 .71104 L
s
.54252 .74921 m .53226 .74857 L .54051 .75141 L .996 0 .148 0 k
F
0 0 0 1 k
.53831 .75642 m
.54051 .75141 L
s
.53416 .74424 m .53226 .74857 L .53843 .74502 L .996 0 .144 0 k
F
0 0 0 1 k
.52254 .74746 m
.53226 .74857 L
s
.52977 .75328 m
.53226 .74857 L
s
.52516 .75215 m
.53226 .74857 L
s
.5249 .74561 m
.53226 .74857 L
s
.53226 .74857 m
.54051 .75141 L
s
.4242 .46794 m .40697 .47725 L .41248 .47054 L .996 0 .366 0 k
F
0 0 0 1 k
.40697 .47725 m
.4256 .47341 L
s
.39242 .48623 m
.40697 .47725 L
s
.40303 .48294 m
.40697 .47725 L
s
.38142 .48564 m
.40697 .47725 L
s
.59539 .76735 m .57895 .76853 L .59345 .77076 L .996 0 .164 0 k
F
0 0 0 1 k
.5927 .77801 m
.59345 .77076 L
s
.57958 .7622 m .57895 .76853 L .58663 .76239 L .996 0 .16 0 k
F
0 0 0 1 k
.56321 .76903 m
.57895 .76853 L
s
.57754 .77545 m
.57895 .76853 L
s
.5697 .77484 m
.57895 .76853 L
s
.56595 .76603 m
.57895 .76853 L
s
.57895 .76853 m
.59345 .77076 L
s
.51865 .74032 m .52705 .74156 L .52069 .73878 L .996 0 .139 0 k
F
0 0 0 1 k
.51521 .73924 m
.51865 .74032 L
s
.51238 .74302 m
.51865 .74032 L
s
.59021 .536 m .58743 .53262 L .58418 .53604 L .5 .5 .5 1 k
F
.59849 .53283 m .58743 .53262 L .59909 .53418 L F
0 0 0 1 k
.58743 .53262 m
.59849 .53283 L
s
.58743 .53262 m
.59442 .53355 L
s
.57688 .53102 m
.58743 .53262 L
s
.58743 .53262 m
.58945 .52943 L
s
.58442 .52869 m
.58743 .53262 L
s
.57647 .53315 m
.58743 .53262 L
s
.59849 .53283 m
.59975 .53021 L
s
.47405 .46646 m .45663 .47324 L .46506 .4681 L .996 0 .359 0 k
F
0 0 0 1 k
.45663 .47324 m
.47641 .46818 L
s
.44136 .47997 m
.45663 .47324 L
s
.44984 .47758 m
.45663 .47324 L
s
.45663 .47324 m
.47021 .47067 L
s
.4354 .47921 m
.45663 .47324 L
s
.78595 .49496 m .80917 .50127 L .79577 .49131 L .996 0 .157 0 k
F
0 0 0 1 k
.762 .49969 m
.78595 .49496 L
s
.79954 .50317 m
.80556 .50029 L
s
.7824 .5035 m
.80334 .49968 L
s
.78578 .49273 m
.78943 .49367 L
s
.78656 .48757 m .76323 .48262 L .77678 .49124 L .996 0 .156 0 k
F
0 0 0 1 k
.77678 .49124 m
.78595 .49496 L
s
.762 .49969 m
.77678 .49124 L
s
.48313 .70288 m .48624 .70517 L .48421 .70293 L .996 0 .026 0 k
F
0 0 0 1 k
.4819 .70174 m
.48313 .70288 L
s
.48024 .7022 m
.48313 .70288 L
s
.40221 .51474 m .4202 .51055 L .39829 .51778 L .996 0 .4 0 k
F
0 0 0 1 k
.38662 .52485 m
.39829 .51778 L
s
.65766 .43245 m .66389 .42959 L .66735 .43261 L .996 0 .183 0 k
F
0 0 0 1 k
.65766 .43245 m
.66735 .43261 L
s
.66618 .43159 m
.66723 .43015 L
s
.65754 .42979 m
.66301 .43 L
s
.66441 .43005 m
.66723 .43015 L
s
.66622 .43394 m
.66735 .43261 L
s
.65656 .43378 m
.65766 .43245 L
s
.63868 .43305 m
.65766 .43245 L
s
.38762 .5209 m .36679 .52614 L .39151 .51787 L .996 0 .394 0 k
F
0 0 0 1 k
.38762 .5209 m
.39829 .51778 L
s
.38662 .52485 m
.38762 .5209 L
s
.74459 .51495 m .7247 .50953 L .73633 .51775 L .996 0 .144 0 k
F
0 0 0 1 k
.7239 .52459 m
.73633 .51775 L
s
.50339 .72717 m .50558 .72469 L .50101 .72592 L .996 0 .12 0 k
F
0 0 0 1 k
.50101 .72592 m
.50339 .72717 L
s
.50153 .72815 m
.50339 .72717 L
s
.49915 .7269 m
.50101 .72592 L
s
.49567 .72382 m
.50101 .72592 L
s
.72401 .79203 m .69328 .79759 L .72264 .79782 L .996 0 .182 0 k
F
0 0 0 1 k
.72264 .79782 m
.72614 .80925 L
s
.69016 .78756 m .69328 .79759 L .70374 .78623 L .996 0 .178 0 k
F
0 0 0 1 k
.66361 .80193 m
.69328 .79759 L
s
.69328 .79759 m
.69522 .80859 L
s
.68517 .80469 m
.69328 .79759 L
s
.66683 .79668 m
.69328 .79759 L
s
.69328 .79759 m
.72264 .79782 L
s
.69328 .79759 m
.71168 .79426 L
s
.60341 .51996 m
.60464 .52029 L
s
.3024 .50541 m .31701 .49263 L .31749 .50074 L .996 0 .334 0 k
F
0 0 0 1 k
.3024 .50541 m
.31749 .50074 L
s
.31483 .5055 m
.31749 .50074 L
s
.30294 .49511 m
.30873 .49018 L
s
.29979 .51015 m
.3024 .50541 L
s
.28913 .51043 m
.3024 .50541 L
s
.54787 .43339 m .5687 .42893 L .55313 .43291 L .996 0 .318 0 k
F
0 0 0 1 k
.54787 .43339 m
.55313 .43291 L
s
.55313 .43291 m
.56632 .42954 L
s
.54476 .43494 m
.55313 .43291 L
s
.5395 .43543 m
.54787 .43339 L
s
.55313 .43291 m
.55808 .43309 L
s
.55808 .43309 m
.56034 .43261 L
s
.64406 .44571 m .63926 .44793 L .63424 .446 L .996 0 .196 0 k
F
.65724 .4493 m .63926 .44793 L .65834 .44779 L .996 0 .172 0 k
F
0 0 0 1 k
.63926 .44793 m
.65724 .4493 L
s
.62199 .4479 m
.63926 .44793 L
s
.6341 .4495 m
.63926 .44793 L
s
.63926 .44793 m
.64231 .45021 L
s
.62147 .44739 m
.63926 .44793 L
s
.61155 .53286 m .61724 .53541 L .61727 .53404 L .5 .5 .5 1 k
F
0 0 0 1 k
.61155 .53286 m
.61727 .53404 L
s
.61565 .53293 m
.62071 .5342 L
s
.61565 .53293 m
.61727 .53404 L
s
.60994 .53176 m
.61155 .53286 L
s
.60682 .5318 m
.61155 .53286 L
s
.42544 .48161 m .40677 .48526 L .43109 .47837 L .996 0 .378 0 k
F
0 0 0 1 k
.42544 .48161 m
.4354 .47921 L
s
.4207 .4864 m
.42544 .48161 L
s
.55601 .75756 m .55706 .75232 L .55024 .75685 L .996 0 .155 0 k
F
0 0 0 1 k
.55024 .75685 m
.55601 .75756 L
s
.55366 .76014 m
.55601 .75756 L
s
.5479 .75942 m
.55024 .75685 L
s
.53831 .75642 m
.55024 .75685 L
s
.63439 .48184 m .6191 .48109 L .63529 .48141 L .996 0 .181 0 k
F
0 0 0 1 k
.6191 .48109 m
.63439 .48184 L
s
.63439 .48184 m
.63598 .48265 L
s
.6191 .48109 m
.62175 .48128 L
s
.42647 .70141 m .42553 .70273 L .42923 .70071 L .5 .5 .5 1 k
F
0 0 0 1 k
.42647 .70141 m
.42923 .70071 L
s
.42923 .70071 m
.43044 .69977 L
s
.42647 .70141 m
.42768 .70047 L
s
.42145 .70255 m
.42647 .70141 L
s
.47636 .69434 m .47846 .69585 L .47576 .69387 L .5 .5 .5 1 k
F
0 0 0 1 k
.47457 .69302 m
.47576 .69387 L
s
.47648 .6946 m
.47727 .6951 L
s
.47503 .6933 m
.47576 .69387 L
s
.46338 .69053 m .46424 .69221 L .46485 .69095 L .5 .5 .5 1 k
F
0 0 0 1 k
.46338 .69053 m
.46485 .69095 L
s
.4648 .69017 m
.46597 .6907 L
s
.4648 .69017 m
.46485 .69095 L
s
.46334 .68975 m
.46338 .69053 L
s
.46219 .69008 m
.46338 .69053 L
s
.74419 .52144 m .76401 .52798 L .75246 .51864 L .996 0 .145 0 k
F
0 0 0 1 k
.73633 .51775 m
.74419 .52144 L
s
.7239 .52459 m
.74419 .52144 L
s
.74796 .53057 m
.7583 .5261 L
s
.74121 .52672 m
.75477 .52493 L
s
.74395 .51782 m
.74975 .51956 L
s
.68771 .45462 m .7057 .45823 L .68495 .45643 L .996 0 .155 0 k
F
0 0 0 1 k
.67564 .45524 m
.68495 .45643 L
s
.67988 .45769 m
.68495 .45643 L
s
.43125 .46993 m .44917 .46116 L .44121 .46737 L .996 0 .394 0 k
F
0 0 0 1 k
.43125 .46993 m
.44121 .46737 L
s
.44121 .46737 m
.45673 .46446 L
s
.40697 .47725 m
.43125 .46993 L
s
.4256 .47341 m
.43125 .46993 L
s
.43554 .47085 m
.44121 .46737 L
s
.49976 .72085 m .49502 .71879 L .49814 .72162 L .996 0 .11 0 k
F
0 0 0 1 k
.49567 .72382 m
.49814 .72162 L
s
.49714 .71701 m .49502 .71879 L .49903 .71812 L .996 0 .108 0 k
F
0 0 0 1 k
.49062 .7165 m
.49502 .71879 L
s
.49257 .72077 m
.49502 .71879 L
s
.49071 .71938 m
.49502 .71879 L
s
.4922 .71601 m
.49502 .71879 L
s
.49502 .71879 m
.49814 .72162 L
s
.44782 .60784 m .43821 .61429 L .44974 .60584 L .996 0 .732 0 k
F
0 0 0 1 k
.44782 .60784 m
.45277 .60417 L
s
.4471 .60989 m
.44782 .60784 L
s
.81057 .6066 m .78531 .61441 L .81684 .61195 L .996 0 .16 0 k
F
.76905 .60499 m .78531 .61441 L .78147 .60281 L .996 0 .151 0 k
F
0 0 0 1 k
.76905 .60499 m
.78531 .61441 L
s
.78531 .61441 m
.78627 .62706 L
s
.75643 .61577 m
.78531 .61441 L
s
.75968 .62136 m
.78531 .61441 L
s
.78531 .61441 m
.8017 .62464 L
s
.74242 .60615 m
.76905 .60499 L
s
.2824 .69678 m .30427 .68675 L .28584 .6993 L .496 0 .182 0 k
F
0 0 0 1 k
.27548 .7052 m
.28584 .6993 L
s
.28584 .6993 m
.28815 .70671 L
s
.47188 .6928 m .47047 .6913 L .47044 .69225 L .5 .5 .5 1 k
F
.47282 .69238 m .47047 .6913 L .47329 .69291 L F
0 0 0 1 k
.47047 .6913 m
.47282 .69238 L
s
.47047 .6913 m
.47216 .69226 L
s
.47004 .69103 m
.47047 .6913 L
s
.47038 .69035 m
.47047 .6913 L
s
.46973 .69027 m
.47047 .6913 L
s
.46799 .69039 m
.47047 .6913 L
s
.47252 .6916 m
.47347 .69249 L
s
.47252 .6916 m
.47282 .69238 L
s
.61925 .78015 m .64089 .77746 L .62155 .77619 L .99 0 .17 0 k
F
0 0 0 1 k
.60963 .78026 m
.61925 .78015 L
s
.61503 .78352 m
.61925 .78015 L
s
.48234 .6995 m .4795 .6974 L .48141 .69934 L .996 0 0 .009 k
F
0 0 0 1 k
.48009 .69951 m
.48141 .69934 L
s
.48052 .69749 m .4795 .6974 L .48178 .69838 L .996 .033 0 .005 k
F
0 0 0 1 k
.47833 .69738 m
.4795 .6974 L
s
.47816 .69671 m
.4795 .6974 L
s
.47791 .69607 m
.4795 .6974 L
s
.47759 .69558 m
.4795 .6974 L
s
.4795 .6974 m
.48141 .69934 L
s
.4795 .6974 m
.48121 .69866 L
s
.65462 .54842 m .65979 .54444 L .64893 .54498 L .996 0 .075 0 k
F
0 0 0 1 k
.64893 .54498 m
.65462 .54842 L
s
.63573 .53889 m
.64893 .54498 L
s
.64488 .54596 m
.64893 .54498 L
s
.65055 .5494 m
.65462 .54842 L
s
.45045 .69481 m .45023 .69319 L .44821 .69498 L .5 .5 .5 1 k
F
.4543 .69274 m .45023 .69319 L .45406 .69353 L F
0 0 0 1 k
.45023 .69319 m
.4543 .69274 L
s
.4466 .6929 m
.45023 .69319 L
s
.45023 .69319 m
.45039 .69127 L
s
.45023 .69319 m
.45213 .69131 L
s
.44586 .69391 m
.45023 .69319 L
s
.4543 .69274 m
.45583 .69103 L
s
.48421 .70293 m .48564 .70248 L .48298 .7018 L .996 0 .012 0 k
F
0 0 0 1 k
.48298 .7018 m
.48421 .70293 L
s
.48313 .70288 m
.48437 .70379 L
s
.48313 .70288 m
.48421 .70293 L
s
.4819 .70174 m
.48298 .7018 L
s
.48182 .70088 m
.48298 .7018 L
s
.73383 .50184 m .72457 .50738 L .74301 .50428 L .996 0 .158 0 k
F
0 0 0 1 k
.72457 .50738 m
.73066 .51115 L
s
.72259 .50836 m
.72457 .50738 L
s
.72151 .50776 m
.72457 .50738 L
s
.71795 .50579 m
.72457 .50738 L
s
.49032 .71224 m .49429 .71444 L .4917 .71191 L .996 0 .09 0 k
F
0 0 0 1 k
.48877 .71104 m
.49032 .71224 L
s
.4866 .71233 m
.49032 .71224 L
s
.39462 .64336 m .39122 .64976 L .38756 .64767 L .555 0 .257 0 k
F
0 0 0 1 k
.37841 .65956 m
.39122 .64976 L
s
.39122 .64976 m
.3951 .65153 L
s
.38919 .65583 m
.39122 .64976 L
s
.39122 .64976 m
.40374 .6423 L
s
.21479 .76344 m .20829 .75859 L .22572 .75864 L .996 0 .316 0 k
F
0 0 0 1 k
.19571 .7741 m
.21479 .76344 L
s
.21479 .76344 m
.22097 .76428 L
s
.41845 .7049 m .42553 .70273 L .41995 .70403 L .5 .5 .5 1 k
F
0 0 0 1 k
.41673 .70502 m
.41995 .70403 L
s
.41995 .70403 m
.42145 .70255 L
s
.77867 .51628 m .76371 .52375 L .78788 .51971 L .996 0 .162 0 k
F
0 0 0 1 k
.75587 .5214 m
.76371 .52375 L
s
.75947 .52431 m
.76371 .52375 L
s
.7605 .52514 m
.76371 .52375 L
s
.76371 .52375 m
.77003 .53002 L
s
.47012 .48191 m .45651 .48479 L .47634 .47917 L .996 0 .403 0 k
F
0 0 0 1 k
.47012 .48191 m
.47779 .47994 L
s
.46293 .48609 m
.47012 .48191 L
s
.47517 .69349 m .47694 .69481 L .47636 .69434 L .5 .5 .5 1 k
F
0 0 0 1 k
.47517 .69349 m
.47636 .69434 L
s
.47576 .69387 m
.47684 .69466 L
s
.47576 .69387 m
.47636 .69434 L
s
.47457 .69302 m
.47517 .69349 L
s
.47411 .69273 m
.47517 .69349 L
s
.64279 .42667 m .66376 .42667 L .64334 .42781 L .996 0 .197 0 k
F
0 0 0 1 k
.63357 .42817 m
.64334 .42781 L
s
.63857 .43008 m
.64334 .42781 L
s
.37064 .66207 m .37289 .65542 L .37754 .65753 L .464 0 .218 0 k
F
0 0 0 1 k
.37064 .66207 m
.37754 .65753 L
s
.37754 .65753 m
.39122 .64976 L
s
.37754 .65753 m
.37841 .65956 L
s
.37064 .66207 m
.37152 .6641 L
s
.35675 .67245 m
.37064 .66207 L
s
.52069 .73878 m .52255 .7353 L .51724 .7377 L .996 0 .137 0 k
F
0 0 0 1 k
.51724 .7377 m
.52069 .73878 L
s
.51865 .74032 m
.52069 .73878 L
s
.51521 .73924 m
.51724 .7377 L
s
.50983 .73615 m
.51724 .7377 L
s
.51404 .73165 m .50758 .73006 L .51227 .73293 L .996 0 .128 0 k
F
0 0 0 1 k
.50983 .73615 m
.51227 .73293 L
s
.5097 .72735 m .50758 .73006 L .51232 .72836 L .996 0 .126 0 k
F
0 0 0 1 k
.50153 .72815 m
.50758 .73006 L
s
.50506 .73303 m
.50758 .73006 L
s
.50235 .73171 m
.50758 .73006 L
s
.50339 .72717 m
.50758 .73006 L
s
.50758 .73006 m
.51227 .73293 L
s
.37593 .57217 m .38539 .56605 L .38541 .56871 L .996 0 .44 0 k
F
0 0 0 1 k
.37593 .57217 m
.38541 .56871 L
s
.37593 .57217 m
.3797 .56973 L
s
.38541 .56871 m
.40236 .56322 L
s
.35503 .58051 m
.37593 .57217 L
s
.3836 .57067 m
.38541 .56871 L
s
.37414 .57412 m
.37593 .57217 L
s
.46089 .69202 m .46424 .69221 L .46098 .69122 L .996 0 .002 .754 k
F
0 0 0 1 k
.4593 .69099 m
.46098 .69122 L
s
.46039 .68939 m
.46098 .69122 L
s
.82674 .48884 m .80895 .49866 L .83752 .49252 L .996 0 .169 0 k
F
0 0 0 1 k
.80394 .49738 m
.80895 .49866 L
s
.80895 .49866 m
.81268 .50227 L
s
.80631 .49914 m
.80895 .49866 L
s
.80695 .49962 m
.80895 .49866 L
s
.83177 .48899 m
.86133 .48225 L
s
.71166 .50125 m .71913 .49628 L .70387 .49882 L .996 0 .141 0 k
F
0 0 0 1 k
.70264 .49918 m
.70387 .49882 L
s
.68568 .49524 m
.70387 .49882 L
s
.41523 .70589 m .41398 .70689 L .41845 .7049 L .5 .5 .5 1 k
F
0 0 0 1 k
.41523 .70589 m
.41845 .7049 L
s
.41845 .7049 m
.41995 .70403 L
s
.41523 .70589 m
.41673 .70502 L
s
.40941 .70767 m
.41523 .70589 L
s
.50025 .72279 m .50558 .72469 L .50187 .72202 L .996 0 .118 0 k
F
0 0 0 1 k
.49814 .72162 m
.50025 .72279 L
s
.49567 .72382 m
.50025 .72279 L
s
.51607 .48389 m
.52511 .48165 L
s
.51045 .48524 m
.51607 .48389 L
s
.42048 .55646 m .43131 .55149 L .42831 .55364 L .996 0 .478 0 k
F
0 0 0 1 k
.42048 .55646 m
.42831 .55364 L
s
.40236 .56322 m
.42048 .55646 L
s
.42831 .55364 m
.44144 .54913 L
s
.41758 .55806 m
.42048 .55646 L
s
.42539 .55524 m
.42831 .55364 L
s
.4917 .71191 m .49349 .71069 L .49015 .71071 L .996 0 .081 0 k
F
0 0 0 1 k
.49015 .71071 m
.4917 .71191 L
s
.49032 .71224 m
.4917 .71191 L
s
.48877 .71104 m
.49015 .71071 L
s
.48656 .70844 m
.49015 .71071 L
s
.70302 .56176 m .69236 .56507 L .70973 .56474 L .996 0 .132 0 k
F
0 0 0 1 k
.69236 .56507 m
.69937 .57244 L
s
.67614 .56463 m
.69236 .56507 L
s
.68073 .56817 m
.69236 .56507 L
s
.678 .55907 m
.69236 .56507 L
s
.68781 .45665 m .70578 .45958 L .68504 .45819 L .996 0 .161 0 k
F
0 0 0 1 k
.67427 .46047 m
.68504 .45819 L
s
.69318 .46164 m
.70174 .45931 L
s
.70452 .45988 m
.70478 .45951 L
s
.67573 .45728 m
.68504 .45819 L
s
.68495 .45643 m
.68778 .45667 L
s
.3687 .49653 m .34431 .50182 L .3732 .49259 L .996 0 .366 0 k
F
0 0 0 1 k
.31749 .50074 m
.34461 .49461 L
s
.36763 .50206 m
.37574 .49677 L
s
.36763 .50206 m
.3687 .49653 L
s
.54419 .54649 m .55554 .54362 L .5463 .5439 L .5 .5 .5 1 k
F
0 0 0 1 k
.54151 .54475 m
.5463 .5439 L
s
.5463 .5439 m
.54747 .53902 L
s
.55339 .45038 m .55837 .4505 L .54498 .45234 L .996 0 .324 0 k
F
.57724 .44758 m .55837 .4505 L .57342 .44748 L .996 0 .277 0 k
F
0 0 0 1 k
.55837 .4505 m
.56214 .45032 L
s
.55604 .45095 m
.55837 .4505 L
s
.55837 .4505 m
.56988 .44929 L
s
.54068 .45389 m
.55837 .4505 L
s
.54498 .45234 m
.55837 .4505 L
s
.57314 .44894 m
.58597 .44733 L
s
.47795 .53628 m .46796 .53982 L .48251 .5352 L .5 .5 .5 1 k
F
0 0 0 1 k
.47795 .53628 m
.48358 .53431 L
s
.47267 .5373 m
.47795 .53628 L
s
.84182 .50994 m .86489 .49848 L .83324 .50521 L .996 0 .162 0 k
F
0 0 0 1 k
.83324 .50521 m
.84182 .50994 L
s
.80895 .49866 m
.80945 .49855 L
s
.82833 .50672 m
.83324 .50521 L
s
.82851 .514 m
.84182 .50994 L
s
.84182 .50994 m
.8518 .52224 L
s
.22572 .75864 m .25034 .75017 L .23189 .7595 L .996 0 .322 0 k
F
0 0 0 1 k
.22572 .75864 m
.23189 .7595 L
s
.22097 .76428 m
.23189 .7595 L
s
.21479 .76344 m
.22572 .75864 L
s
.23189 .7595 m
.23918 .76285 L
s
.48959 .70731 m .48624 .70517 L .48839 .70749 L .996 0 .064 0 k
F
0 0 0 1 k
.48656 .70844 m
.48839 .70749 L
s
.48778 .70454 m .48624 .70517 L .48916 .70554 L .996 0 .05 0 k
F
0 0 0 1 k
.48451 .70592 m
.48624 .70517 L
s
.48325 .70467 m
.48624 .70517 L
s
.48437 .70379 m
.48624 .70517 L
s
.48421 .70293 m
.48624 .70517 L
s
.48624 .70517 m
.48839 .70749 L
s
.44974 .60584 m .45671 .59991 L .4547 .60217 L .996 0 .833 0 k
F
0 0 0 1 k
.44974 .60584 m
.4547 .60217 L
s
.44782 .60784 m
.44974 .60584 L
s
.45277 .60417 m
.4547 .60217 L
s
.4547 .60217 m
.463 .59593 L
s
.48264 .70035 m .48564 .70248 L .48357 .70052 L .996 0 0 0 k
F
0 0 0 1 k
.48141 .69934 m
.48264 .70035 L
s
.48009 .69951 m
.48264 .70035 L
s
.39772 .53915 m .38595 .54714 L .38698 .54261 L .996 0 .412 0 k
F
0 0 0 1 k
.36402 .55641 m
.38595 .54714 L
s
.38594 .55085 m
.38595 .54714 L
s
.38027 .55169 m
.38595 .54714 L
s
.38595 .54714 m
.40377 .54146 L
s
.38572 .48928 m .40677 .48526 L .38118 .49322 L .996 0 .371 0 k
F
0 0 0 1 k
.37574 .49677 m
.38118 .49322 L
s
.3687 .49653 m
.38118 .49322 L
s
.27203 .70269 m .27095 .69413 L .2824 .69678 L .548 0 .196 0 k
F
0 0 0 1 k
.27203 .70269 m
.2824 .69678 L
s
.2824 .69678 m
.28584 .6993 L
s
.27203 .70269 m
.27548 .7052 L
s
.25245 .71626 m
.27203 .70269 L
s
.71173 .50234 m .71913 .49628 L .70391 .49947 L .996 0 .136 0 k
F
0 0 0 1 k
.70391 .49947 m
.71173 .50234 L
s
.68568 .49524 m
.70391 .49947 L
s
.6982 .50156 m
.70391 .49947 L
s
.70591 .5029 m
.71004 .50172 L
s
.71254 .50167 m
.72457 .50738 L
s
.70387 .49882 m
.71798 .49647 L
s
.70387 .49882 m
.70513 .49922 L
s
.706 .50442 m
.71173 .50234 L
s
.30512 .59185 m .32984 .58455 L .30501 .59469 L .996 0 .375 0 k
F
0 0 0 1 k
.29203 .59938 m
.30501 .59469 L
s
.29959 .60195 m
.30501 .59469 L
s
.45921 .69179 m .45992 .69339 L .46089 .69202 L .5 .5 .5 1 k
F
0 0 0 1 k
.45921 .69179 m
.46089 .69202 L
s
.46089 .69202 m
.46098 .69122 L
s
.45921 .69179 m
.4593 .69099 L
s
.45583 .69103 m
.45921 .69179 L
s
.47459 .69361 m .47694 .69481 L .47411 .69308 L .5 .5 .5 1 k
F
0 0 0 1 k
.47282 .69238 m
.47411 .69308 L
s
.47517 .69349 m
.47588 .69402 L
s
.47347 .69249 m
.47411 .69308 L
s
.79182 .53453 m .81121 .52563 L .78445 .5302 L .996 0 .155 0 k
F
0 0 0 1 k
.78445 .5302 m
.79182 .53453 L
s
.76371 .52375 m
.78445 .5302 L
s
.78057 .5375 m
.79182 .53453 L
s
.77666 .53227 m
.78445 .5302 L
s
.79182 .53453 m
.8005 .54536 L
s
.40569 .70962 m .41398 .70689 L .40751 .70884 L .5 .5 .5 1 k
F
0 0 0 1 k
.40374 .71015 m
.40751 .70884 L
s
.40751 .70884 m
.40941 .70767 L
s
.40402 .64026 m .40819 .63389 L .41006 .63613 L .886 0 .414 0 k
F
0 0 0 1 k
.40402 .64026 m
.41006 .63613 L
s
.39122 .64976 m
.40402 .64026 L
s
.41006 .63613 m
.42141 .6291 L
s
.40374 .6423 m
.40402 .64026 L
s
.40978 .63817 m
.41006 .63613 L
s
.46899 .693 m .46773 .69151 L .46739 .69261 L .5 .5 .5 1 k
F
.47044 .69225 m .46773 .69151 L .47081 .69282 L F
0 0 0 1 k
.46773 .69151 m
.47044 .69225 L
s
.46773 .69151 m
.46958 .6923 L
s
.46773 .69151 m
.46799 .69039 L
s
.4667 .68979 m
.46773 .69151 L
s
.46597 .6907 m
.46773 .69151 L
s
.46485 .69095 m
.46773 .69151 L
s
.47047 .6913 m
.47131 .6922 L
s
.47044 .69225 m
.47047 .6913 L
s
.44348 .69731 m .44343 .69587 L .44088 .69771 L .5 .5 .5 1 k
F
.44821 .69498 m .44343 .69587 L .44782 .69576 L F
0 0 0 1 k
.44343 .69587 m
.44821 .69498 L
s
.43925 .69606 m
.44343 .69587 L
s
.44343 .69587 m
.44383 .6941 L
s
.44343 .69587 m
.44586 .69391 L
s
.43829 .69705 m
.44343 .69587 L
s
.44821 .69498 m
.45023 .69319 L
s
.7339 .50292 m .7247 .50953 L .74311 .50578 L .996 0 .151 0 k
F
0 0 0 1 k
.706 .50442 m
.7247 .50953 L
s
.72457 .50738 m
.72691 .50794 L
s
.72457 .50738 m
.72865 .50669 L
s
.70736 .51235 m
.7247 .50953 L
s
.71405 .51594 m
.7247 .50953 L
s
.7247 .50953 m
.73633 .51775 L
s
.71173 .50234 m
.7247 .50953 L
s
.62155 .77619 m .62018 .76879 L .61191 .7763 L .996 0 .17 0 k
F
0 0 0 1 k
.61191 .7763 m
.62155 .77619 L
s
.61191 .7763 m
.61521 .77331 L
s
.61925 .78015 m
.62155 .77619 L
s
.60963 .78026 m
.61191 .7763 L
s
.5927 .77801 m
.61191 .7763 L
s
.54546 .75216 m .55706 .75232 L .54749 .74996 L .996 0 .151 0 k
F
0 0 0 1 k
.54051 .75141 m
.54546 .75216 L
s
.53831 .75642 m
.54546 .75216 L
s
.77419 .47368 m .76314 .48129 L .78496 .47618 L .996 0 .17 0 k
F
0 0 0 1 k
.76314 .48129 m
.76658 .48333 L
s
.76194 .48198 m
.76314 .48129 L
s
.76127 .48166 m
.76314 .48129 L
s
.75887 .48048 m
.76314 .48129 L
s
.48133 .69774 m .47846 .69585 L .48052 .69749 L .996 .044 0 .005 k
F
0 0 0 1 k
.4795 .6974 m
.48087 .69799 L
s
.4795 .6974 m
.48052 .69749 L
s
.47727 .6951 m
.47846 .69585 L
s
.47759 .69558 m
.47846 .69585 L
s
.48052 .69693 m .47846 .69585 L .47921 .69616 L .996 .157 0 .056 k
F
0 0 0 1 k
.47846 .69585 m
.48052 .69749 L
s
.47846 .69585 m
.48018 .69698 L
s
.47684 .69466 m
.47846 .69585 L
s
.47636 .69434 m
.47846 .69585 L
s
.65237 .48415 m .66041 .48301 L .6603 .48521 L .996 0 .14 0 k
F
0 0 0 1 k
.65237 .48415 m
.6603 .48521 L
s
.65787 .48302 m
.66016 .4819 L
s
.65787 .48302 m
.65904 .4832 L
s
.65799 .4859 m
.6603 .48521 L
s
.65008 .48483 m
.65237 .48415 L
s
.63598 .48265 m
.65237 .48415 L
s
.57305 .42992 m .5687 .42893 L .58218 .42834 L .996 0 .273 0 k
F
0 0 0 1 k
.56034 .43261 m
.57305 .42992 L
s
.57305 .42992 m
.57686 .43003 L
s
.58928 .51738 m
.60226 .51966 L
s
.50187 .72202 m .50377 .71998 L .49976 .72085 L .996 0 .112 0 k
F
0 0 0 1 k
.49976 .72085 m
.50187 .72202 L
s
.50025 .72279 m
.50187 .72202 L
s
.49814 .72162 m
.49976 .72085 L
s
.49502 .71879 m
.49976 .72085 L
s
.63299 .42704 m .63573 .42442 L .64279 .42667 L .996 0 .199 0 k
F
0 0 0 1 k
.64279 .42667 m
.64334 .42781 L
s
.63299 .42704 m
.63357 .42817 L
s
.61482 .42848 m
.63299 .42704 L
s
.40193 .71093 m .40033 .71155 L .40569 .70962 L .5 .5 .5 1 k
F
0 0 0 1 k
.40193 .71093 m
.40569 .70962 L
s
.40569 .70962 m
.40751 .70884 L
s
.40193 .71093 m
.40374 .71015 L
s
.39516 .71342 m
.40193 .71093 L
s
.48357 .70052 m .48474 .70033 L .48234 .6995 L .996 0 0 .01 k
F
0 0 0 1 k
.48234 .6995 m
.48357 .70052 L
s
.48264 .70035 m
.48384 .7012 L
s
.48264 .70035 m
.48357 .70052 L
s
.48141 .69934 m
.48234 .6995 L
s
.48121 .69866 m
.48234 .6995 L
s
.53957 .44184 m .53185 .44215 L .54796 .43961 L .996 0 .335 0 k
F
0 0 0 1 k
.52962 .44496 m
.53957 .44184 L
s
.53957 .44184 m
.54484 .44119 L
s
.49855 .71642 m .49429 .71444 L .49714 .71701 L .996 0 .101 0 k
F
0 0 0 1 k
.49502 .71879 m
.49714 .71701 L
s
.49612 .71302 m .49429 .71444 L .49784 .71406 L .996 0 .098 0 k
F
0 0 0 1 k
.49032 .71224 m
.49429 .71444 L
s
.4922 .71601 m
.49429 .71444 L
s
.49052 .71472 m
.49429 .71444 L
s
.4917 .71191 m
.49429 .71444 L
s
.49429 .71444 m
.49714 .71701 L
s
.33389 .67217 m .33262 .67951 L .32448 .67732 L .517 0 .201 0 k
F
.34991 .67066 m .33262 .67951 L .34881 .66838 L .51 0 .21 0 k
F
0 0 0 1 k
.33262 .67951 m
.34991 .67066 L
s
.31678 .69106 m
.33262 .67951 L
s
.33262 .67951 m
.34075 .68122 L
s
.33262 .67951 m
.33312 .68627 L
s
.31392 .68887 m
.33262 .67951 L
s
.34991 .67066 m
.35675 .67245 L
s
.51527 .73398 m .52255 .7353 L .51704 .7327 L .996 0 .134 0 k
F
0 0 0 1 k
.51227 .73293 m
.51527 .73398 L
s
.50983 .73615 m
.51527 .73398 L
s
.2557 .75383 m .25034 .75017 L .26512 .74973 L .996 0 .338 0 k
F
0 0 0 1 k
.23918 .76285 m
.2557 .75383 L
s
.2557 .75383 m
.26091 .75431 L
s
.43499 .50359 m .4202 .51055 L .42497 .50598 L .996 0 .379 0 k
F
0 0 0 1 k
.4202 .51055 m
.43614 .50664 L
s
.40767 .51728 m
.4202 .51055 L
s
.41677 .5143 m
.4202 .51055 L
s
.39829 .51778 m
.4202 .51055 L
s
.47329 .69291 m .4749 .69427 L .47459 .69361 L .5 .5 .5 1 k
F
0 0 0 1 k
.47329 .69291 m
.47459 .69361 L
s
.47411 .69308 m
.47524 .69377 L
s
.47524 .69377 m
.47675 .6947 L
s
.47411 .69308 m
.47459 .69361 L
s
.47282 .69238 m
.47329 .69291 L
s
.47216 .69226 m
.47329 .69291 L
s
.48984 .7086 m .49349 .71069 L .49104 .70841 L .996 0 .072 0 k
F
0 0 0 1 k
.48839 .70749 m
.48984 .7086 L
s
.48656 .70844 m
.48984 .7086 L
s
.46521 .45082 m .44928 .45285 L .47248 .44756 L .996 0 .357 0 k
F
0 0 0 1 k
.46521 .45082 m
.47416 .44919 L
s
.45682 .4561 m
.46521 .45082 L
s
.53591 .74238 m .52705 .74156 L .53416 .74424 L .996 0 .143 0 k
F
0 0 0 1 k
.53226 .74857 m
.53416 .74424 L
s
.5287 .73784 m .52705 .74156 L .53239 .73862 L .996 0 .14 0 k
F
0 0 0 1 k
.51865 .74032 m
.52705 .74156 L
s
.5249 .74561 m
.52705 .74156 L
s
.52092 .74451 m
.52705 .74156 L
s
.52069 .73878 m
.52705 .74156 L
s
.52705 .74156 m
.53416 .74424 L
s
.53939 .54734 m .53686 .55198 L .54419 .54649 L .5 .5 .5 1 k
F
0 0 0 1 k
.53939 .54734 m
.54419 .54649 L
s
.54419 .54649 m
.5463 .5439 L
s
.53939 .54734 m
.54151 .54475 L
s
.53155 .5479 m
.53939 .54734 L
s
.38041 .51753 m .36679 .52614 L .36785 .52082 L .996 0 .369 0 k
F
0 0 0 1 k
.34124 .53542 m
.36679 .52614 L
s
.36679 .52614 m
.3669 .53046 L
s
.36023 .53102 m
.36679 .52614 L
s
.36679 .52614 m
.38762 .5209 L
s
.39062 .71487 m .40033 .71155 L .39281 .71422 L .996 0 .47 0 k
F
0 0 0 1 k
.38842 .71587 m
.39281 .71422 L
s
.39281 .71422 m
.39516 .71342 L
s
.44099 .50419 m .45636 .4977 L .44953 .50181 L .996 0 .41 0 k
F
0 0 0 1 k
.44099 .50419 m
.44953 .50181 L
s
.4202 .51055 m
.44099 .50419 L
s
.43614 .50664 m
.44099 .50419 L
s
.44953 .50181 m
.46282 .49864 L
s
.44466 .50426 m
.44953 .50181 L
s
.50494 .46066 m .49409 .46197 L .51235 .45836 L .996 0 .351 0 k
F
0 0 0 1 k
.50494 .46066 m
.51151 .45954 L
s
.49486 .46445 m
.50494 .46066 L
s
.64424 .45018 m .63942 .45203 L .63441 .45075 L .996 0 .217 0 k
F
.65739 .4527 m .63942 .45203 L .6585 .45145 L .996 0 .186 0 k
F
0 0 0 1 k
.63942 .45203 m
.65739 .4527 L
s
.62215 .45244 m
.63942 .45203 L
s
.63424 .45322 m
.63942 .45203 L
s
.63942 .45203 m
.64245 .45365 L
s
.62163 .45218 m
.63942 .45203 L
s
.65724 .4493 m
.65905 .45228 L
s
.65739 .4527 m
.65917 .45501 L
s
.456 .69357 m .45992 .69339 L .45624 .69278 L .5 .5 .5 1 k
F
0 0 0 1 k
.4543 .69274 m
.45624 .69278 L
s
.45583 .69103 m
.45624 .69278 L
s
.82692 .4908 m .80917 .50127 L .83773 .49473 L .996 0 .164 0 k
F
0 0 0 1 k
.80945 .49855 m
.81624 .49709 L
s
.80895 .49866 m
.81213 .49952 L
s
.81428 .5001 m
.83324 .50521 L
s
.78595 .49496 m
.80917 .50127 L
s
.80917 .50127 m
.82023 .51254 L
s
.78998 .51113 m
.80917 .50127 L
s
.78263 .50651 m
.80917 .50127 L
s
.26512 .74973 m .28625 .74237 L .27032 .75021 L .996 0 .344 0 k
F
0 0 0 1 k
.26512 .74973 m
.27032 .75021 L
s
.26091 .75431 m
.27032 .75021 L
s
.2557 .75383 m
.26512 .74973 L
s
.27032 .75021 m
.27639 .75259 L
s
.47431 .51386 m .46264 .5174 L .47964 .51162 L .996 0 .467 0 k
F
0 0 0 1 k
.47431 .51386 m
.48088 .51164 L
s
.46814 .51698 m
.47431 .51386 L
s
.77424 .47434 m .76323 .48262 L .78503 .4771 L .996 0 .164 0 k
F
0 0 0 1 k
.74128 .47805 m
.76323 .48262 L
s
.76314 .48129 m
.76461 .48158 L
s
.76314 .48129 m
.76583 .48066 L
s
.74274 .48702 m
.76323 .48262 L
s
.75055 .49059 m
.76323 .48262 L
s
.76323 .48262 m
.77678 .49124 L
s
.64293 .43009 m .66389 .42959 L .64347 .43104 L .996 0 .209 0 k
F
0 0 0 1 k
.6337 .43161 m
.64347 .43104 L
s
.63868 .43305 m
.64347 .43104 L
s
.61694 .44449 m .61539 .44618 L .6073 .44543 L .996 0 .233 0 k
F
.63424 .446 m .61539 .44618 L .63366 .44488 L .996 0 .198 0 k
F
0 0 0 1 k
.61539 .44618 m
.63424 .446 L
s
.59901 .4472 m
.61539 .44618 L
s
.61317 .44732 m
.61539 .44618 L
s
.61539 .44618 m
.62147 .44739 L
s
.59709 .44709 m
.61539 .44618 L
s
.63424 .446 m
.63926 .44793 L
s
.38623 .71653 m .38423 .71669 L .39062 .71487 L .996 0 .459 0 k
F
0 0 0 1 k
.38623 .71653 m
.39062 .71487 L
s
.39062 .71487 m
.39281 .71422 L
s
.38623 .71653 m
.38842 .71587 L
s
.37837 .71982 m
.38623 .71653 L
s
.58218 .42834 m .60371 .42519 L .58598 .42845 L .996 0 .274 0 k
F
0 0 0 1 k
.58218 .42834 m
.58598 .42845 L
s
.57686 .43003 m
.58598 .42845 L
s
.57305 .42992 m
.58218 .42834 L
s
.58598 .42845 m
.58772 .4295 L
s
.58772 .4295 m
.58995 .42918 L
s
.46534 .59385 m .45671 .59991 L .46802 .59191 L .996 0 .858 0 k
F
0 0 0 1 k
.46647 .593 m
.46997 .59038 L
s
.463 .59593 m
.46534 .59385 L
s
.51898 .46682 m .52703 .46564 L .51155 .46938 L .996 0 .394 0 k
F
0 0 0 1 k
.49485 .47492 m
.51155 .46938 L
s
.54509 .46096 m .52703 .46564 L .5398 .46168 L .996 0 .352 0 k
F
0 0 0 1 k
.52703 .46564 m
.53365 .46428 L
s
.52389 .46661 m
.52703 .46564 L
s
.51039 .47062 m
.52703 .46564 L
s
.52703 .46564 m
.54078 .46257 L
s
.51155 .46938 m
.52703 .46564 L
s
.64334 .47629 m .66021 .47862 L .64244 .47714 L .996 0 .143 0 k
F
0 0 0 1 k
.63418 .47629 m
.64244 .47714 L
s
.63582 .47818 m
.64244 .47714 L
s
.51378 .52673 m .51975 .52417 L .50836 .5276 L .5 .5 .5 1 k
F
0 0 0 1 k
.49613 .53001 m
.50836 .5276 L
s
.53294 .52253 m .51975 .52417 L .52903 .52366 L .5 .5 .5 1 k
F
0 0 0 1 k
.51975 .52417 m
.52469 .52139 L
s
.51172 .52437 m
.51975 .52417 L
s
.50758 .52615 m
.51975 .52417 L
s
.51975 .52417 m
.52989 .52117 L
s
.50836 .5276 m
.51975 .52417 L
s
.5105 .50118 m .51719 .49913 L .51615 .49947 L .996 0 .45 0 k
F
.53395 .49442 m .52727 .49604 L .53559 .49401 L .996 0 .397 0 k
F
.53395 .49442 m .53559 .49401 L .54113 .49266 L F
.53849 .49321 m .53231 .49483 L .53395 .49442 L .5 .5 .5 1 k
F
.53231 .49483 m .52651 .49634 L .53395 .49442 L F
.52651 .49634 m .52307 .49724 L .52623 .49642 L F
.52651 .49634 m .52623 .49642 L .53395 .49442 L F
.51719 .49913 m .52348 .4972 L .51615 .49947 L .996 0 .45 0 k
F
.52348 .4972 m .52727 .49604 L .52379 .49711 L F
.52348 .4972 m .52379 .49711 L .51615 .49947 L F
.51615 .49947 m .52307 .49724 L .51511 .49981 L .996 0 .468 0 k
F
.51615 .49947 m .51511 .49981 L .5098 .50153 L F
0 0 0 1 k
.5098 .50153 m
.51511 .49981 L
s
.51511 .49981 m
.51655 .49935 L
s
.51789 .49891 m
.52307 .49724 L
s
.51762 .499 m
.52307 .49724 L
s
.52307 .49724 m
.52516 .49658 L
s
.52516 .49658 m
.53486 .49349 L
s
.50885 .50156 m
.52307 .49724 L
s
.49551 .50632 m
.5098 .50153 L
s
.51366 .49965 m
.52307 .49724 L
s
.52307 .49724 m
.52394 .49687 L
s
.52394 .49687 m
.52878 .49484 L
s
.52623 .49642 m
.53395 .49442 L
s
.52307 .49724 m
.52487 .49677 L
s
.52497 .49675 m
.52623 .49642 L
s
.52651 .49634 m
.53231 .49483 L
s
.53231 .49483 m
.53283 .49469 L
s
.52307 .49724 m
.52495 .49675 L
s
.52505 .49672 m
.52651 .49634 L
s
.76496 .61867 m .74378 .62745 L .77044 .62455 L .881 0 .138 0 k
F
.72974 .61709 m .74378 .62745 L .7402 .6145 L .926 0 .133 0 k
F
0 0 0 1 k
.72974 .61709 m
.74378 .62745 L
s
.74378 .62745 m
.74492 .64127 L
s
.71931 .62945 m
.74378 .62745 L
s
.7222 .63557 m
.74378 .62745 L
s
.74378 .62745 m
.75797 .63844 L
s
.7072 .6189 m
.72974 .61709 L
s
.6786 .56292 m .66413 .55609 L .6727 .56456 L .996 0 .108 0 k
F
0 0 0 1 k
.66386 .56945 m
.6727 .56456 L
s
.67059 .55161 m .66413 .55609 L .67731 .55497 L .996 0 .109 0 k
F
0 0 0 1 k
.6517 .55654 m
.66413 .55609 L
s
.65658 .56057 m
.66413 .55609 L
s
.65055 .5494 m
.66413 .55609 L
s
.65462 .54842 m
.66413 .55609 L
s
.66413 .55609 m
.6727 .56456 L
s
.66388 .55045 m
.66939 .55244 L
s
.49104 .70841 m .49258 .70752 L .48959 .70731 L .996 0 .06 0 k
F
0 0 0 1 k
.48959 .70731 m
.49104 .70841 L
s
.48984 .7086 m
.49104 .70841 L
s
.48839 .70749 m
.48959 .70731 L
s
.48624 .70517 m
.48959 .70731 L
s
.48178 .69838 m .48474 .70033 L .48258 .69864 L .996 .04 0 .005 k
F
0 0 0 1 k
.48052 .69749 m
.48178 .69838 L
s
.48087 .69799 m
.48178 .69838 L
s
.48884 .70448 m .48564 .70248 L .48778 .70454 L .996 0 .039 0 k
F
0 0 0 1 k
.48624 .70517 m
.48778 .70454 L
s
.48692 .70212 m .48564 .70248 L .48828 .70303 L .996 0 .02 0 k
F
0 0 0 1 k
.48421 .70293 m
.48564 .70248 L
s
.48298 .7018 m
.48564 .70248 L
s
.48384 .7012 m
.48564 .70248 L
s
.48357 .70052 m
.48564 .70248 L
s
.48564 .70248 m
.48778 .70454 L
s
.54749 .74996 m .54841 .74542 L .54252 .74921 L .996 0 .15 0 k
F
0 0 0 1 k
.54252 .74921 m
.54749 .74996 L
s
.54546 .75216 m
.54749 .74996 L
s
.54051 .75141 m
.54252 .74921 L
s
.53226 .74857 m
.54252 .74921 L
s
.51124 .7263 m .50558 .72469 L .5097 .72735 L .996 0 .122 0 k
F
0 0 0 1 k
.50758 .73006 m
.5097 .72735 L
s
.50742 .72243 m .50558 .72469 L .50973 .7234 L .996 0 .12 0 k
F
0 0 0 1 k
.50025 .72279 m
.50558 .72469 L
s
.50339 .72717 m
.50558 .72469 L
s
.50101 .72592 m
.50558 .72469 L
s
.50187 .72202 m
.50558 .72469 L
s
.50558 .72469 m
.5097 .72735 L
s
.61415 .42607 m .63573 .42442 L .61636 .42673 L .996 0 .231 0 k
F
0 0 0 1 k
.63299 .42704 m
.64279 .42667 L
s
.60677 .42774 m
.61636 .42673 L
s
.61482 .42848 m
.61636 .42673 L
s
.58125 .75925 m .56716 .76 L .57958 .7622 L .996 0 .16 0 k
F
0 0 0 1 k
.57895 .76853 m
.57958 .7622 L
s
.56771 .75449 m .56716 .76 L .57375 .75478 L .996 0 .156 0 k
F
0 0 0 1 k
.55366 .76014 m
.56716 .76 L
s
.56595 .76603 m
.56716 .76 L
s
.55922 .76536 m
.56716 .76 L
s
.55601 .75756 m
.56716 .76 L
s
.56716 .76 m
.57958 .7622 L
s
.63903 .53898 m .62833 .5361 L .6421 .53928 L .996 0 .085 0 k
F
.63607 .5379 m .62833 .5361 L .62931 .53689 L .5 .5 .5 1 k
F
0 0 0 1 k
.61727 .53404 m
.62833 .5361 L
s
.62071 .5342 m
.62833 .5361 L
s
.6261 .53547 m
.62833 .5361 L
s
.62379 .53464 m
.62833 .5361 L
s
.62833 .5361 m
.63658 .53801 L
s
.63369 .53754 m
.63903 .53898 L
s
.63573 .53889 m
.63877 .53891 L
s
.63573 .53889 m
.64147 .53994 L
s
.63573 .53889 m
.63903 .53898 L
s
.74804 .47453 m .75696 .46754 L .73889 .47205 L .996 0 .158 0 k
F
0 0 0 1 k
.71749 .46893 m
.73889 .47205 L
s
.73816 .47233 m
.73889 .47205 L
s
.51704 .7327 m .51867 .72975 L .51404 .73165 L .996 0 .131 0 k
F
0 0 0 1 k
.51404 .73165 m
.51704 .7327 L
s
.51527 .73398 m
.51704 .7327 L
s
.51227 .73293 m
.51404 .73165 L
s
.50758 .73006 m
.51404 .73165 L
s
.49903 .71812 m .50377 .71998 L .50045 .71753 L .996 0 .109 0 k
F
0 0 0 1 k
.49714 .71701 m
.49903 .71812 L
s
.49502 .71879 m
.49903 .71812 L
s
.37287 .72067 m .38423 .71669 L .37549 .72016 L .996 0 .431 0 k
F
0 0 0 1 k
.37036 .7222 m
.37549 .72016 L
s
.37549 .72016 m
.37837 .71982 L
s
.71284 .57505 m .72668 .57059 L .70744 .57138 L .996 0 .131 0 k
F
0 0 0 1 k
.70744 .57138 m
.71284 .57505 L
s
.69236 .56507 m
.70744 .57138 L
s
.71284 .57505 m
.71933 .5834 L
s
.69937 .57244 m
.70744 .57138 L
s
.70476 .5761 m
.71284 .57505 L
s
.29067 .74501 m .28625 .74237 L .29878 .74152 L .996 0 .361 0 k
F
0 0 0 1 k
.27639 .75259 m
.29067 .74501 L
s
.29067 .74501 m
.29507 .74518 L
s
.45406 .69353 m .45464 .69502 L .456 .69357 L .5 .5 .5 1 k
F
0 0 0 1 k
.45406 .69353 m
.456 .69357 L
s
.456 .69357 m
.45624 .69278 L
s
.45406 .69353 m
.4543 .69274 L
s
.45023 .69319 m
.45406 .69353 L
s
.35501 .55737 m .36601 .54836 L .3661 .55324 L .996 0 .41 0 k
F
0 0 0 1 k
.35501 .55737 m
.3661 .55324 L
s
.35501 .55737 m
.3594 .55378 L
s
.3661 .55324 m
.38595 .54714 L
s
.33059 .56776 m
.35501 .55737 L
s
.36402 .55641 m
.3661 .55324 L
s
.35296 .56053 m
.35501 .55737 L
s
.24541 .70496 m .27095 .69413 L .24953 .70788 L .57 0 .194 0 k
F
0 0 0 1 k
.23747 .71432 m
.24953 .70788 L
s
.24953 .70788 m
.25245 .71626 L
s
.47224 .69338 m .4749 .69427 L .47188 .6928 L .5 .5 .5 1 k
F
0 0 0 1 k
.47044 .69225 m
.47188 .6928 L
s
.47329 .69291 m
.47393 .69345 L
s
.47131 .6922 m
.47188 .6928 L
s
.43514 .70027 m .43526 .69905 L .43211 .7009 L .5 .5 .5 1 k
F
.44088 .69771 m .43526 .69905 L .44032 .69844 L F
0 0 0 1 k
.43526 .69905 m
.44088 .69771 L
s
.43044 .69977 m
.43526 .69905 L
s
.43526 .69905 m
.43592 .69748 L
s
.43526 .69905 m
.43829 .69705 L
s
.42923 .70071 m
.43526 .69905 L
s
.44088 .69771 m
.44343 .69587 L
s
.5864 .44607 m .58815 .44706 L .57724 .44758 L .996 0 .278 0 k
F
0 0 0 1 k
.55837 .4505 m
.57724 .44758 L
s
.6073 .44543 m .58815 .44706 L .60506 .44479 L .996 0 .233 0 k
F
0 0 0 1 k
.58815 .44706 m
.6073 .44543 L
s
.58815 .44706 m
.58895 .44761 L
s
.58597 .44733 m
.58815 .44706 L
s
.58815 .44706 m
.59709 .44709 L
s
.56988 .44929 m
.58815 .44706 L
s
.57724 .44758 m
.58815 .44706 L
s
.6073 .44543 m
.61539 .44618 L
s
.60454 .42709 m .60371 .42519 L .61415 .42607 L .996 0 .232 0 k
F
0 0 0 1 k
.60454 .42709 m
.61415 .42607 L
s
.61415 .42607 m
.61636 .42673 L
s
.58995 .42918 m
.60454 .42709 L
s
.60454 .42709 m
.60677 .42774 L
s
.33064 .53599 m .3433 .52613 L .34358 .53189 L .996 0 .373 0 k
F
0 0 0 1 k
.33064 .53599 m
.34358 .53189 L
s
.33064 .53599 m
.33569 .53206 L
s
.34358 .53189 m
.36679 .52614 L
s
.34124 .53542 m
.34358 .53189 L
s
.33108 .52618 m
.33613 .52194 L
s
.31926 .54025 m
.33064 .53599 L
s
.32834 .53951 m
.33064 .53599 L
s
.67836 .45343 m .6879 .45008 L .68771 .45462 L .996 0 .155 0 k
F
0 0 0 1 k
.67564 .45524 m
.67836 .45343 L
s
.65905 .45228 m
.67836 .45343 L
s
.7789 .51945 m .76401 .52798 L .78816 .52329 L .996 0 .155 0 k
F
0 0 0 1 k
.74419 .52144 m
.76401 .52798 L
s
.76371 .52375 m
.77456 .52194 L
s
.76401 .52798 m
.7736 .53844 L
s
.74785 .53606 m
.76401 .52798 L
s
.74153 .5316 m
.76401 .52798 L
s
.40715 .5387 m .41977 .53103 L .41631 .53538 L .996 0 .452 0 k
F
0 0 0 1 k
.40715 .5387 m
.41631 .53538 L
s
.38595 .54714 m
.40715 .5387 L
s
.41631 .53538 m
.43167 .53056 L
s
.40377 .54146 m
.40715 .5387 L
s
.41291 .53815 m
.41631 .53538 L
s
.74808 .47519 m .75696 .46754 L .73892 .47245 L .996 0 .153 0 k
F
0 0 0 1 k
.73892 .47245 m
.74808 .47519 L
s
.73214 .47531 m
.73892 .47245 L
s
.71749 .46893 m
.73892 .47245 L
s
.74122 .47711 m
.74708 .47489 L
s
.74857 .47477 m
.76314 .48129 L
s
.73889 .47205 m
.75553 .4679 L
s
.73889 .47205 m
.73964 .47226 L
s
.74808 .47519 m
.76323 .48262 L
s
.74128 .47805 m
.74808 .47519 L
s
.36775 .72271 m .36529 .72233 L .37287 .72067 L .996 0 .423 0 k
F
0 0 0 1 k
.36775 .72271 m
.37287 .72067 L
s
.37287 .72067 m
.37549 .72016 L
s
.36775 .72271 m
.37036 .7222 L
s
.35861 .72689 m
.36775 .72271 L
s
.84212 .51317 m .86514 .50107 L .83351 .50819 L .996 0 .159 0 k
F
0 0 0 1 k
.83351 .50819 m
.84212 .51317 L
s
.80917 .50127 m
.83351 .50819 L
s
.80917 .50127 m
.81152 .50073 L
s
.82023 .51254 m
.83351 .50819 L
s
.84212 .51317 m
.85217 .5261 L
s
.82882 .51749 m
.84212 .51317 L
s
.46539 .69366 m .46424 .69221 L .46357 .69343 L .5 .5 .5 1 k
F
.46739 .69261 m .46424 .69221 L .46764 .69321 L F
0 0 0 1 k
.46424 .69221 m
.46739 .69261 L
s
.46424 .69221 m
.46628 .69281 L
s
.46098 .69122 m
.46424 .69221 L
s
.46424 .69221 m
.46485 .69095 L
s
.46338 .69053 m
.46424 .69221 L
s
.46089 .69202 m
.46424 .69221 L
s
.46739 .69261 m
.46773 .69151 L
s
.29878 .74152 m .31689 .73515 L .30317 .74169 L .996 0 .365 0 k
F
0 0 0 1 k
.29878 .74152 m
.30317 .74169 L
s
.29507 .74518 m
.30317 .74169 L
s
.29067 .74501 m
.29878 .74152 L
s
.30317 .74169 m
.30823 .74322 L
s
.27202 .57896 m .30098 .57058 L .27196 .58317 L .996 0 .321 0 k
F
0 0 0 1 k
.25679 .58882 m
.27196 .58317 L
s
.26578 .59349 m
.27196 .58317 L
s
.68395 .55858 m .69309 .55571 L .67825 .55565 L .996 0 .107 0 k
F
0 0 0 1 k
.67825 .55565 m
.68395 .55858 L
s
.67655 .55503 m
.67825 .55565 L
s
.67231 .55615 m
.67825 .55565 L
s
.678 .55907 m
.68395 .55858 L
s
.68395 .55858 m
.69236 .56507 L
s
.47883 .69596 m .47694 .69481 L .47743 .69531 L .5 .5 .5 1 k
F
.47921 .69616 m .47694 .69481 L .4799 .69649 L .996 .142 0 .054 k
F
0 0 0 1 k
.47694 .69481 m
.47921 .69616 L
s
.47694 .69481 m
.47872 .69582 L
s
.47675 .6947 m
.47694 .69481 L
s
.47636 .69434 m
.47694 .69481 L
s
.47588 .69402 m
.47694 .69481 L
s
.47846 .69585 m
.4797 .6965 L
s
.47846 .69585 m
.47921 .69616 L
s
.47459 .69361 m
.47694 .69481 L
s
.35201 .72702 m .36529 .72233 L .35512 .72671 L .996 0 .403 0 k
F
0 0 0 1 k
.34915 .72917 m
.35512 .72671 L
s
.35512 .72671 m
.35861 .72689 L
s
.46802 .59191 m .47639 .58622 L .47265 .58843 L .5 .5 .5 1 k
F
0 0 0 1 k
.46802 .59191 m
.47265 .58843 L
s
.46534 .59385 m
.46802 .59191 L
s
.46997 .59038 m
.47265 .58843 L
s
.47265 .58843 m
.47988 .58252 L
s
.32054 .73691 m .31689 .73515 L .32751 .73396 L .996 0 .382 0 k
F
0 0 0 1 k
.30823 .74322 m
.32054 .73691 L
s
.32054 .73691 m
.32425 .73682 L
s
.48258 .69864 m .48352 .69868 L .48133 .69774 L .996 .05 0 .004 k
F
0 0 0 1 k
.48133 .69774 m
.48258 .69864 L
s
.48178 .69838 m
.48296 .69916 L
s
.48178 .69838 m
.48258 .69864 L
s
.48052 .69749 m
.48133 .69774 L
s
.48018 .69698 m
.48133 .69774 L
s
.34603 .72949 m .34302 .72848 L .35201 .72702 L .996 0 .401 0 k
F
0 0 0 1 k
.34603 .72949 m
.35201 .72702 L
s
.35201 .72702 m
.35512 .72671 L
s
.34603 .72949 m
.34915 .72917 L
s
.33542 .73467 m
.34603 .72949 L
s
.32751 .73396 m .34302 .72848 L .33121 .73387 L .996 0 .384 0 k
F
0 0 0 1 k
.32751 .73396 m
.33121 .73387 L
s
.32425 .73682 m
.33121 .73387 L
s
.32054 .73691 m
.32751 .73396 L
s
.33121 .73387 m
.33542 .73467 L
s
.62246 .52422 m .61688 .52391 L .61539 .52268 L .996 0 .092 0 k
F
.629 .52831 m .61688 .52391 L .6309 .5277 L .996 0 .061 0 k
F
0 0 0 1 k
.61688 .52391 m
.629 .52831 L
s
.61125 .52301 m
.61688 .52391 L
s
.61688 .52391 m
.61699 .52538 L
s
.60918 .5216 m
.61688 .52391 L
s
.60464 .52029 m
.61688 .52391 L
s
.61539 .52268 m
.61688 .52391 L
s
.62813 .53036 m
.629 .52831 L
s
.5258 .55581 m .53686 .55198 L .52869 .55299 L .5 .5 .5 1 k
F
0 0 0 1 k
.52426 .55425 m
.52869 .55299 L
s
.52869 .55299 m
.53155 .5479 L
s
.54796 .43961 m .56881 .43468 L .55322 .43896 L .996 0 .34 0 k
F
0 0 0 1 k
.54796 .43961 m
.55322 .43896 L
s
.55322 .43896 m
.56553 .43558 L
s
.54484 .44119 m
.55322 .43896 L
s
.53957 .44184 m
.54796 .43961 L
s
.55322 .43896 m
.55818 .4389 L
s
.55818 .4389 m
.56121 .4382 L
s
.59997 .48205 m .59873 .48181 L .59177 .48289 L .5 .5 .5 1 k
F
.61477 .48118 m .59873 .48181 L .61424 .48108 L .996 0 .232 0 k
F
0 0 0 1 k
.59873 .48181 m
.61477 .48118 L
s
.58481 .48233 m
.59873 .48181 L
s
.59691 .48106 m
.59873 .48181 L
s
.59873 .48181 m
.60397 .48109 L
s
.58314 .48311 m
.59873 .48181 L
s
.61477 .48118 m
.6191 .48109 L
s
.50045 .71753 m .50211 .71587 L .49855 .71642 L .996 0 .103 0 k
F
0 0 0 1 k
.49855 .71642 m
.50045 .71753 L
s
.49903 .71812 m
.50045 .71753 L
s
.49714 .71701 m
.49855 .71642 L
s
.49429 .71444 m
.49855 .71642 L
s
.37346 .48495 m .3905 .47413 L .38595 .48147 L .996 0 .373 0 k
F
0 0 0 1 k
.37346 .48495 m
.38595 .48147 L
s
.38142 .48564 m
.38595 .48147 L
s
.34461 .49461 m
.37346 .48495 L
s
.38595 .48147 m
.40697 .47725 L
s
.37378 .47543 m
.38054 .47128 L
s
.36896 .48911 m
.37346 .48495 L
s
.36012 .49109 m .34431 .50182 L .34542 .49462 L .996 0 .34 0 k
F
0 0 0 1 k
.33673 .5079 m
.34431 .50182 L
s
.34431 .50182 m
.34457 .50779 L
s
.31449 .51227 m
.34431 .50182 L
s
.34431 .50182 m
.3687 .49653 L
s
.49737 .7126 m .49349 .71069 L .49612 .71302 L .996 0 .09 0 k
F
0 0 0 1 k
.49429 .71444 m
.49612 .71302 L
s
.49507 .70961 m .49349 .71069 L .49666 .71057 L .996 0 .085 0 k
F
0 0 0 1 k
.48984 .7086 m
.49349 .71069 L
s
.4917 .71191 m
.49349 .71069 L
s
.49015 .71071 m
.49349 .71069 L
s
.49104 .70841 m
.49349 .71069 L
s
.49349 .71069 m
.49612 .71302 L
s
.47081 .69282 m .47228 .69418 L .47224 .69338 L .5 .5 .5 1 k
F
0 0 0 1 k
.47081 .69282 m
.47224 .69338 L
s
.47188 .6928 m
.47308 .69339 L
s
.47308 .69339 m
.47444 .69404 L
s
.47188 .6928 m
.47224 .69338 L
s
.47044 .69225 m
.47081 .69282 L
s
.46958 .6923 m
.47081 .69282 L
s
.42752 .62085 m .43821 .61429 L .42625 .62302 L .996 0 .56 0 k
F
0 0 0 1 k
.42141 .6291 m
.42625 .62302 L
s
.44478 .6082 m .43821 .61429 L .43898 .61188 L .996 0 .64 0 k
F
0 0 0 1 k
.43821 .61429 m
.44782 .60784 L
s
.43283 .62029 m
.43821 .61429 L
s
.43797 .61645 m
.43821 .61429 L
s
.43821 .61429 m
.44974 .60584 L
s
.42625 .62302 m
.43821 .61429 L
s
.48916 .70554 m .49258 .70752 L .49022 .70548 L .996 0 .045 0 k
F
0 0 0 1 k
.48778 .70454 m
.48916 .70554 L
s
.48624 .70517 m
.48916 .70554 L
s
.48142 .45367 m .4941 .45218 L .47411 .45711 L .996 0 .379 0 k
F
0 0 0 1 k
.45673 .46446 m
.47411 .45711 L
s
.5137 .44553 m .4941 .45218 L .50598 .44655 L .996 0 .35 0 k
F
0 0 0 1 k
.4941 .45218 m
.50492 .45069 L
s
.48409 .45705 m
.4941 .45218 L
s
.4941 .45218 m
.51231 .44814 L
s
.47646 .45896 m
.4941 .45218 L
s
.47411 .45711 m
.4941 .45218 L
s
.51231 .44814 m
.52876 .4431 L
s
.67846 .56857 m .69293 .57615 L .68437 .56694 L .996 0 .112 0 k
F
0 0 0 1 k
.6727 .56456 m
.67846 .56857 L
s
.66386 .56945 m
.67846 .56857 L
s
.60168 .77082 m .62018 .76879 L .60364 .7674 L .996 0 .166 0 k
F
0 0 0 1 k
.59345 .77076 m
.60168 .77082 L
s
.5927 .77801 m
.60168 .77082 L
s
.60506 .53474 m .61724 .53541 L .60445 .53339 L .5 .5 .5 1 k
F
0 0 0 1 k
.59849 .53283 m
.60445 .53339 L
s
.61155 .53286 m
.61382 .53388 L
s
.59975 .53021 m
.60445 .53339 L
s
.72705 .44162 m .74199 .43639 L .73727 .44341 L .996 0 .164 0 k
F
0 0 0 1 k
.72595 .44222 m
.72705 .44162 L
s
.72652 .44158 m
.72705 .44162 L
s
.30204 .51224 m .31665 .5 L .31715 .50773 L .996 0 .339 0 k
F
0 0 0 1 k
.30204 .51224 m
.31715 .50773 L
s
.30204 .51224 m
.30786 .50737 L
s
.31715 .50773 m
.34431 .50182 L
s
.3024 .50541 m
.30822 .50033 L
s
.31449 .51227 m
.31715 .50773 L
s
.29943 .51676 m
.30204 .51224 L
s
.28876 .51707 m
.30204 .51224 L
s
.80347 .64692 m .78689 .63535 L .78803 .65043 L .789 0 .137 0 k
F
0 0 0 1 k
.78803 .65043 m
.79187 .65747 L
s
.76047 .66008 m
.78803 .65043 L
s
.35688 .66355 m .37289 .65542 L .35796 .66585 L .46 0 .204 0 k
F
0 0 0 1 k
.34991 .67066 m
.35796 .66585 L
s
.35675 .67245 m
.35796 .66585 L
s
.48251 .5352 m .4955 .53189 L .48815 .53323 L .5 .5 .5 1 k
F
0 0 0 1 k
.48251 .5352 m
.48815 .53323 L
s
.47795 .53628 m
.48251 .5352 L
s
.48358 .53431 m
.48815 .53323 L
s
.48815 .53323 m
.49613 .53001 L
s
.45006 .69559 m .45464 .69502 L .45045 .69481 L .5 .5 .5 1 k
F
0 0 0 1 k
.44821 .69498 m
.45045 .69481 L
s
.45023 .69319 m
.45045 .69481 L
s
.64828 .53811 m .65979 .54444 L .64524 .53893 L .996 0 .067 0 k
F
0 0 0 1 k
.6405 .53891 m
.64524 .53893 L
s
.63892 .53612 m
.64524 .53893 L
s
.47634 .47917 m .49408 .47235 L .48402 .47719 L .996 0 .41 0 k
F
0 0 0 1 k
.47634 .47917 m
.48402 .47719 L
s
.47012 .48191 m
.47634 .47917 L
s
.47779 .47994 m
.48402 .47719 L
s
.48402 .47719 m
.49485 .47492 L
s
.73549 .60894 m .72028 .5997 L .72504 .61154 L .918 0 .13 0 k
F
0 0 0 1 k
.72504 .61154 m
.72974 .61709 L
s
.7072 .6189 m
.72504 .61154 L
s
.53381 .48003 m .52715 .48114 L .54097 .47872 L .996 0 .339 0 k
F
0 0 0 1 k
.53381 .48003 m
.54097 .47872 L
s
.53999 .47889 m
.5455 .47787 L
s
.52486 .48178 m
.53381 .48003 L
s
.63313 .43066 m .63587 .4283 L .64293 .43009 L .996 0 .211 0 k
F
0 0 0 1 k
.64293 .43009 m
.64347 .43104 L
s
.63313 .43066 m
.6337 .43161 L
s
.61495 .43242 m
.63313 .43066 L
s
.77607 .59789 m .75837 .58987 L .76366 .60008 L .996 0 .152 0 k
F
0 0 0 1 k
.76366 .60008 m
.76905 .60499 L
s
.74242 .60615 m
.76366 .60008 L
s
.52136 .55707 m .51705 .56201 L .5258 .55581 L .5 .5 .5 1 k
F
0 0 0 1 k
.52136 .55707 m
.5258 .55581 L
s
.5258 .55581 m
.52869 .55299 L
s
.52136 .55707 m
.52426 .55425 L
s
.51465 .55826 m
.52136 .55707 L
s
.69127 .78254 m .66507 .78703 L .69016 .78756 L .996 0 .178 0 k
F
0 0 0 1 k
.69016 .78756 m
.69328 .79759 L
s
.66232 .77824 m .66507 .78703 L .67391 .77724 L .996 0 .175 0 k
F
0 0 0 1 k
.63974 .79048 m
.66507 .78703 L
s
.66507 .78703 m
.66683 .79668 L
s
.6582 .79315 m
.66507 .78703 L
s
.64245 .78592 m
.66507 .78703 L
s
.66507 .78703 m
.69016 .78756 L
s
.66507 .78703 m
.68076 .78434 L
s
.51232 .72836 m .51867 .72975 L .51386 .72731 L .996 0 .129 0 k
F
0 0 0 1 k
.5097 .72735 m
.51232 .72836 L
s
.50758 .73006 m
.51232 .72836 L
s
.23333 .71141 m .23182 .70165 L .24541 .70496 L .619 0 .207 0 k
F
0 0 0 1 k
.23333 .71141 m
.24541 .70496 L
s
.24541 .70496 m
.24953 .70788 L
s
.23333 .71141 m
.23747 .71432 L
s
.21064 .72636 m
.23333 .71141 L
s
.68632 .48317 m .67549 .48579 L .67693 .48185 L .996 0 .151 0 k
F
.69031 .4906 m .67549 .48579 L .69461 .48859 L .996 0 .141 0 k
F
0 0 0 1 k
.66937 .48686 m
.67549 .48579 L
s
.674 .48769 m
.67549 .48579 L
s
.66039 .48341 m
.67549 .48579 L
s
.66016 .4819 m
.67549 .48579 L
s
.48379 .58056 m .47639 .58622 L .48716 .57876 L .5 .5 .5 1 k
F
0 0 0 1 k
.48379 .58056 m
.48797 .5773 L
s
.47988 .58252 m
.48379 .58056 L
s
.7271 .4423 m .74205 .43736 L .7373 .4439 L .996 0 .169 0 k
F
0 0 0 1 k
.7271 .4423 m
.7373 .4439 L
s
.70471 .44087 m
.7271 .4423 L
s
.72198 .44491 m
.7271 .4423 L
s
.73213 .44622 m
.73659 .44379 L
s
.72705 .44162 m
.72843 .44186 L
s
.73215 .44651 m
.7373 .4439 L
s
.53843 .74502 m .54841 .74542 L .54018 .74315 L .996 0 .147 0 k
F
0 0 0 1 k
.53416 .74424 m
.53843 .74502 L
s
.53226 .74857 m
.53843 .74502 L
s
.75225 .51545 m .76509 .50846 L .7444 .51217 L .996 0 .151 0 k
F
0 0 0 1 k
.7444 .51217 m
.75225 .51545 L
s
.72946 .50856 m
.7444 .51217 L
s
.75225 .51545 m
.76371 .52375 L
s
.73953 .51357 m
.7444 .51217 L
s
.74395 .51782 m
.75225 .51545 L
s
.78089 .45147 m .75564 .44887 L .77279 .45507 L .996 0 .169 0 k
F
0 0 0 1 k
.74681 .45651 m
.75564 .44887 L
s
.75408 .44928 m
.75564 .44887 L
s
.7377 .45383 m
.75564 .44887 L
s
.76181 .46286 m
.77279 .45507 L
s
.49022 .70548 m .49154 .70487 L .48884 .70448 L .996 0 .034 0 k
F
0 0 0 1 k
.48884 .70448 m
.49022 .70548 L
s
.48916 .70554 m
.49022 .70548 L
s
.48778 .70454 m
.48884 .70448 L
s
.48564 .70248 m
.48884 .70448 L
s
.48122 .69726 m .48352 .69868 L .48052 .69693 L .996 .146 0 .046 k
F
0 0 0 1 k
.47921 .69616 m
.48052 .69693 L
s
.48133 .69774 m
.4822 .69812 L
s
.4797 .6965 m
.48052 .69693 L
s
.48786 .70217 m .48474 .70033 L .48692 .70212 L .996 0 .013 0 k
F
0 0 0 1 k
.48564 .70248 m
.48692 .70212 L
s
.48579 .70021 m .48474 .70033 L .48716 .70102 L .996 0 0 0 k
F
0 0 0 1 k
.48357 .70052 m
.48474 .70033 L
s
.48234 .6995 m
.48474 .70033 L
s
.48296 .69916 m
.48474 .70033 L
s
.48258 .69864 m
.48474 .70033 L
s
.48474 .70033 m
.48692 .70212 L
s
.48474 .70033 m
.48661 .70143 L
s
.42403 .47651 m .40677 .48526 L .41229 .47894 L .996 0 .358 0 k
F
0 0 0 1 k
.40677 .48526 m
.42544 .48161 L
s
.40283 .49056 m
.40677 .48526 L
s
.3922 .4937 m
.40677 .48526 L
s
.38118 .49322 m
.40677 .48526 L
s
.42522 .70365 m .42553 .70273 L .4217 .70456 L .5 .5 .5 1 k
F
.43211 .7009 m .42553 .70273 L .43138 .70157 L F
0 0 0 1 k
.42553 .70273 m
.43211 .7009 L
s
.41995 .70403 m
.42553 .70273 L
s
.42553 .70273 m
.42647 .70141 L
s
.42553 .70273 m
.42923 .70071 L
s
.41845 .7049 m
.42553 .70273 L
s
.43211 .7009 m
.43526 .69905 L
s
.63507 .47545 m .64027 .47395 L .64334 .47629 L .996 0 .145 0 k
F
0 0 0 1 k
.63507 .47545 m
.64334 .47629 L
s
.64244 .47714 m
.64334 .47629 L
s
.63418 .47629 m
.63507 .47545 L
s
.61888 .47441 m
.63507 .47545 L
s
.53023 .73626 m .52255 .7353 L .5287 .73784 L .996 0 .138 0 k
F
0 0 0 1 k
.52705 .74156 m
.5287 .73784 L
s
.52401 .73213 m .52255 .7353 L .52721 .73292 L .996 0 .135 0 k
F
0 0 0 1 k
.51527 .73398 m
.52255 .7353 L
s
.52069 .73878 m
.52255 .7353 L
s
.51724 .7377 m
.52255 .7353 L
s
.51704 .7327 m
.52255 .7353 L
s
.52255 .7353 m
.5287 .73784 L
s
.57332 .54075 m .57256 .53712 L .56739 .54134 L .5 .5 .5 1 k
F
.58418 .53604 m .57256 .53712 L .58374 .53765 L F
0 0 0 1 k
.57256 .53712 m
.58418 .53604 L
s
.56252 .53652 m
.57256 .53712 L
s
.57256 .53712 m
.57647 .53315 L
s
.57137 .53299 m
.57256 .53712 L
s
.56124 .53888 m
.57256 .53712 L
s
.58418 .53604 m
.58743 .53262 L
s
.67848 .45574 m .68804 .45277 L .68781 .45665 L .996 0 .163 0 k
F
0 0 0 1 k
.67848 .45574 m
.68781 .45665 L
s
.68495 .45643 m
.68502 .45638 L
s
.67836 .45343 m
.68372 .45411 L
s
.68504 .45819 m
.68781 .45665 L
s
.67573 .45728 m
.67848 .45574 L
s
.65917 .45501 m
.67848 .45574 L
s
.83351 .50819 m
.86291 .50157 L
s
.48716 .57876 m .4967 .57351 L .49133 .57549 L .5 .5 .5 1 k
F
0 0 0 1 k
.48716 .57876 m
.49133 .57549 L
s
.48379 .58056 m
.48716 .57876 L
s
.48797 .5773 m
.49133 .57549 L
s
.49133 .57549 m
.49727 .56988 L
s
.44782 .69576 m .44827 .69707 L .45006 .69559 L .5 .5 .5 1 k
F
0 0 0 1 k
.44782 .69576 m
.45006 .69559 L
s
.45006 .69559 m
.45045 .69481 L
s
.44782 .69576 m
.44821 .69498 L
s
.44343 .69587 m
.44782 .69576 L
s
.79223 .53977 m .81156 .52982 L .78482 .53503 L .996 0 .15 0 k
F
0 0 0 1 k
.78482 .53503 m
.79223 .53977 L
s
.76401 .52798 m
.78482 .53503 L
s
.7736 .53844 m
.78482 .53503 L
s
.79223 .53977 m
.80101 .55161 L
s
.78099 .54316 m
.79223 .53977 L
s
.5066 .56665 m .51705 .56201 L .51019 .5636 L .5 .5 .5 1 k
F
0 0 0 1 k
.50624 .56517 m
.51019 .5636 L
s
.51019 .5636 m
.51465 .55826 L
s
.49784 .71406 m .50211 .71587 L .4991 .71364 L .996 0 .099 0 k
F
0 0 0 1 k
.49612 .71302 m
.49784 .71406 L
s
.49429 .71444 m
.49784 .71406 L
s
.78091 .45175 m .75564 .44887 L .77283 .45555 L .996 0 .164 0 k
F
0 0 0 1 k
.75564 .44887 m
.77283 .45555 L
s
.75564 .44887 m
.75564 .44887 L
s
.75564 .44887 m
.75564 .44887 L
s
.75564 .44887 m
.75564 .44887 L
s
.76188 .46382 m
.77283 .45555 L
s
.50878 .72159 m .50377 .71998 L .50742 .72243 L .996 0 .116 0 k
F
0 0 0 1 k
.50558 .72469 m
.50742 .72243 L
s
.50538 .71812 m .50377 .71998 L .50744 .71905 L .996 0 .114 0 k
F
0 0 0 1 k
.49903 .71812 m
.50377 .71998 L
s
.50187 .72202 m
.50377 .71998 L
s
.49976 .72085 m
.50377 .71998 L
s
.50045 .71753 m
.50377 .71998 L
s
.50377 .71998 m
.50742 .72243 L
s
.46925 .6936 m .47228 .69418 L .46899 .693 L .5 .5 .5 1 k
F
0 0 0 1 k
.46739 .69261 m
.46899 .693 L
s
.47081 .69282 m
.4714 .69337 L
s
.46773 .69151 m
.46899 .693 L
s
.69643 .42762 m .68696 .43188 L .68495 .42759 L .996 0 .19 0 k
F
.70649 .43462 m .68696 .43188 L .70978 .432 L .996 0 .176 0 k
F
0 0 0 1 k
.68234 .43354 m
.68696 .43188 L
s
.68687 .43382 m
.68696 .43188 L
s
.66628 .43168 m
.68696 .43188 L
s
.66723 .43015 m
.68696 .43188 L
s
.29867 .53122 m .26801 .53909 L .30129 .52649 L .996 0 .332 0 k
F
0 0 0 1 k
.26801 .53909 m
.29867 .53122 L
s
.29867 .53122 m
.3027 .53744 L
s
.25893 .55119 m
.26801 .53909 L
s
.26801 .53909 m
.27401 .54562 L
s
.50265 .56822 m .4967 .57351 L .5066 .56665 L .5 .5 .5 1 k
F
0 0 0 1 k
.50265 .56822 m
.5066 .56665 L
s
.5066 .56665 m
.51019 .5636 L
s
.50265 .56822 m
.50624 .56517 L
s
.49727 .56988 m
.50265 .56822 L
s
.26801 .53909 m
.28795 .53154 L
s
.42025 .62694 m .40819 .63389 L .42151 .62478 L .996 0 .514 0 k
F
0 0 0 1 k
.42025 .62694 m
.42625 .62302 L
s
.42025 .62694 m
.42141 .6291 L
s
.51386 .72731 m .51531 .72482 L .51124 .7263 L .996 0 .125 0 k
F
0 0 0 1 k
.51124 .7263 m
.51386 .72731 L
s
.51232 .72836 m
.51386 .72731 L
s
.5097 .72735 m
.51124 .7263 L
s
.50558 .72469 m
.51124 .7263 L
s
.46097 .69474 m .45992 .69339 L .45889 .69469 L .5 .5 .5 1 k
F
.46357 .69343 m .45992 .69339 L .46373 .69404 L F
0 0 0 1 k
.45992 .69339 m
.46357 .69343 L
s
.45992 .69339 m
.4622 .69378 L
s
.45624 .69278 m
.45992 .69339 L
s
.45992 .69339 m
.46089 .69202 L
s
.45921 .69179 m
.45992 .69339 L
s
.456 .69357 m
.45992 .69339 L
s
.46357 .69343 m
.46424 .69221 L
s
.47667 .69544 m .4749 .69427 L .47514 .69493 L .5 .5 .5 1 k
F
.47743 .69531 m .4749 .69427 L .47803 .6957 L F
0 0 0 1 k
.4749 .69427 m
.47743 .69531 L
s
.4749 .69427 m
.47678 .69513 L
s
.47444 .69404 m
.4749 .69427 L
s
.47459 .69361 m
.4749 .69427 L
s
.47393 .69345 m
.4749 .69427 L
s
.47224 .69338 m
.4749 .69427 L
s
.47694 .69481 m
.47807 .6955 L
s
.47694 .69481 m
.47743 .69531 L
s
.54567 .49146 m .54999 .49 L .53849 .49321 L .5 .5 .5 1 k
F
0 0 0 1 k
.53321 .49459 m
.53849 .49321 L
s
.56609 .48694 m .54999 .49 L .5628 .48767 L .5 .5 .5 1 k
F
0 0 0 1 k
.54999 .49 m
.55327 .48825 L
s
.53874 .49198 m
.54999 .49 L
s
.54999 .49 m
.55987 .48728 L
s
.53486 .49349 m
.54999 .49 L
s
.53849 .49321 m
.54999 .49 L
s
.6484 .54095 m .65979 .54444 L .64531 .54064 L .996 0 .073 0 k
F
0 0 0 1 k
.64886 .54327 m
.65901 .54436 L
s
.64147 .53994 m
.64531 .54064 L
s
.63903 .53898 m
.64531 .54064 L
s
.4799 .69649 m .48194 .6975 L .48122 .69726 L .996 .132 0 .044 k
F
0 0 0 1 k
.4799 .69649 m
.48122 .69726 L
s
.48052 .69693 m
.48172 .69763 L
s
.48052 .69693 m
.48122 .69726 L
s
.47921 .69616 m
.4799 .69649 L
s
.47872 .69582 m
.4799 .69649 L
s
.60364 .7674 m .60246 .76092 L .59539 .76735 L .996 0 .166 0 k
F
0 0 0 1 k
.59539 .76735 m
.60364 .7674 L
s
.60168 .77082 m
.60364 .7674 L
s
.59345 .77076 m
.59539 .76735 L
s
.57895 .76853 m
.59539 .76735 L
s
.51235 .45836 m .53195 .45296 L .51893 .45724 L .996 0 .356 0 k
F
0 0 0 1 k
.51235 .45836 m
.51893 .45724 L
s
.51893 .45724 m
.5298 .45367 L
s
.51151 .45954 m
.51893 .45724 L
s
.50494 .46066 m
.51235 .45836 L
s
.5289 .45594 m
.54498 .45234 L
s
.52695 .45637 m
.5289 .45594 L
s
.51893 .45724 m
.52695 .45637 L
s
.52695 .45637 m
.52895 .45582 L
s
.57317 .43543 m .56881 .43468 L .5823 .43365 L .996 0 .293 0 k
F
0 0 0 1 k
.56121 .4382 m
.57317 .43543 L
s
.57317 .43543 m
.57697 .43537 L
s
.47964 .51162 m .49482 .50578 L .48622 .5094 L .996 0 .481 0 k
F
0 0 0 1 k
.47964 .51162 m
.48622 .5094 L
s
.47431 .51386 m
.47964 .51162 L
s
.48088 .51164 m
.48622 .5094 L
s
.48622 .5094 m
.49551 .50632 L
s
.54018 .74315 m .541 .73923 L .53591 .74238 L .996 0 .146 0 k
F
0 0 0 1 k
.53591 .74238 m
.54018 .74315 L
s
.53843 .74502 m
.54018 .74315 L
s
.53416 .74424 m
.53591 .74238 L
s
.52705 .74156 m
.53591 .74238 L
s
.78351 .45758 m .80934 .46144 L .79165 .45398 L .996 0 .169 0 k
F
0 0 0 1 k
.77349 .45524 m
.78351 .45758 L
s
.78219 .45791 m
.78351 .45758 L
s
.5739 .48559 m .57546 .48481 L .56609 .48694 L .5 .5 .5 1 k
F
0 0 0 1 k
.54999 .49 m
.56609 .48694 L
s
.59177 .48289 m .57546 .48481 L .58983 .48318 L .5 .5 .5 1 k
F
0 0 0 1 k
.57546 .48481 m
.59177 .48289 L
s
.56269 .48615 m
.57546 .48481 L
s
.57546 .48481 m
.57621 .48361 L
s
.57546 .48481 m
.58314 .48311 L
s
.55987 .48728 m
.57546 .48481 L
s
.56609 .48694 m
.57546 .48481 L
s
.59177 .48289 m
.59873 .48181 L
s
.4991 .71364 m .50055 .71232 L .49737 .7126 L .996 0 .091 0 k
F
0 0 0 1 k
.49737 .7126 m
.4991 .71364 L
s
.49784 .71406 m
.4991 .71364 L
s
.49612 .71302 m
.49737 .7126 L
s
.49349 .71069 m
.49737 .7126 L
s
.43109 .47837 m .44905 .47016 L .44108 .47596 L .996 0 .381 0 k
F
0 0 0 1 k
.43109 .47837 m
.44108 .47596 L
s
.40677 .48526 m
.43109 .47837 L
s
.42544 .48161 m
.43109 .47837 L
s
.44108 .47596 m
.45663 .47324 L
s
.4354 .47921 m
.44108 .47596 L
s
.49618 .70933 m .49258 .70752 L .49507 .70961 L .996 0 .076 0 k
F
0 0 0 1 k
.49349 .71069 m
.49507 .70961 L
s
.49395 .70674 m .49258 .70752 L .49545 .70762 L .996 0 .067 0 k
F
0 0 0 1 k
.48916 .70554 m
.49258 .70752 L
s
.49104 .70841 m
.49258 .70752 L
s
.48959 .70731 m
.49258 .70752 L
s
.49022 .70548 m
.49258 .70752 L
s
.49258 .70752 m
.49507 .70961 L
s
.48828 .70303 m .49154 .70487 L .48922 .70307 L .996 0 .016 0 k
F
0 0 0 1 k
.48692 .70212 m
.48828 .70303 L
s
.48564 .70248 m
.48828 .70303 L
s
.83582 .47399 m .86305 .47994 L .84754 .46947 L .996 0 .168 0 k
F
0 0 0 1 k
.83316 .47458 m
.83582 .47399 L
s
.46764 .69321 m .46903 .69453 L .46925 .6936 L .5 .5 .5 1 k
F
0 0 0 1 k
.46764 .69321 m
.46925 .6936 L
s
.46899 .693 m
.47031 .69347 L
s
.47031 .69347 m
.4716 .69394 L
s
.46899 .693 m
.46925 .6936 L
s
.46739 .69261 m
.46764 .69321 L
s
.46628 .69281 m
.46764 .69321 L
s
.61429 .43044 m .63587 .4283 L .6165 .43092 L .996 0 .25 0 k
F
0 0 0 1 k
.63313 .43066 m
.64293 .43009 L
s
.6069 .43214 m
.6165 .43092 L
s
.61495 .43242 m
.6165 .43092 L
s
.68646 .486 m .67559 .48798 L .67709 .48512 L .996 0 .162 0 k
F
0 0 0 1 k
.67549 .48579 m
.67692 .48544 L
s
.67549 .48579 m
.67665 .48596 L
s
.67549 .48579 m
.67656 .48613 L
s
.69037 .49169 m .67559 .48798 L .69469 .49012 L .996 0 .15 0 k
F
0 0 0 1 k
.67559 .48798 m
.69037 .49169 L
s
.67986 .4872 m
.68577 .48912 L
s
.6603 .48521 m
.67559 .48798 L
s
.66501 .48918 m
.67559 .48798 L
s
.67238 .49094 m
.67559 .48798 L
s
.65799 .4859 m
.67559 .48798 L
s
.68568 .49524 m
.68945 .49146 L
s
.68568 .49524 m
.69037 .49169 L
s
.56914 .75195 m .55706 .75232 L .56771 .75449 L .996 0 .156 0 k
F
0 0 0 1 k
.56716 .76 m
.56771 .75449 L
s
.55755 .74753 m .55706 .75232 L .56273 .74791 L .996 0 .152 0 k
F
0 0 0 1 k
.54546 .75216 m
.55706 .75232 L
s
.55601 .75756 m
.55706 .75232 L
s
.55024 .75685 m
.55706 .75232 L
s
.54749 .74996 m
.55706 .75232 L
s
.55706 .75232 m
.56771 .75449 L
s
.48397 .49094 m .49484 .48892 L .47771 .49333 L .996 0 .392 0 k
F
0 0 0 1 k
.46282 .49864 m
.47771 .49333 L
s
.5116 .48425 m .49484 .48892 L .50499 .48536 L .996 0 .355 0 k
F
0 0 0 1 k
.49484 .48892 m
.50413 .48687 L
s
.47973 .49376 m
.49484 .48892 L
s
.48627 .49188 m
.49484 .48892 L
s
.49484 .48892 m
.51045 .48524 L
s
.47771 .49333 m
.49484 .48892 L
s
.51045 .48524 m
.52513 .48164 L
s
.5455 .47787 m
.55668 .47593 L
s
.54097 .47872 m
.5455 .47787 L
s
.78356 .45825 m .80942 .46239 L .79169 .45446 L .996 0 .165 0 k
F
0 0 0 1 k
.76188 .46382 m
.78356 .45825 L
s
.78499 .4674 m
.80702 .462 L
s
.80668 .46309 m
.80814 .46218 L
s
.77283 .45555 m
.78356 .45825 L
s
.78351 .45758 m
.78464 .45775 L
s
.44293 .69804 m .44827 .69707 L .44348 .69731 L .5 .5 .5 1 k
F
0 0 0 1 k
.44088 .69771 m
.44348 .69731 L
s
.44343 .69587 m
.44348 .69731 L
s
.79561 .48934 m .81092 .48005 L .78643 .48586 L .996 0 .161 0 k
F
0 0 0 1 k
.78643 .48586 m
.79561 .48934 L
s
.76614 .48188 m
.78643 .48586 L
s
.79561 .48934 m
.80895 .49866 L
s
.78342 .4869 m
.78643 .48586 L
s
.78578 .49273 m
.79561 .48934 L
s
.202 .71339 m .23182 .70165 L .20695 .71681 L .639 0 .204 0 k
F
0 0 0 1 k
.19293 .72389 m
.20695 .71681 L
s
.20695 .71681 m
.21064 .72636 L
s
.73759 .44351 m
.75474 .4486 L
s
.5823 .43365 m .60385 .43001 L .5861 .43359 L .996 0 .295 0 k
F
0 0 0 1 k
.5823 .43365 m
.5861 .43359 L
s
.5861 .43359 m
.60061 .43067 L
s
.57697 .43537 m
.5861 .43359 L
s
.57317 .43543 m
.5823 .43365 L
s
.5861 .43359 m
.58784 .43439 L
s
.58784 .43439 m
.59092 .43389 L
s
.64356 .48179 m .66041 .48301 L .64264 .48222 L .996 0 .172 0 k
F
0 0 0 1 k
.63439 .48184 m
.64264 .48222 L
s
.63598 .48265 m
.64264 .48222 L
s
.2921 .59656 m .30008 .58777 L .30512 .59185 L .996 0 .376 0 k
F
0 0 0 1 k
.2921 .59656 m
.30512 .59185 L
s
.30501 .59469 m
.31492 .59064 L
s
.30501 .59469 m
.30512 .59185 L
s
.29203 .59938 m
.2921 .59656 L
s
.28119 .60116 m
.2921 .59656 L
s
.83677 .46576 m .80934 .46144 L .82509 .47029 L .996 0 .168 0 k
F
0 0 0 1 k
.80741 .48029 m
.82509 .47029 L
s
.82509 .47029 m
.83582 .47399 L
s
.7745 .44278 m .75564 .44887 L .76244 .4411 L .996 0 .175 0 k
F
0 0 0 1 k
.75474 .4486 m
.75564 .44887 L
s
.73215 .44651 m
.75564 .44887 L
s
.77452 .44307 m .75564 .44887 L .76247 .44158 L .996 0 .18 0 k
F
0 0 0 1 k
.75564 .44887 m
.75564 .44887 L
s
.75564 .44887 m
.75564 .44887 L
s
.7373 .4439 m
.75564 .44887 L
s
.41347 .70746 m .41398 .70689 L .40937 .70866 L .5 .5 .5 1 k
F
.4217 .70456 m .41398 .70689 L .42076 .70513 L F
0 0 0 1 k
.41398 .70689 m
.4217 .70456 L
s
.40751 .70884 m
.41398 .70689 L
s
.41398 .70689 m
.41523 .70589 L
s
.41398 .70689 m
.41845 .7049 L
s
.40569 .70962 m
.41398 .70689 L
s
.4217 .70456 m
.42553 .70273 L
s
.60468 .43166 m .60385 .43001 L .61429 .43044 L .996 0 .25 0 k
F
0 0 0 1 k
.60468 .43166 m
.61429 .43044 L
s
.59092 .43389 m
.60468 .43166 L
s
.61429 .43044 m
.6165 .43092 L
s
.60468 .43166 m
.6069 .43214 L
s
.70814 .58401 m .69293 .57615 L .70011 .5862 L .996 0 .123 0 k
F
0 0 0 1 k
.6871 .59244 m
.70011 .5862 L
s
.69655 .42985 m .68706 .43383 L .68508 .43002 L .996 0 .198 0 k
F
.70657 .43608 m .68706 .43383 L .70988 .43365 L .996 0 .182 0 k
F
0 0 0 1 k
.68706 .43383 m
.70657 .43608 L
s
.69053 .43238 m
.70016 .43373 L
s
.66735 .43261 m
.68706 .43383 L
s
.67755 .43696 m
.68706 .43383 L
s
.68684 .43789 m
.68706 .43383 L
s
.66622 .43394 m
.68706 .43383 L
s
.70466 .43989 m
.706 .43601 L
s
.70471 .44087 m
.70657 .43608 L
s
.61713 .45027 m .61557 .45162 L .60748 .4515 L .996 0 .262 0 k
F
.63441 .45075 m .61557 .45162 L .63384 .44988 L .996 0 .218 0 k
F
0 0 0 1 k
.61557 .45162 m
.63441 .45075 L
s
.59917 .45308 m
.61557 .45162 L
s
.61333 .4524 m
.61557 .45162 L
s
.61557 .45162 m
.62163 .45218 L
s
.59725 .45321 m
.61557 .45162 L
s
.63441 .45075 m
.63942 .45203 L
s
.50973 .7234 m .51531 .72482 L .51109 .72256 L .996 0 .123 0 k
F
0 0 0 1 k
.50742 .72243 m
.50973 .7234 L
s
.50558 .72469 m
.50973 .7234 L
s
.53907 .52198 m .54283 .52002 L .53294 .52253 L .5 .5 .5 1 k
F
0 0 0 1 k
.51975 .52417 m
.53294 .52253 L
s
.55661 .51935 m .54283 .52002 L .55375 .52007 L .5 .5 .5 1 k
F
0 0 0 1 k
.54283 .52002 m
.54571 .51775 L
s
.53324 .51972 m
.54283 .52002 L
s
.52989 .52117 m
.54283 .52002 L
s
.54283 .52002 m
.55135 .51793 L
s
.53294 .52253 m
.54283 .52002 L
s
.39151 .51787 m .40617 .50966 L .40221 .51474 L .996 0 .397 0 k
F
0 0 0 1 k
.39151 .51787 m
.40221 .51474 L
s
.36679 .52614 m
.39151 .51787 L
s
.40221 .51474 m
.4202 .51055 L
s
.38762 .5209 m
.39151 .51787 L
s
.39829 .51778 m
.40221 .51474 L
s
.70557 .59091 m .72028 .5997 L .71362 .58873 L .996 0 .127 0 k
F
0 0 0 1 k
.70011 .5862 m
.70557 .59091 L
s
.6871 .59244 m
.70557 .59091 L
s
.38756 .64767 m .37289 .65542 L .38783 .6454 L .726 0 .316 0 k
F
0 0 0 1 k
.38756 .64767 m
.39122 .64976 L
s
.48922 .70307 m .49035 .70271 L .48786 .70217 L .996 0 .01 0 k
F
0 0 0 1 k
.48786 .70217 m
.48922 .70307 L
s
.48828 .70303 m
.48958 .70376 L
s
.48828 .70303 m
.48922 .70307 L
s
.48692 .70212 m
.48786 .70217 L
s
.48661 .70143 m
.48786 .70217 L
s
.75246 .51864 m .76524 .51059 L .74459 .51495 L .996 0 .144 0 k
F
0 0 0 1 k
.74459 .51495 m
.75246 .51864 L
s
.73633 .51775 m
.74459 .51495 L
s
.7247 .50953 m
.74459 .51495 L
s
.75246 .51864 m
.76401 .52798 L
s
.74419 .52144 m
.75246 .51864 L
s
.3949 .64109 m .40819 .63389 L .39462 .64336 L .71 0 .332 0 k
F
0 0 0 1 k
.38756 .64767 m
.39462 .64336 L
s
.39122 .64976 m
.39462 .64336 L
s
.48664 .70035 m .48352 .69868 L .48579 .70021 L .996 0 0 0 k
F
0 0 0 1 k
.48474 .70033 m
.48619 .70074 L
s
.48474 .70033 m
.48579 .70021 L
s
.4822 .69812 m
.48352 .69868 L
s
.48258 .69864 m
.48352 .69868 L
s
.48577 .69947 m .48352 .69868 L .48436 .69877 L .996 0 0 .012 k
F
0 0 0 1 k
.48352 .69868 m
.48579 .70021 L
s
.48352 .69868 m
.48539 .69968 L
s
.48122 .69726 m
.48352 .69868 L
s
.48172 .69763 m
.48352 .69868 L
s
.47944 .69635 m .48194 .6975 L .47883 .69596 L .5 .5 .5 1 k
F
0 0 0 1 k
.47743 .69531 m
.47883 .69596 L
s
.4799 .69649 m
.48072 .69689 L
s
.47807 .6955 m
.47883 .69596 L
s
.55352 .45872 m .5585 .45852 L .54509 .46096 L .996 0 .357 0 k
F
0 0 0 1 k
.52703 .46564 m
.54509 .46096 L
s
.5774 .45493 m .5585 .45852 L .57357 .45507 L .996 0 .309 0 k
F
0 0 0 1 k
.5585 .45852 m
.56228 .45802 L
s
.55511 .45929 m
.5585 .45852 L
s
.5585 .45852 m
.57003 .45671 L
s
.54078 .46257 m
.5585 .45852 L
s
.54509 .46096 m
.5585 .45852 L
s
.34881 .66838 m .35131 .661 L .35688 .66355 L .554 0 .233 0 k
F
0 0 0 1 k
.34881 .66838 m
.35688 .66355 L
s
.35688 .66355 m
.35796 .66585 L
s
.34881 .66838 m
.34991 .67066 L
s
.33262 .67951 m
.34881 .66838 L
s
.31647 .52177 m .34374 .51553 L .31379 .52652 L .996 0 .336 0 k
F
0 0 0 1 k
.29867 .53122 m
.31379 .52652 L
s
.3027 .53744 m
.31379 .52652 L
s
.60378 .52001 m
.61539 .52268 L
s
.49666 .71057 m .50055 .71232 L .49778 .71029 L .996 0 .085 0 k
F
0 0 0 1 k
.49507 .70961 m
.49666 .71057 L
s
.49349 .71069 m
.49666 .71057 L
s
.64195 .5353 m .65089 .53478 L .64828 .53811 L .996 0 .063 0 k
F
0 0 0 1 k
.64195 .5353 m
.64828 .53811 L
s
.64524 .53893 m
.64828 .53811 L
s
.63892 .53612 m
.64195 .5353 L
s
.62813 .53036 m
.64195 .5353 L
s
.59909 .53418 m .60275 .53693 L .60506 .53474 L .5 .5 .5 1 k
F
0 0 0 1 k
.59909 .53418 m
.60506 .53474 L
s
.60445 .53339 m
.60956 .5342 L
s
.60445 .53339 m
.60506 .53474 L
s
.59849 .53283 m
.59909 .53418 L
s
.59442 .53355 m
.59909 .53418 L
s
.44032 .69844 m .44066 .69953 L .44293 .69804 L .5 .5 .5 1 k
F
0 0 0 1 k
.44032 .69844 m
.44293 .69804 L
s
.44293 .69804 m
.44348 .69731 L
s
.44032 .69844 m
.44088 .69771 L
s
.43526 .69905 m
.44032 .69844 L
s
.4409 .48782 m .45651 .48479 L .4352 .49131 L .996 0 .403 0 k
F
0 0 0 1 k
.42043 .49908 m
.4352 .49131 L
s
.5066 .71747 m .50211 .71587 L .50538 .71812 L .996 0 .108 0 k
F
0 0 0 1 k
.50377 .71998 m
.50538 .71812 L
s
.50354 .71438 m .50211 .71587 L .50539 .71525 L .996 0 .106 0 k
F
0 0 0 1 k
.49784 .71406 m
.50211 .71587 L
s
.50045 .71753 m
.50211 .71587 L
s
.49855 .71642 m
.50211 .71587 L
s
.4991 .71364 m
.50211 .71587 L
s
.50211 .71587 m
.50538 .71812 L
s
.83597 .47559 m .86324 .48181 L .84767 .47088 L .996 0 .165 0 k
F
0 0 0 1 k
.83597 .47559 m
.86324 .48181 L
s
.80965 .48169 m
.83597 .47559 L
s
.85619 .48342 m
.86056 .4812 L
s
.86161 .48067 m
.86305 .47994 L
s
.86282 .47999 m
.86305 .47994 L
s
.83582 .47399 m
.8385 .47457 L
s
.85944 .47915 m
.86305 .47994 L
s
.86133 .48225 m
.86324 .48181 L
s
.83157 .48683 m
.85895 .48083 L
s
.86116 .48035 m
.86282 .47999 L
s
.84034 .49392 m
.86324 .48181 L
s
.52535 .73081 m .51867 .72975 L .52401 .73213 L .996 0 .133 0 k
F
0 0 0 1 k
.52255 .7353 m
.52401 .73213 L
s
.51997 .72706 m .51867 .72975 L .52275 .72784 L .996 0 .13 0 k
F
0 0 0 1 k
.51232 .72836 m
.51867 .72975 L
s
.51704 .7327 m
.51867 .72975 L
s
.51404 .73165 m
.51867 .72975 L
s
.51386 .72731 m
.51867 .72975 L
s
.51867 .72975 m
.52401 .73213 L
s
.53239 .73862 m .541 .73923 L .53392 .73705 L .996 0 .143 0 k
F
0 0 0 1 k
.5287 .73784 m
.53239 .73862 L
s
.52705 .74156 m
.53239 .73862 L
s
.45653 .5434 m .46796 .53982 L .45233 .54502 L .996 0 .466 0 k
F
0 0 0 1 k
.44144 .54913 m
.45233 .54502 L
s
.48077 .53609 m .46796 .53982 L .47416 .53792 L .996 0 .427 0 k
F
0 0 0 1 k
.46796 .53982 m
.47795 .53628 L
s
.45668 .5436 m
.46796 .53982 L
s
.46293 .54123 m
.46796 .53982 L
s
.46796 .53982 m
.48251 .5352 L
s
.45233 .54502 m
.46796 .53982 L
s
.46555 .69427 m .46903 .69453 L .46539 .69366 L .5 .5 .5 1 k
F
0 0 0 1 k
.46357 .69343 m
.46539 .69366 L
s
.46764 .69321 m
.4682 .69374 L
s
.46424 .69221 m
.46539 .69366 L
s
.30558 .67849 m .30427 .68675 L .29459 .68403 L .6 0 .214 0 k
F
.32448 .67732 m .30427 .68675 L .32313 .6747 L .596 0 .224 0 k
F
0 0 0 1 k
.30427 .68675 m
.32448 .67732 L
s
.28584 .6993 m
.30427 .68675 L
s
.30427 .68675 m
.30502 .69432 L
s
.30427 .68675 m
.31392 .68887 L
s
.2824 .69678 m
.30427 .68675 L
s
.32448 .67732 m
.33262 .67951 L
s
.62234 .47314 m .64027 .47395 L .62287 .47365 L .996 0 .179 0 k
F
0 0 0 1 k
.61452 .47345 m
.62287 .47365 L
s
.61888 .47441 m
.62287 .47365 L
s
.47248 .44756 m .49324 .43979 L .48145 .44593 L .996 0 .359 0 k
F
0 0 0 1 k
.47248 .44756 m
.48145 .44593 L
s
.48145 .44593 m
.49411 .44467 L
s
.46521 .45082 m
.47248 .44756 L
s
.47416 .44919 m
.48145 .44593 L
s
.51109 .72256 m .51239 .72049 L .50878 .72159 L .996 0 .118 0 k
F
0 0 0 1 k
.50878 .72159 m
.51109 .72256 L
s
.50973 .7234 m
.51109 .72256 L
s
.50742 .72243 m
.50878 .72159 L
s
.50377 .71998 m
.50878 .72159 L
s
.83688 .46699 m .80942 .46239 L .82522 .47171 L .996 0 .165 0 k
F
0 0 0 1 k
.82522 .47171 m
.83597 .47559 L
s
.80756 .48218 m
.82522 .47171 L
s
.45562 .69622 m .45464 .69502 L .45323 .69636 L .5 .5 .5 1 k
F
.45889 .69469 m .45464 .69502 L .45895 .69529 L F
0 0 0 1 k
.45464 .69502 m
.45889 .69469 L
s
.45045 .69481 m
.45464 .69502 L
s
.45464 .69502 m
.456 .69357 L
s
.45406 .69353 m
.45464 .69502 L
s
.45006 .69559 m
.45464 .69502 L
s
.45889 .69469 m
.45992 .69339 L
s
.47398 .47741 m .45651 .48479 L .46496 .47926 L .996 0 .379 0 k
F
0 0 0 1 k
.45651 .48479 m
.47012 .48191 L
s
.44118 .49211 m
.45651 .48479 L
s
.44969 .48951 m
.45651 .48479 L
s
.45651 .48479 m
.47634 .47917 L
s
.4352 .49131 m
.45651 .48479 L
s
.47398 .69534 m .47228 .69418 L .47228 .69497 L .5 .5 .5 1 k
F
.47514 .69493 m .47228 .69418 L .47567 .69535 L F
0 0 0 1 k
.47228 .69418 m
.47514 .69493 L
s
.47228 .69418 m
.47431 .69489 L
s
.4716 .69394 m
.47228 .69418 L
s
.47224 .69338 m
.47228 .69418 L
s
.4714 .69337 m
.47228 .69418 L
s
.46925 .6936 m
.47228 .69418 L
s
.4749 .69427 m
.47596 .69497 L
s
.4749 .69427 m
.47514 .69493 L
s
.18796 .72049 m .18586 .70927 L .202 .71339 L .685 0 .215 0 k
F
0 0 0 1 k
.18796 .72049 m
.202 .71339 L
s
.202 .71339 m
.20695 .71681 L
s
.18796 .72049 m
.19293 .72389 L
s
.1617 .73706 m
.18796 .72049 L
s
.58663 .76239 m .60246 .76092 L .58831 .75944 L .996 0 .162 0 k
F
0 0 0 1 k
.57958 .7622 m
.58663 .76239 L
s
.57895 .76853 m
.58663 .76239 L
s
.47803 .6957 m .47996 .69675 L .47944 .69635 L .5 .5 .5 1 k
F
0 0 0 1 k
.47803 .6957 m
.47944 .69635 L
s
.47883 .69596 m
.48008 .69657 L
s
.47883 .69596 m
.47944 .69635 L
s
.47743 .69531 m
.47803 .6957 L
s
.47678 .69513 m
.47803 .6957 L
s
.5224 .43541 m .53178 .43551 L .51367 .43846 L .996 0 .336 0 k
F
0 0 0 1 k
.49411 .44467 m
.51367 .43846 L
s
.553 .43029 m .53178 .43551 L .54681 .43039 L .996 0 .303 0 k
F
0 0 0 1 k
.53178 .43551 m
.5395 .43543 L
s
.52957 .43614 m
.53178 .43551 L
s
.52953 .43628 m
.53178 .43551 L
s
.53178 .43551 m
.54787 .43339 L
s
.51367 .43846 m
.53178 .43551 L
s
.37675 .64838 m .37289 .65542 L .3685 .6529 L .654 0 .272 0 k
F
0 0 0 1 k
.35688 .66355 m
.37289 .65542 L
s
.35796 .66585 m
.37289 .65542 L
s
.37289 .65542 m
.37754 .65753 L
s
.37064 .66207 m
.37289 .65542 L
s
.37289 .65542 m
.38756 .64767 L
s
.79577 .49131 m .81103 .48136 L .78656 .48757 L .996 0 .156 0 k
F
0 0 0 1 k
.78656 .48757 m
.79577 .49131 L
s
.77678 .49124 m
.78656 .48757 L
s
.76323 .48262 m
.78656 .48757 L
s
.79577 .49131 m
.80917 .50127 L
s
.78595 .49496 m
.79577 .49131 L
s
.49778 .71029 m .49908 .70929 L .49618 .70933 L .996 0 .075 0 k
F
0 0 0 1 k
.49618 .70933 m
.49778 .71029 L
s
.49666 .71057 m
.49778 .71029 L
s
.49507 .70961 m
.49618 .70933 L
s
.49258 .70752 m
.49618 .70933 L
s
.49496 .70658 m .49154 .70487 L .49395 .70674 L .996 0 .058 0 k
F
0 0 0 1 k
.49258 .70752 m
.49395 .70674 L
s
.49273 .70435 m .49154 .70487 L .49419 .70516 L .996 0 .046 0 k
F
0 0 0 1 k
.49022 .70548 m
.49154 .70487 L
s
.48884 .70448 m
.49154 .70487 L
s
.48958 .70376 m
.49154 .70487 L
s
.48922 .70307 m
.49154 .70487 L
s
.49154 .70487 m
.49395 .70674 L
s
.42151 .62478 m .42773 .61829 L .42752 .62085 L .996 0 .584 0 k
F
0 0 0 1 k
.42151 .62478 m
.42752 .62085 L
s
.42025 .62694 m
.42151 .62478 L
s
.42625 .62302 m
.42752 .62085 L
s
.42752 .62085 m
.43821 .61429 L
s
.66808 .44822 m .6879 .45008 L .66696 .44973 L .996 0 .17 0 k
F
0 0 0 1 k
.65724 .4493 m
.66696 .44973 L
s
.65905 .45228 m
.66696 .44973 L
s
.48716 .70102 m .49035 .70271 L .488 .70115 L .996 0 0 0 k
F
0 0 0 1 k
.48579 .70021 m
.48716 .70102 L
s
.48619 .70074 m
.48716 .70102 L
s
.46514 .4589 m .44917 .46116 L .47242 .45547 L .996 0 .369 0 k
F
0 0 0 1 k
.46514 .4589 m
.47411 .45711 L
s
.45673 .46446 m
.46514 .4589 L
s
.8073 .65398 m .8377 .64256 L .80347 .64692 L .809 0 .139 0 k
F
0 0 0 1 k
.80347 .64692 m
.8073 .65398 L
s
.78803 .65043 m
.80347 .64692 L
s
.79187 .65747 m
.8073 .65398 L
s
.80606 .67058 m
.8073 .65398 L
s
.53392 .73705 m .53467 .73368 L .53023 .73626 L .996 0 .141 0 k
F
0 0 0 1 k
.53023 .73626 m
.53392 .73705 L
s
.53239 .73862 m
.53392 .73705 L
s
.5287 .73784 m
.53023 .73626 L
s
.52255 .7353 m
.53023 .73626 L
s
.25581 .60433 m .22399 .61372 L .25578 .60073 L .996 0 .345 0 k
F
0 0 0 1 k
.22399 .61372 m
.25581 .60433 L
s
.25581 .60433 m
.26489 .60805 L
s
.22399 .61372 m
.23533 .61755 L
s
.22064 .62346 m
.22399 .61372 L
s
.58658 .45315 m .58832 .4538 L .5774 .45493 L .996 0 .311 0 k
F
0 0 0 1 k
.5585 .45852 m
.5774 .45493 L
s
.60748 .4515 m .58832 .4538 L .60525 .45109 L .996 0 .262 0 k
F
0 0 0 1 k
.58832 .4538 m
.60748 .4515 L
s
.58832 .4538 m
.58911 .45401 L
s
.58832 .4538 m
.59725 .45321 L
s
.57003 .45671 m
.58832 .4538 L
s
.57329 .45613 m
.58832 .4538 L
s
.5774 .45493 m
.58832 .4538 L
s
.60748 .4515 m
.61557 .45162 L
s
.41377 .62729 m .40819 .63389 L .40675 .63131 L .996 0 .451 0 k
F
0 0 0 1 k
.40819 .63389 m
.42025 .62694 L
s
.40402 .64026 m
.40819 .63389 L
s
.40819 .63389 m
.41006 .63613 L
s
.39462 .64336 m
.40819 .63389 L
s
.40819 .63389 m
.42151 .62478 L
s
.46373 .69404 m .46505 .69527 L .46555 .69427 L .5 .5 .5 1 k
F
0 0 0 1 k
.46373 .69404 m
.46555 .69427 L
s
.46539 .69366 m
.46684 .694 L
s
.46684 .694 m
.46813 .69431 L
s
.46539 .69366 m
.46555 .69427 L
s
.46357 .69343 m
.46373 .69404 L
s
.4622 .69378 m
.46373 .69404 L
s
.3996 .71169 m .40033 .71155 L .39481 .7132 L .996 0 .454 0 k
F
.40937 .70866 m .40033 .71155 L .40821 .70911 L .5 .5 .5 1 k
F
0 0 0 1 k
.40033 .71155 m
.40937 .70866 L
s
.39281 .71422 m
.40033 .71155 L
s
.40033 .71155 m
.40193 .71093 L
s
.40033 .71155 m
.40569 .70962 L
s
.39062 .71487 m
.40033 .71155 L
s
.40937 .70866 m
.41398 .70689 L
s
.447 .60599 m .45671 .59991 L .44478 .6082 L .996 0 .711 0 k
F
0 0 0 1 k
.43821 .61429 m
.44478 .6082 L
s
.46483 .59399 m .45671 .59991 L .45941 .59739 L .996 0 .728 0 k
F
0 0 0 1 k
.45671 .59991 m
.46534 .59385 L
s
.44974 .60584 m
.45671 .59991 L
s
.4547 .60217 m
.45671 .59991 L
s
.45671 .59991 m
.46802 .59191 L
s
.44478 .6082 m
.45671 .59991 L
s
.56258 .47532 m .55879 .47557 L .57038 .47442 L .996 0 .282 0 k
F
0 0 0 1 k
.56258 .47532 m
.57038 .47442 L
s
.56587 .47497 m
.57366 .47407 L
s
.56258 .47532 m
.56587 .47497 L
s
.55424 .47637 m
.56258 .47532 L
s
.43101 .45507 m .44928 .45285 L .42438 .45923 L .996 0 .361 0 k
F
0 0 0 1 k
.4072 .46812 m
.42438 .45923 L
s
.43441 .70093 m .44066 .69953 L .43514 .70027 L .5 .5 .5 1 k
F
0 0 0 1 k
.43211 .7009 m
.43514 .70027 L
s
.43514 .70027 m
.43526 .69905 L
s
.4252 .49393 m .40646 .49789 L .43088 .49045 L .996 0 .392 0 k
F
0 0 0 1 k
.4252 .49393 m
.4352 .49131 L
s
.42043 .49908 m
.4252 .49393 L
s
.44501 .54735 m .43131 .55149 L .44919 .54573 L .996 0 .452 0 k
F
0 0 0 1 k
.44501 .54735 m
.45233 .54502 L
s
.44144 .54913 m
.44501 .54735 L
s
.61398 .47294 m .61622 .47187 L .62234 .47314 L .996 0 .18 0 k
F
0 0 0 1 k
.61398 .47294 m
.62234 .47314 L
s
.62234 .47314 m
.62287 .47365 L
s
.61398 .47294 m
.61452 .47345 L
s
.59849 .47295 m
.61398 .47294 L
s
.70335 .49069 m .71913 .49628 L .69903 .49269 L .996 0 .142 0 k
F
0 0 0 1 k
.69216 .49104 m
.69903 .49269 L
s
.69734 .49301 m
.69903 .49269 L
s
.50744 .71905 m .51239 .72049 L .50865 .71839 L .996 0 .116 0 k
F
0 0 0 1 k
.50538 .71812 m
.50744 .71905 L
s
.50377 .71998 m
.50744 .71905 L
s
.35229 .57787 m .32984 .58455 L .35433 .57533 L .996 0 .404 0 k
F
0 0 0 1 k
.35229 .57787 m
.35503 .58051 L
s
.56327 .51921 m .56469 .51779 L .55661 .51935 L .5 .5 .5 1 k
F
0 0 0 1 k
.54283 .52002 m
.55661 .51935 L
s
.57866 .51823 m .56469 .51779 L .57695 .51857 L .5 .5 .5 1 k
F
0 0 0 1 k
.56469 .51779 m
.56542 .51597 L
s
.5538 .5168 m
.56469 .51779 L
s
.55135 .51793 m
.56469 .51779 L
s
.56469 .51779 m
.57135 .51662 L
s
.55661 .51935 m
.56469 .51779 L
s
.66323 .77388 m .64089 .77746 L .66232 .77824 L .996 0 .175 0 k
F
0 0 0 1 k
.66232 .77824 m
.66507 .78703 L
s
.63849 .76977 m .64089 .77746 L .64838 .76905 L .996 0 .171 0 k
F
0 0 0 1 k
.61925 .78015 m
.64089 .77746 L
s
.63505 .78273 m
.64089 .77746 L
s
.64089 .77746 m
.64245 .78592 L
s
.62155 .77619 m
.64089 .77746 L
s
.64089 .77746 m
.66232 .77824 L
s
.64089 .77746 m
.65428 .77532 L
s
.50351 .52914 m .4955 .53189 L .50893 .52827 L .5 .5 .5 1 k
F
0 0 0 1 k
.50351 .52914 m
.50836 .5276 L
s
.49613 .53001 m
.50351 .52914 L
s
.68437 .56694 m .69338 .56127 L .6786 .56292 L .996 0 .108 0 k
F
0 0 0 1 k
.6786 .56292 m
.68437 .56694 L
s
.67846 .56857 m
.68437 .56694 L
s
.66413 .55609 m
.6786 .56292 L
s
.6727 .56456 m
.6786 .56292 L
s
.71859 .45391 m .7057 .45823 L .70754 .45294 L .996 0 .173 0 k
F
.72309 .4629 m .7057 .45823 L .72822 .4601 L .996 0 .162 0 k
F
0 0 0 1 k
.70263 .45907 m
.7057 .45823 L
s
.70484 .45943 m
.7057 .45823 L
s
.68808 .4567 m
.7057 .45823 L
s
.68793 .45467 m
.7057 .45823 L
s
.69323 .46259 m
.69324 .46259 L
s
.488 .70115 m .48898 .70101 L .48664 .70035 L .996 0 0 0 k
F
0 0 0 1 k
.48664 .70035 m
.488 .70115 L
s
.48716 .70102 m
.48843 .70169 L
s
.48716 .70102 m
.488 .70115 L
s
.48579 .70021 m
.48664 .70035 L
s
.48539 .69968 m
.48664 .70035 L
s
.58567 .51859 m .5847 .51764 L .57866 .51823 L .5 .5 .5 1 k
F
0 0 0 1 k
.56469 .51779 m
.57866 .51823 L
s
.59844 .51933 m .5847 .51764 L .59794 .51931 L .5 .5 .5 1 k
F
0 0 0 1 k
.5847 .51764 m
.59844 .51933 L
s
.57282 .51581 m
.5847 .51764 L
s
.58324 .51619 m
.5847 .51764 L
s
.5847 .51764 m
.58928 .51738 L
s
.57135 .51662 m
.5847 .51764 L
s
.57866 .51823 m
.5847 .51764 L
s
.59844 .51933 m
.60226 .51966 L
s
.70347 .57005 m .69293 .57615 L .71026 .57409 L .996 0 .126 0 k
F
0 0 0 1 k
.67846 .56857 m
.69293 .57615 L
s
.6814 .58206 m
.69293 .57615 L
s
.67675 .57746 m
.69293 .57615 L
s
.69293 .57615 m
.70011 .5862 L
s
.68437 .56694 m
.69293 .57615 L
s
.55879 .74536 m .54841 .74542 L .55755 .74753 L .996 0 .151 0 k
F
0 0 0 1 k
.55706 .75232 m
.55755 .74753 L
s
.54886 .74127 m .54841 .74542 L .55332 .74172 L .996 0 .148 0 k
F
0 0 0 1 k
.53843 .74502 m
.54841 .74542 L
s
.54749 .74996 m
.54841 .74542 L
s
.54252 .74921 m
.54841 .74542 L
s
.54018 .74315 m
.54841 .74542 L
s
.54841 .74542 m
.55755 .74753 L
s
.58831 .75944 m .5873 .75379 L .58125 .75925 L .996 0 .162 0 k
F
0 0 0 1 k
.58125 .75925 m
.58831 .75944 L
s
.58663 .76239 m
.58831 .75944 L
s
.57958 .7622 m
.58125 .75925 L
s
.56716 .76 m
.58125 .75925 L
s
.48409 .69835 m .48194 .6975 L .4826 .69776 L .996 .012 0 .126 k
F
.48436 .69877 m .48194 .6975 L .48514 .69898 L .996 0 0 .006 k
F
0 0 0 1 k
.48194 .6975 m
.48436 .69877 L
s
.48194 .6975 m
.48386 .69838 L
s
.48122 .69726 m
.48194 .6975 L
s
.48072 .69689 m
.48194 .6975 L
s
.48008 .69657 m
.48194 .6975 L
s
.47944 .69635 m
.48194 .6975 L
s
.48352 .69868 m
.48436 .69877 L
s
.48352 .69868 m
.48487 .69915 L
s
.49545 .70762 m .49908 .70929 L .49646 .70746 L .996 0 .065 0 k
F
0 0 0 1 k
.49395 .70674 m
.49545 .70762 L
s
.49258 .70752 m
.49545 .70762 L
s
.4772 .69587 m .47996 .69675 L .47667 .69544 L .5 .5 .5 1 k
F
0 0 0 1 k
.47514 .69493 m
.47667 .69544 L
s
.47803 .6957 m
.4788 .69612 L
s
.47596 .69497 m
.47667 .69544 L
s
.70341 .49178 m .71913 .49628 L .69907 .49334 L .996 0 .148 0 k
F
0 0 0 1 k
.68568 .49524 m
.69907 .49334 L
s
.69037 .49169 m
.69907 .49334 L
s
.69903 .49269 m
.70027 .49291 L
s
.50463 .71388 m .50055 .71232 L .50354 .71438 L .996 0 .099 0 k
F
0 0 0 1 k
.50211 .71587 m
.50354 .71438 L
s
.50184 .71115 m .50055 .71232 L .50353 .71197 L .996 0 .096 0 k
F
0 0 0 1 k
.49666 .71057 m
.50055 .71232 L
s
.4991 .71364 m
.50055 .71232 L
s
.49737 .7126 m
.50055 .71232 L
s
.49778 .71029 m
.50055 .71232 L
s
.50055 .71232 m
.50354 .71438 L
s
.2568 .58463 m .26597 .57243 L .27202 .57896 L .996 0 .323 0 k
F
0 0 0 1 k
.2568 .58463 m
.27202 .57896 L
s
.27196 .58317 m
.28355 .57815 L
s
.27196 .58317 m
.27202 .57896 L
s
.25679 .58882 m
.2568 .58463 L
s
.24407 .59033 m
.2568 .58463 L
s
.52115 .72597 m .51531 .72482 L .51997 .72706 L .996 0 .127 0 k
F
0 0 0 1 k
.51867 .72975 m
.51997 .72706 L
s
.51648 .72257 m .51531 .72482 L .51892 .72333 L .996 0 .125 0 k
F
0 0 0 1 k
.50973 .7234 m
.51531 .72482 L
s
.51386 .72731 m
.51531 .72482 L
s
.51124 .7263 m
.51531 .72482 L
s
.51109 .72256 m
.51531 .72482 L
s
.51531 .72482 m
.51997 .72706 L
s
.57038 .47442 m
.57366 .47407 L
s
.73574 .59214 m .72028 .5997 L .74216 .59701 L .996 0 .136 0 k
F
0 0 0 1 k
.72028 .5997 m
.72504 .61154 L
s
.70003 .60156 m
.72028 .5997 L
s
.70406 .60686 m
.72028 .5997 L
s
.70557 .59091 m
.72028 .5997 L
s
.63529 .48141 m .64052 .48051 L .64356 .48179 L .996 0 .174 0 k
F
0 0 0 1 k
.63529 .48141 m
.64356 .48179 L
s
.64264 .48222 m
.64356 .48179 L
s
.63439 .48184 m
.63529 .48141 L
s
.6191 .48109 m
.63529 .48141 L
s
.43138 .70157 m .4316 .70237 L .43441 .70093 L .5 .5 .5 1 k
F
0 0 0 1 k
.43138 .70157 m
.43441 .70093 L
s
.43441 .70093 m
.43514 .70027 L
s
.43138 .70157 m
.43211 .7009 L
s
.42553 .70273 m
.43138 .70157 L
s
.55427 .54755 m .55554 .54362 L .5486 .54863 L .5 .5 .5 1 k
F
.56739 .54134 m .55554 .54362 L .56592 .54323 L F
0 0 0 1 k
.55554 .54362 m
.56739 .54134 L
s
.5463 .5439 m
.55554 .54362 L
s
.55554 .54362 m
.55622 .53926 L
s
.55554 .54362 m
.56124 .53888 L
s
.54419 .54649 m
.55554 .54362 L
s
.56739 .54134 m
.57256 .53712 L
s
.33951 .57676 m .32984 .58455 L .32648 .58075 L .996 0 .376 0 k
F
0 0 0 1 k
.30512 .59185 m
.32984 .58455 L
s
.32984 .58455 m
.33398 .58742 L
s
.32288 .59171 m
.32984 .58455 L
s
.31492 .59064 m
.32984 .58455 L
s
.32984 .58455 m
.35229 .57787 L
s
.32984 .58455 m
.34452 .57903 L
s
.50865 .71839 m .50983 .71669 L .5066 .71747 L .996 0 .11 0 k
F
0 0 0 1 k
.5066 .71747 m
.50865 .71839 L
s
.50744 .71905 m
.50865 .71839 L
s
.50538 .71812 m
.5066 .71747 L
s
.50211 .71587 m
.5066 .71747 L
s
.52721 .73292 m .53467 .73368 L .52855 .7316 L .996 0 .138 0 k
F
0 0 0 1 k
.52401 .73213 m
.52721 .73292 L
s
.52255 .7353 m
.52721 .73292 L
s
.41269 .46166 m .39076 .46502 L .41929 .45751 L .996 0 .356 0 k
F
0 0 0 1 k
.41269 .46166 m
.42438 .45923 L
s
.4072 .46812 m
.41269 .46166 L
s
.3732 .49259 m .39026 .48233 L .38572 .48928 L .996 0 .369 0 k
F
0 0 0 1 k
.3732 .49259 m
.38572 .48928 L
s
.3732 .49259 m
.37999 .48851 L
s
.38572 .48928 m
.40677 .48526 L
s
.34431 .50182 m
.3732 .49259 L
s
.37346 .48495 m
.38024 .48064 L
s
.38118 .49322 m
.38572 .48928 L
s
.3687 .49653 m
.3732 .49259 L
s
.59778 .47252 m .61622 .47187 L .59971 .47263 L .996 0 .227 0 k
F
0 0 0 1 k
.59152 .47302 m
.59971 .47263 L
s
.59849 .47295 m
.59971 .47263 L
s
.7402 .6145 m .75947 .60591 L .73549 .60894 L .946 0 .132 0 k
F
0 0 0 1 k
.73549 .60894 m
.7402 .6145 L
s
.72028 .5997 m
.73549 .60894 L
s
.72504 .61154 m
.73549 .60894 L
s
.72974 .61709 m
.7402 .6145 L
s
.7402 .6145 m
.74378 .62745 L
s
.44928 .52106 m .46264 .5174 L .44438 .52391 L .996 0 .449 0 k
F
0 0 0 1 k
.43167 .53056 m
.44438 .52391 L
s
.47762 .51109 m .46264 .5174 L .46989 .5132 L .996 0 .423 0 k
F
0 0 0 1 k
.46264 .5174 m
.47431 .51386 L
s
.44947 .52368 m
.46264 .5174 L
s
.45677 .52096 m
.46264 .5174 L
s
.46264 .5174 m
.47964 .51162 L
s
.44438 .52391 m
.46264 .5174 L
s
.46104 .69534 m .46505 .69527 L .46097 .69474 L .5 .5 .5 1 k
F
0 0 0 1 k
.45889 .69469 m
.46097 .69474 L
s
.45992 .69339 m
.46097 .69474 L
s
.36546 .57163 m .38539 .56605 L .36339 .57417 L .996 0 .408 0 k
F
0 0 0 1 k
.35229 .57787 m
.36339 .57417 L
s
.35503 .58051 m
.36339 .57417 L
s
.58958 .47291 m .58878 .47243 L .59778 .47252 L .996 0 .227 0 k
F
0 0 0 1 k
.58958 .47291 m
.59778 .47252 L
s
.59778 .47252 m
.59971 .47263 L
s
.58958 .47291 m
.59152 .47302 L
s
.57719 .47369 m
.58958 .47291 L
s
.50496 .47072 m .49408 .47235 L .51239 .46816 L .996 0 .376 0 k
F
0 0 0 1 k
.50496 .47072 m
.51155 .46938 L
s
.49485 .47492 m
.50496 .47072 L
s
.49646 .70746 m .49763 .70673 L .49496 .70658 L .996 0 .056 0 k
F
0 0 0 1 k
.49496 .70658 m
.49646 .70746 L
s
.49545 .70762 m
.49646 .70746 L
s
.49395 .70674 m
.49496 .70658 L
s
.49154 .70487 m
.49496 .70658 L
s
.71869 .45566 m .70578 .45958 L .70765 .45496 L .996 0 .18 0 k
F
0 0 0 1 k
.7057 .45823 m
.70642 .45799 L
s
.7057 .45823 m
.7063 .45828 L
s
.7057 .45823 m
.70626 .45838 L
s
.7081 .45888 m
.7188 .46175 L
s
.72313 .46357 m .70578 .45958 L .72828 .46103 L .996 0 .169 0 k
F
0 0 0 1 k
.70578 .45958 m
.72313 .46357 L
s
.68504 .45819 m
.70578 .45958 L
s
.68781 .45665 m
.70578 .45958 L
s
.69324 .46259 m
.70578 .45958 L
s
.70189 .46429 m
.70578 .45958 L
s
.71749 .46893 m
.72258 .46344 L
s
.71749 .46893 m
.72313 .46357 L
s
.46971 .4444 m .44928 .45285 L .45914 .4459 L .996 0 .341 0 k
F
0 0 0 1 k
.44928 .45285 m
.47248 .44756 L
s
.44928 .45285 m
.46521 .45082 L
s
.44134 .45878 m
.44928 .45285 L
s
.4314 .46119 m
.44928 .45285 L
s
.42438 .45923 m
.44928 .45285 L
s
.34613 .47737 m .3175 .48273 L .35133 .47239 L .996 0 .337 0 k
F
0 0 0 1 k
.3175 .48273 m
.34613 .47737 L
s
.34502 .4847 m
.35444 .4782 L
s
.34502 .4847 m
.34613 .47737 L
s
.3175 .48273 m
.31798 .49059 L
s
.30873 .49018 m
.3175 .48273 L
s
.49366 .7043 m .49035 .70271 L .49273 .70435 L .996 0 .039 0 k
F
0 0 0 1 k
.49154 .70487 m
.49273 .70435 L
s
.4914 .70243 m .49035 .70271 L .49284 .70315 L .996 0 .026 0 k
F
0 0 0 1 k
.48922 .70307 m
.49035 .70271 L
s
.48786 .70217 m
.49035 .70271 L
s
.48843 .70169 m
.49035 .70271 L
s
.488 .70115 m
.49035 .70271 L
s
.49035 .70271 m
.49273 .70435 L
s
.38325 .71632 m .38423 .71669 L .37766 .71818 L .996 0 .421 0 k
F
.39481 .7132 m .38423 .71669 L .39339 .71349 L .996 0 .447 0 k
F
0 0 0 1 k
.38423 .71669 m
.39481 .7132 L
s
.37549 .72016 m
.38423 .71669 L
s
.38423 .71669 m
.38623 .71653 L
s
.38423 .71669 m
.39062 .71487 L
s
.37287 .72067 m
.38423 .71669 L
s
.39481 .7132 m
.40033 .71155 L
s
.47003 .49508 m .45636 .4977 L .47626 .4927 L .996 0 .38 0 k
F
0 0 0 1 k
.47003 .49508 m
.47771 .49333 L
s
.46282 .49864 m
.47003 .49508 L
s
.44921 .69808 m .44827 .69707 L .44645 .69842 L .5 .5 .5 1 k
F
.45323 .69636 m .44827 .69707 L .4532 .69692 L F
0 0 0 1 k
.44827 .69707 m
.45323 .69636 L
s
.44348 .69731 m
.44827 .69707 L
s
.44827 .69707 m
.45006 .69559 L
s
.44782 .69576 m
.44827 .69707 L
s
.44293 .69804 m
.44827 .69707 L
s
.45323 .69636 m
.45464 .69502 L
s
.50415 .50323 m .49482 .50578 L .5105 .50118 L .996 0 .44 0 k
F
0 0 0 1 k
.50415 .50323 m
.5105 .50118 L
s
.5098 .50153 m
.51615 .49947 L
s
.50415 .50323 m
.5098 .50153 L
s
.49551 .50632 m
.50415 .50323 L
s
.47567 .69535 m .47755 .6964 L .4772 .69587 L .5 .5 .5 1 k
F
0 0 0 1 k
.47567 .69535 m
.4772 .69587 L
s
.47667 .69544 m
.47799 .69596 L
s
.47667 .69544 m
.4772 .69587 L
s
.47514 .69493 m
.47567 .69535 L
s
.47431 .69489 m
.47567 .69535 L
s
.4707 .69563 m .46903 .69453 L .46878 .6954 L .5 .5 .5 1 k
F
.47228 .69497 m .46903 .69453 L .47275 .69542 L F
0 0 0 1 k
.46903 .69453 m
.47228 .69497 L
s
.46903 .69453 m
.47126 .69506 L
s
.46813 .69431 m
.46903 .69453 L
s
.46903 .69453 m
.46925 .6936 L
s
.4682 .69374 m
.46903 .69453 L
s
.46555 .69427 m
.46903 .69453 L
s
.47228 .69418 m
.4733 .69488 L
s
.47228 .69497 m
.47228 .69418 L
s
.5397 .45283 m .53195 .45296 L .54811 .45087 L .996 0 .313 0 k
F
0 0 0 1 k
.5397 .45283 m
.54498 .45234 L
s
.52895 .45582 m
.5397 .45283 L
s
.6421 .53928 m .65112 .54044 L .6484 .54095 L .996 0 .081 0 k
F
0 0 0 1 k
.6421 .53928 m
.6484 .54095 L
s
.64828 .53811 m
.65933 .54419 L
s
.63658 .53801 m
.6421 .53928 L
s
.64524 .53893 m
.64825 .54007 L
s
.64986 .54068 m
.65876 .54405 L
s
.64531 .54064 m
.65109 .54216 L
s
.64531 .54064 m
.6484 .54095 L
s
.63903 .53898 m
.6421 .53928 L
s
.48655 .69968 m .48898 .70101 L .48577 .69947 L .996 0 0 .007 k
F
0 0 0 1 k
.48436 .69877 m
.48577 .69947 L
s
.48487 .69915 m
.48577 .69947 L
s
.78147 .60281 m .80452 .5952 L .77607 .59789 L .996 0 .152 0 k
F
0 0 0 1 k
.77607 .59789 m
.78147 .60281 L
s
.76366 .60008 m
.77607 .59789 L
s
.76905 .60499 m
.78147 .60281 L
s
.78147 .60281 m
.78531 .61441 L
s
.52855 .7316 m .52925 .72872 L .52535 .73081 L .996 0 .136 0 k
F
0 0 0 1 k
.52535 .73081 m
.52855 .7316 L
s
.52721 .73292 m
.52855 .7316 L
s
.52401 .73213 m
.52535 .73081 L
s
.51867 .72975 m
.52535 .73081 L
s
.66823 .4516 m .68804 .45277 L .6671 .45285 L .996 0 .181 0 k
F
0 0 0 1 k
.67836 .45343 m
.68016 .4528 L
s
.68778 .45285 m
.68779 .45277 L
s
.65739 .4527 m
.6671 .45285 L
s
.65917 .45501 m
.6671 .45285 L
s
.36602 .46884 m .39076 .46502 L .36076 .47383 L .996 0 .34 0 k
F
0 0 0 1 k
.35444 .4782 m
.36076 .47383 L
s
.34613 .47737 m
.36076 .47383 L
s
.50539 .71525 m .50983 .71669 L .50648 .71476 L .996 0 .108 0 k
F
0 0 0 1 k
.50354 .71438 m
.50539 .71525 L
s
.50211 .71587 m
.50539 .71525 L
s
.38783 .6454 m .39261 .6384 L .3949 .64109 L .981 0 .402 0 k
F
0 0 0 1 k
.38783 .6454 m
.3949 .64109 L
s
.3949 .64109 m
.40819 .63389 L
s
.37289 .65542 m
.38783 .6454 L
s
.39462 .64336 m
.3949 .64109 L
s
.38756 .64767 m
.38783 .6454 L
s
.57375 .75478 m .5873 .75379 L .57519 .75224 L .996 0 .158 0 k
F
0 0 0 1 k
.56771 .75449 m
.57375 .75478 L
s
.56716 .76 m
.57375 .75478 L
s
.65834 .44779 m .66458 .44472 L .66808 .44822 L .996 0 .171 0 k
F
0 0 0 1 k
.65834 .44779 m
.66808 .44822 L
s
.65724 .4493 m
.65834 .44779 L
s
.63926 .44793 m
.65834 .44779 L
s
.83089 .54077 m .85434 .54899 L .84431 .53686 L .996 0 .163 0 k
F
0 0 0 1 k
.83089 .54077 m
.85434 .54899 L
s
.82106 .55396 m
.85434 .54899 L
s
.82727 .55955 m
.85434 .54899 L
s
.82367 .54186 m
.83089 .54077 L
s
.45895 .69529 m .46025 .69638 L .46104 .69534 L .5 .5 .5 1 k
F
0 0 0 1 k
.45895 .69529 m
.46104 .69534 L
s
.46097 .69474 m
.46104 .69534 L
s
.45889 .69469 m
.45895 .69529 L
s
.45464 .69502 m
.45895 .69529 L
s
.42429 .70422 m .4316 .70237 L .42522 .70365 L .5 .5 .5 1 k
F
0 0 0 1 k
.4217 .70456 m
.42522 .70365 L
s
.42522 .70365 m
.42553 .70273 L
s
.36823 .50992 m .34374 .51553 L .37276 .50576 L .996 0 .37 0 k
F
0 0 0 1 k
.36715 .51579 m
.36823 .50992 L
s
.36715 .51579 m
.3753 .51017 L
s
.38532 .50222 m .40646 .49789 L .38076 .5064 L .996 0 .378 0 k
F
0 0 0 1 k
.3753 .51017 m
.38076 .5064 L
s
.36823 .50992 m
.38076 .5064 L
s
.63771 .52988 m .65089 .53478 L .6358 .53048 L .996 0 .063 0 k
F
0 0 0 1 k
.629 .52831 m
.6358 .53048 L
s
.62813 .53036 m
.6358 .53048 L
s
.73857 .79608 m .7731 .78886 L .73999 .79028 L .996 0 .183 0 k
F
0 0 0 1 k
.72264 .79782 m
.73857 .79608 L
s
.72614 .80925 m
.73857 .79608 L
s
.48514 .69898 m .48739 .69971 L .48655 .69968 L .996 0 0 .002 k
F
0 0 0 1 k
.48514 .69898 m
.48655 .69968 L
s
.48514 .69898 m
.48604 .69927 L
s
.48577 .69947 m
.48705 .70008 L
s
.48577 .69947 m
.48655 .69968 L
s
.48436 .69877 m
.48514 .69898 L
s
.48386 .69838 m
.48514 .69898 L
s
.50284 .7108 m .49908 .70929 L .50184 .71115 L .996 0 .089 0 k
F
0 0 0 1 k
.50055 .71232 m
.50184 .71115 L
s
.50024 .7084 m .49908 .70929 L .50182 .70917 L .996 0 .084 0 k
F
0 0 0 1 k
.49545 .70762 m
.49908 .70929 L
s
.49778 .71029 m
.49908 .70929 L
s
.49618 .70933 m
.49908 .70929 L
s
.49646 .70746 m
.49908 .70929 L
s
.49908 .70929 m
.50184 .71115 L
s
.49419 .70516 m .49763 .70673 L .49512 .70511 L .996 0 .044 0 k
F
0 0 0 1 k
.49273 .70435 m
.49419 .70516 L
s
.49154 .70487 m
.49419 .70516 L
s
.51754 .72168 m .51239 .72049 L .51648 .72257 L .996 0 .121 0 k
F
0 0 0 1 k
.51531 .72482 m
.51648 .72257 L
s
.51345 .71862 m .51239 .72049 L .51562 .71936 L .996 0 .12 0 k
F
0 0 0 1 k
.50744 .71905 m
.51239 .72049 L
s
.51109 .72256 m
.51239 .72049 L
s
.50878 .72159 m
.51239 .72049 L
s
.50865 .71839 m
.51239 .72049 L
s
.51239 .72049 m
.51648 .72257 L
s
.54995 .73942 m .541 .73923 L .54886 .74127 L .996 0 .147 0 k
F
0 0 0 1 k
.54841 .74542 m
.54886 .74127 L
s
.54143 .73565 m .541 .73923 L .54527 .73615 L .996 0 .143 0 k
F
0 0 0 1 k
.53239 .73862 m
.541 .73923 L
s
.54018 .74315 m
.541 .73923 L
s
.53591 .74238 m
.541 .73923 L
s
.53392 .73705 m
.541 .73923 L
s
.541 .73923 m
.54886 .74127 L
s
.5343 .49433 m
.53849 .49321 L
s
.58978 .53761 m .60275 .53693 L .59021 .536 L .5 .5 .5 1 k
F
0 0 0 1 k
.58418 .53604 m
.59021 .536 L
s
.58743 .53262 m
.59021 .536 L
s
.33255 .66955 m .35131 .661 L .33389 .67217 L .548 0 .218 0 k
F
0 0 0 1 k
.32448 .67732 m
.33389 .67217 L
s
.33262 .67951 m
.33389 .67217 L
s
.50648 .71476 m .50757 .71339 L .50463 .71388 L .996 0 .101 0 k
F
0 0 0 1 k
.50463 .71388 m
.50648 .71476 L
s
.50539 .71525 m
.50648 .71476 L
s
.50354 .71438 m
.50463 .71388 L
s
.50055 .71232 m
.50463 .71388 L
s
.48206 .69763 m .47996 .69675 L .48046 .69715 L .5 .5 .5 1 k
F
.4826 .69776 m .47996 .69675 L .48332 .69802 L .996 0 0 .102 k
F
0 0 0 1 k
.47996 .69675 m
.4826 .69776 L
s
.47996 .69675 m
.48198 .69751 L
s
.48194 .6975 m
.48195 .6975 L
s
.48194 .6975 m
.48195 .6975 L
s
.48258 .69775 m
.48323 .69801 L
s
.47944 .69635 m
.47996 .69675 L
s
.4788 .69612 m
.47996 .69675 L
s
.47799 .69596 m
.47996 .69675 L
s
.4772 .69587 m
.47996 .69675 L
s
.67535 .54834 m .65979 .54444 L .67047 .5488 L .996 0 .107 0 k
F
0 0 0 1 k
.65979 .54444 m
.67047 .5488 L
s
.65901 .54436 m
.65979 .54444 L
s
.65979 .54444 m
.65979 .54444 L
s
.66388 .55045 m
.67047 .5488 L
s
.50893 .52827 m .52327 .52567 L .51378 .52673 L .5 .5 .5 1 k
F
0 0 0 1 k
.50893 .52827 m
.51378 .52673 L
s
.50351 .52914 m
.50893 .52827 L
s
.50836 .5276 m
.51378 .52673 L
s
.51378 .52673 m
.51975 .52417 L
s
.52275 .72784 m .52925 .72872 L .52394 .72675 L .996 0 .134 0 k
F
0 0 0 1 k
.51997 .72706 m
.52275 .72784 L
s
.51867 .72975 m
.52275 .72784 L
s
.41586 .55584 m .43131 .55149 L .41246 .55797 L .996 0 .428 0 k
F
0 0 0 1 k
.40236 .56322 m
.41246 .55797 L
s
.48137 .46327 m .49409 .46197 L .47405 .46646 L .996 0 .362 0 k
F
0 0 0 1 k
.45663 .47324 m
.47405 .46646 L
s
.51375 .45589 m .49409 .46197 L .50601 .45676 L .996 0 .331 0 k
F
0 0 0 1 k
.49409 .46197 m
.50494 .46066 L
s
.48406 .46642 m
.49409 .46197 L
s
.49409 .46197 m
.51235 .45836 L
s
.47641 .46818 m
.49409 .46197 L
s
.47405 .46646 m
.49409 .46197 L
s
.51235 .45836 m
.52985 .45354 L
s
.36402 .72135 m .36529 .72233 L .35749 .72361 L .996 0 .393 0 k
F
.37766 .71818 m .36529 .72233 L .37594 .71828 L .996 0 .414 0 k
F
0 0 0 1 k
.36529 .72233 m
.37766 .71818 L
s
.35512 .72671 m
.36529 .72233 L
s
.36529 .72233 m
.36775 .72271 L
s
.36529 .72233 m
.37287 .72067 L
s
.35201 .72702 m
.36529 .72233 L
s
.37766 .71818 m
.38423 .71669 L
s
.47445 .69579 m .47755 .6964 L .47398 .69534 L .5 .5 .5 1 k
F
0 0 0 1 k
.47228 .69497 m
.47398 .69534 L
s
.4733 .69488 m
.47398 .69534 L
s
.47567 .69535 m
.47642 .69577 L
s
.43581 .52663 m .41977 .53103 L .44069 .52379 L .996 0 .432 0 k
F
0 0 0 1 k
.43581 .52663 m
.44438 .52391 L
s
.43167 .53056 m
.43581 .52663 L
s
.43898 .61188 m .42773 .61829 L .4412 .60967 L .996 0 .638 0 k
F
0 0 0 1 k
.43898 .61188 m
.44478 .6082 L
s
.43821 .61429 m
.43898 .61188 L
s
.46253 .59523 m .46644 .59276 L .46795 .59182 L .996 0 .767 0 k
F
.46795 .59182 m .47639 .58622 L .46946 .59088 L .996 0 .811 0 k
F
.46644 .59276 m .47232 .58906 L .46795 .59182 L .996 0 .767 0 k
F
.46795 .59182 m .46946 .59088 L .46483 .59399 L .996 0 .811 0 k
F
0 0 0 1 k
.46483 .59399 m
.46946 .59088 L
s
.46946 .59088 m
.46975 .59069 L
s
.45671 .59991 m
.46483 .59399 L
s
.46802 .59191 m
.47033 .59035 L
s
.47033 .59035 m
.4708 .59002 L
s
.48585 .58067 m .47639 .58622 L .48097 .58378 L .5 .5 .5 1 k
F
0 0 0 1 k
.47639 .58622 m
.48379 .58056 L
s
.47265 .58843 m
.47639 .58622 L
s
.47086 .58998 m
.47639 .58622 L
s
.47639 .58622 m
.48716 .57876 L
s
.46821 .59165 m
.47639 .58622 L
s
.46987 .59061 m
.47639 .58622 L
s
.57519 .75224 m .57435 .74732 L .56914 .75195 L .996 0 .158 0 k
F
0 0 0 1 k
.56914 .75195 m
.57519 .75224 L
s
.57375 .75478 m
.57519 .75224 L
s
.56771 .75449 m
.56914 .75195 L
s
.55706 .75232 m
.56914 .75195 L
s
.40329 .56087 m .38539 .56605 L .40667 .55876 L .996 0 .421 0 k
F
0 0 0 1 k
.40329 .56087 m
.41246 .55797 L
s
.40236 .56322 m
.40329 .56087 L
s
.42076 .70513 m .42088 .70557 L .42429 .70422 L .5 .5 .5 1 k
F
0 0 0 1 k
.42076 .70513 m
.42429 .70422 L
s
.42429 .70422 m
.42522 .70365 L
s
.42076 .70513 m
.4217 .70456 L
s
.41398 .70689 m
.42076 .70513 L
s
.82262 .45156 m .80934 .46144 L .8353 .45413 L .996 0 .177 0 k
F
0 0 0 1 k
.80934 .46144 m
.81171 .46277 L
s
.78356 .45825 m
.78815 .45899 L
s
.80802 .46176 m
.80934 .46144 L
s
.80848 .46197 m
.80934 .46144 L
s
.80627 .46098 m
.80934 .46144 L
s
.7208 .4329 m .74199 .43639 L .71748 .43552 L .996 0 .175 0 k
F
0 0 0 1 k
.70835 .43477 m
.71748 .43552 L
s
.71437 .43658 m
.71748 .43552 L
s
.49512 .70511 m .49618 .70461 L .49366 .7043 L .996 0 .037 0 k
F
0 0 0 1 k
.49366 .7043 m
.49512 .70511 L
s
.49419 .70516 m
.49512 .70511 L
s
.49273 .70435 m
.49366 .7043 L
s
.49035 .70271 m
.49366 .7043 L
s
.32728 .56295 m .30098 .57058 L .32961 .55908 L .996 0 .365 0 k
F
0 0 0 1 k
.32728 .56295 m
.33059 .56776 L
s
.74122 .58244 m .75837 .58987 L .75083 .5807 L .996 0 .145 0 k
F
0 0 0 1 k
.71933 .5834 m
.74122 .58244 L
s
.67543 .55002 m .65979 .54444 L .67059 .55161 L .996 0 .105 0 k
F
0 0 0 1 k
.64893 .54498 m
.65979 .54444 L
s
.65462 .54842 m
.65979 .54444 L
s
.66413 .55609 m
.67059 .55161 L
s
.66388 .55045 m
.66922 .55069 L
s
.67113 .54321 m .65979 .54444 L .66365 .54054 L .996 0 .106 0 k
F
0 0 0 1 k
.65933 .54419 m
.65979 .54444 L
s
.65876 .54405 m
.65979 .54444 L
s
.67121 .54489 m .65979 .54444 L .66377 .54335 L .996 0 .115 0 k
F
0 0 0 1 k
.65109 .54216 m
.65979 .54444 L
s
.6484 .54095 m
.65979 .54444 L
s
.65979 .54444 m
.65979 .54444 L
s
.65979 .54444 m
.67059 .55161 L
s
.52394 .72675 m .52461 .72431 L .52115 .72597 L .996 0 .131 0 k
F
0 0 0 1 k
.52115 .72597 m
.52394 .72675 L
s
.52275 .72784 m
.52394 .72675 L
s
.51997 .72706 m
.52115 .72597 L
s
.51531 .72482 m
.52115 .72597 L
s
.49227 .70246 m .48898 .70101 L .4914 .70243 L .996 0 .023 0 k
F
0 0 0 1 k
.48664 .70035 m
.48898 .70101 L
s
.49035 .70271 m
.4914 .70243 L
s
.488 .70115 m
.48898 .70101 L
s
.49137 .70155 m .48898 .70101 L .4899 .70091 L .996 0 .017 0 k
F
0 0 0 1 k
.48898 .70101 m
.4914 .70243 L
s
.48898 .70101 m
.49095 .70188 L
s
.48655 .69968 m
.48898 .70101 L
s
.48705 .70008 m
.48898 .70101 L
s
.63925 .76598 m .62018 .76879 L .63849 .76977 L .996 0 .171 0 k
F
0 0 0 1 k
.63849 .76977 m
.64089 .77746 L
s
.61811 .76205 m .62018 .76879 L .62655 .76158 L .996 0 .167 0 k
F
0 0 0 1 k
.60168 .77082 m
.62018 .76879 L
s
.61521 .77331 m
.62018 .76879 L
s
.62018 .76879 m
.62155 .77619 L
s
.60364 .7674 m
.62018 .76879 L
s
.62018 .76879 m
.63849 .76977 L
s
.29815 .54092 m .26743 .54846 L .30076 .53652 L .996 0 .341 0 k
F
0 0 0 1 k
.26743 .54846 m
.29815 .54092 L
s
.26743 .54846 m
.2874 .54131 L
s
.29815 .54092 m
.30222 .54661 L
s
.26743 .54846 m
.27348 .55447 L
s
.25838 .55979 m
.26743 .54846 L
s
.6229 .53735 m .61724 .53541 L .61584 .537 L .5 .5 .5 1 k
F
.62931 .53689 m .61724 .53541 L .63125 .5374 L F
0 0 0 1 k
.61724 .53541 m
.62931 .53689 L
s
.61724 .53541 m
.62564 .53661 L
s
.61724 .53541 m
.61727 .53404 L
s
.61382 .53388 m
.61724 .53541 L
s
.60956 .5342 m
.61724 .53541 L
s
.60506 .53474 m
.61724 .53541 L
s
.62833 .5361 m
.63297 .53718 L
s
.62833 .5361 m
.62931 .53689 L
s
.81684 .61195 m .83588 .62198 L .83159 .60894 L .996 0 .16 0 k
F
0 0 0 1 k
.81684 .61195 m
.83588 .62198 L
s
.78531 .61441 m
.81684 .61195 L
s
.8017 .62464 m
.83588 .62198 L
s
.80544 .63078 m
.83588 .62198 L
s
.4556 .69679 m .46025 .69638 L .45562 .69622 L .5 .5 .5 1 k
F
0 0 0 1 k
.45323 .69636 m
.45562 .69622 L
s
.45464 .69502 m
.45562 .69622 L
s
.53358 .55626 m .53686 .55198 L .52835 .55775 L .5 .5 .5 1 k
F
.5486 .54863 m .53686 .55198 L .54614 .55082 L F
0 0 0 1 k
.53686 .55198 m
.5486 .54863 L
s
.52869 .55299 m
.53686 .55198 L
s
.53686 .55198 m
.53939 .54734 L
s
.53686 .55198 m
.54419 .54649 L
s
.5258 .55581 m
.53686 .55198 L
s
.5486 .54863 m
.55554 .54362 L
s
.50353 .71197 m .50757 .71339 L .50453 .71162 L .996 0 .097 0 k
F
0 0 0 1 k
.50184 .71115 m
.50353 .71197 L
s
.50055 .71232 m
.50353 .71197 L
s
.51615 .49947 m
.52379 .49711 L
s
.5105 .50118 m
.51615 .49947 L
s
.48481 .69862 m .48739 .69971 L .48409 .69835 L .996 .002 0 .097 k
F
0 0 0 1 k
.4826 .69776 m
.48409 .69835 L
s
.48323 .69801 m
.48409 .69835 L
s
.54811 .45087 m .56904 .44654 L .55339 .45038 L .996 0 .316 0 k
F
0 0 0 1 k
.54811 .45087 m
.55339 .45038 L
s
.55339 .45038 m
.5668 .44709 L
s
.54498 .45234 m
.55339 .45038 L
s
.5397 .45283 m
.54811 .45087 L
s
.55339 .45038 m
.55837 .4505 L
s
.55837 .4505 m
.56052 .45007 L
s
.82266 .45204 m .80942 .46239 L .83536 .45479 L .996 0 .173 0 k
F
0 0 0 1 k
.78815 .45899 m
.80942 .46239 L
s
.80934 .46144 m
.81042 .46161 L
s
.80934 .46144 m
.81136 .46087 L
s
.79424 .47232 m
.80942 .46239 L
s
.78508 .46864 m
.80942 .46239 L
s
.80942 .46239 m
.82522 .47171 L
s
.79246 .4548 m
.80942 .46239 L
s
.66956 .42279 m .66376 .42667 L .65795 .42358 L .996 0 .211 0 k
F
.68495 .42759 m .66376 .42667 L .68632 .42531 L .996 0 .191 0 k
F
0 0 0 1 k
.64334 .42781 m
.66376 .42667 L
s
.66376 .42667 m
.66723 .43015 L
s
.65765 .42974 m
.66376 .42667 L
s
.64279 .42667 m
.66376 .42667 L
s
.67712 .55105 m .69309 .55571 L .68202 .5506 L .996 0 .103 0 k
F
0 0 0 1 k
.67288 .55086 m
.67712 .55105 L
s
.67474 .55025 m
.67712 .55105 L
s
.47275 .69542 m .47462 .69641 L .47445 .69579 L .5 .5 .5 1 k
F
0 0 0 1 k
.47275 .69542 m
.47445 .69579 L
s
.47398 .69534 m
.47541 .69577 L
s
.47398 .69534 m
.47445 .69579 L
s
.47228 .69497 m
.47275 .69542 L
s
.47126 .69506 m
.47275 .69542 L
s
.73849 .46196 m .75696 .46754 L .73332 .46476 L .996 0 .162 0 k
F
0 0 0 1 k
.72411 .46308 m
.73332 .46476 L
s
.73238 .46501 m
.73332 .46476 L
s
.44158 .70029 m .44066 .69953 L .43837 .70084 L .5 .5 .5 1 k
F
.44645 .69842 m .44066 .69953 L .44632 .69893 L F
0 0 0 1 k
.44066 .69953 m
.44645 .69842 L
s
.43514 .70027 m
.44066 .69953 L
s
.44032 .69844 m
.44066 .69953 L
s
.44066 .69953 m
.44293 .69804 L
s
.43441 .70093 m
.44066 .69953 L
s
.44645 .69842 m
.44827 .69707 L
s
.46673 .69627 m .46505 .69527 L .46456 .6962 L .5 .5 .5 1 k
F
.46878 .6954 m .46505 .69527 L .4692 .69585 L F
0 0 0 1 k
.46505 .69527 m
.46878 .6954 L
s
.46505 .69527 m
.46754 .69562 L
s
.46097 .69474 m
.46505 .69527 L
s
.46505 .69527 m
.46555 .69427 L
s
.46373 .69404 m
.46505 .69527 L
s
.46104 .69534 m
.46505 .69527 L
s
.46903 .69453 m
.47003 .69519 L
s
.46878 .6954 m
.46903 .69453 L
s
.31217 .55954 m .30098 .57058 L .2969 .56436 L .996 0 .334 0 k
F
0 0 0 1 k
.27202 .57896 m
.30098 .57058 L
s
.30098 .57058 m
.30594 .57564 L
s
.29296 .58079 m
.30098 .57058 L
s
.28355 .57815 m
.30098 .57058 L
s
.30098 .57058 m
.32728 .56295 L
s
.30098 .57058 m
.31814 .56368 L
s
.73999 .79028 m .73311 .7803 L .72401 .79203 L .996 0 .183 0 k
F
0 0 0 1 k
.72401 .79203 m
.73999 .79028 L
s
.73857 .79608 m
.75233 .7932 L
s
.73857 .79608 m
.73999 .79028 L
s
.72264 .79782 m
.72401 .79203 L
s
.71168 .79426 m
.72401 .79203 L
s
.72089 .43436 m .74205 .43736 L .71755 .43678 L .996 0 .18 0 k
F
0 0 0 1 k
.72705 .44162 m
.73941 .4373 L
s
.74114 .43766 m
.74135 .43734 L
s
.70657 .43608 m
.71755 .43678 L
s
.71748 .43552 m
.71921 .43558 L
s
.70471 .44087 m
.71755 .43678 L
s
.83567 .53217 m .81121 .52563 L .82227 .53611 L .996 0 .163 0 k
F
0 0 0 1 k
.82227 .53611 m
.83089 .54077 L
s
.8005 .54536 m
.82227 .53611 L
s
.51442 .71791 m .50983 .71669 L .51345 .71862 L .996 0 .115 0 k
F
0 0 0 1 k
.51239 .72049 m
.51345 .71862 L
s
.51082 .71516 m .50983 .71669 L .51276 .71588 L .996 0 .114 0 k
F
0 0 0 1 k
.50539 .71525 m
.50983 .71669 L
s
.50865 .71839 m
.50983 .71669 L
s
.5066 .71747 m
.50983 .71669 L
s
.50648 .71476 m
.50983 .71669 L
s
.50983 .71669 m
.51345 .71862 L
s
.73853 .46263 m .75696 .46754 L .73335 .46516 L .996 0 .168 0 k
F
0 0 0 1 k
.71749 .46893 m
.73335 .46516 L
s
.72313 .46357 m
.73335 .46516 L
s
.73332 .46476 m
.73401 .46484 L
s
.34141 .72677 m .34302 .72848 L .3338 .72948 L .996 0 .375 0 k
F
.35749 .72361 m .34302 .72848 L .35542 .72347 L .996 0 .392 0 k
F
0 0 0 1 k
.34302 .72848 m
.35749 .72361 L
s
.33121 .73387 m
.34302 .72848 L
s
.34302 .72848 m
.34603 .72949 L
s
.34302 .72848 m
.35201 .72702 L
s
.32751 .73396 m
.34302 .72848 L
s
.35749 .72361 m
.36529 .72233 L
s
.52244 .44229 m .53185 .44215 L .5137 .44553 L .996 0 .353 0 k
F
0 0 0 1 k
.4941 .45218 m
.5137 .44553 L
s
.55309 .43647 m .53185 .44215 L .5469 .43674 L .996 0 .32 0 k
F
0 0 0 1 k
.53185 .44215 m
.53957 .44184 L
s
.52876 .4431 m
.53185 .44215 L
s
.52883 .44325 m
.53185 .44215 L
s
.53185 .44215 m
.54796 .43961 L
s
.5137 .44553 m
.53185 .44215 L
s
.56273 .74791 m .57435 .74732 L .56398 .74574 L .996 0 .154 0 k
F
0 0 0 1 k
.55755 .74753 m
.56273 .74791 L
s
.55706 .75232 m
.56273 .74791 L
s
.6226 .48082 m .64052 .48051 L .62311 .48092 L .996 0 .219 0 k
F
0 0 0 1 k
.61477 .48118 m
.62311 .48092 L
s
.6191 .48109 m
.62311 .48092 L
s
.77692 .58344 m .75837 .58987 L .78435 .58755 L .996 0 .157 0 k
F
0 0 0 1 k
.75837 .58987 m
.77607 .59789 L
s
.75837 .58987 m
.76366 .60008 L
s
.73438 .59117 m
.75837 .58987 L
s
.74005 .59541 m
.75837 .58987 L
s
.74122 .58244 m
.75837 .58987 L
s
.66818 .47614 m .66021 .47862 L .65839 .47558 L .996 0 .166 0 k
F
.67693 .48185 m .66021 .47862 L .67968 .48004 L .996 0 .151 0 k
F
0 0 0 1 k
.64244 .47714 m
.66021 .47862 L
s
.65221 .48038 m
.66021 .47862 L
s
.66016 .4819 m
.66021 .47862 L
s
.64334 .47629 m
.66021 .47862 L
s
.5424 .73408 m .53467 .73368 L .54143 .73565 L .996 0 .142 0 k
F
0 0 0 1 k
.541 .73923 m
.54143 .73565 L
s
.53509 .73061 m .53467 .73368 L .53841 .73115 L .996 0 .139 0 k
F
0 0 0 1 k
.52721 .73292 m
.53467 .73368 L
s
.53392 .73705 m
.53467 .73368 L
s
.53023 .73626 m
.53467 .73368 L
s
.52855 .7316 m
.53467 .73368 L
s
.53467 .73368 m
.54143 .73565 L
s
.50117 .70817 m .49763 .70673 L .50024 .7084 L .996 0 .076 0 k
F
0 0 0 1 k
.49908 .70929 m
.50024 .7084 L
s
.49871 .7061 m .49763 .70673 L .50022 .7068 L .996 0 .07 0 k
F
0 0 0 1 k
.49419 .70516 m
.49763 .70673 L
s
.49646 .70746 m
.49763 .70673 L
s
.49496 .70658 m
.49763 .70673 L
s
.49512 .70511 m
.49763 .70673 L
s
.49763 .70673 m
.50024 .7084 L
s
.51239 .46816 m .53203 .46213 L .51898 .46682 L .996 0 .383 0 k
F
0 0 0 1 k
.51239 .46816 m
.51898 .46682 L
s
.51898 .46682 m
.52884 .46328 L
s
.51155 .46938 m
.51898 .46682 L
s
.50496 .47072 m
.51239 .46816 L
s
.51898 .46682 m
.52703 .46564 L
s
.52703 .46564 m
.52994 .46474 L
s
.71362 .58873 m .72734 .58149 L .70814 .58401 L .996 0 .124 0 k
F
0 0 0 1 k
.70814 .58401 m
.71362 .58873 L
s
.71362 .58873 m
.72028 .5997 L
s
.69293 .57615 m
.70814 .58401 L
s
.70557 .59091 m
.71362 .58873 L
s
.70011 .5862 m
.70814 .58401 L
s
.27227 .68474 m .27095 .69413 L .25945 .69075 L .677 0 .224 0 k
F
.29459 .68403 m .27095 .69413 L .29292 .681 L .675 0 .234 0 k
F
0 0 0 1 k
.27095 .69413 m
.29459 .68403 L
s
.24953 .70788 m
.27095 .69413 L
s
.27095 .69413 m
.27203 .70269 L
s
.27095 .69413 m
.2824 .69678 L
s
.24541 .70496 m
.27095 .69413 L
s
.29459 .68403 m
.30427 .68675 L
s
.51892 .72333 m .52461 .72431 L .51999 .72245 L .996 0 .128 0 k
F
0 0 0 1 k
.51648 .72257 m
.51892 .72333 L
s
.51531 .72482 m
.51892 .72333 L
s
.50453 .71162 m .50555 .71054 L .50284 .7108 L .996 0 .089 0 k
F
0 0 0 1 k
.50284 .7108 m
.50453 .71162 L
s
.50353 .71197 m
.50453 .71162 L
s
.50184 .71115 m
.50284 .7108 L
s
.49908 .70929 m
.50284 .7108 L
s
.41232 .70791 m .42088 .70557 L .41347 .70746 L .5 .5 .5 1 k
F
0 0 0 1 k
.40937 .70866 m
.41347 .70746 L
s
.41347 .70746 m
.41398 .70689 L
s
.49284 .70315 m .49618 .70461 L .49371 .70318 L .996 0 .025 0 k
F
0 0 0 1 k
.4914 .70243 m
.49284 .70315 L
s
.49035 .70271 m
.49284 .70315 L
s
.74448 .57683 m .72668 .57059 L .73489 .57859 L .996 0 .146 0 k
F
0 0 0 1 k
.72412 .58192 m
.73489 .57859 L
s
.73489 .57859 m
.74122 .58244 L
s
.6309 .5277 m .63766 .52733 L .63771 .52988 L .996 0 .061 0 k
F
0 0 0 1 k
.6309 .5277 m
.63771 .52988 L
s
.6358 .53048 m
.63771 .52988 L
s
.629 .52831 m
.6309 .5277 L
s
.61688 .52391 m
.6309 .5277 L
s
.34265 .55462 m .36601 .54836 L .34027 .55852 L .996 0 .372 0 k
F
0 0 0 1 k
.32728 .56295 m
.34027 .55852 L
s
.33059 .56776 m
.34027 .55852 L
s
.47242 .45547 m .49323 .44726 L .48142 .45367 L .996 0 .373 0 k
F
0 0 0 1 k
.47242 .45547 m
.48142 .45367 L
s
.46514 .4589 m
.47242 .45547 L
s
.47411 .45711 m
.48142 .45367 L
s
.48142 .45367 m
.4941 .45218 L
s
.69461 .48859 m .70723 .48524 L .70335 .49069 L .996 0 .141 0 k
F
0 0 0 1 k
.69199 .48982 m
.69461 .48859 L
s
.68222 .48677 m
.69461 .48859 L
s
.48332 .69802 m .48554 .6988 L .48481 .69862 L .996 0 0 .063 k
F
0 0 0 1 k
.48332 .69802 m
.48481 .69862 L
s
.48332 .69802 m
.48421 .69833 L
s
.48409 .69835 m
.48541 .6989 L
s
.48409 .69835 m
.48481 .69862 L
s
.4826 .69776 m
.48332 .69802 L
s
.48198 .69751 m
.48332 .69802 L
s
.48979 .57863 m .4967 .57351 L .48585 .58067 L .5 .5 .5 1 k
F
0 0 0 1 k
.47639 .58622 m
.48585 .58067 L
s
.50723 .56851 m .4967 .57351 L .50304 .57131 L .5 .5 .5 1 k
F
0 0 0 1 k
.4967 .57351 m
.50265 .56822 L
s
.49133 .57549 m
.4967 .57351 L
s
.48716 .57876 m
.4967 .57351 L
s
.4967 .57351 m
.5066 .56665 L
s
.48585 .58067 m
.4967 .57351 L
s
.4532 .69692 m .4545 .69783 L .4556 .69679 L .5 .5 .5 1 k
F
0 0 0 1 k
.4532 .69692 m
.4556 .69679 L
s
.4556 .69679 m
.45562 .69622 L
s
.4532 .69692 m
.45323 .69636 L
s
.44827 .69707 m
.4532 .69692 L
s
.6585 .45145 m .66477 .44875 L .66823 .4516 L .996 0 .184 0 k
F
0 0 0 1 k
.6585 .45145 m
.66823 .4516 L
s
.66696 .44973 m
.66808 .44822 L
s
.6671 .45285 m
.66823 .4516 L
s
.65739 .4527 m
.6585 .45145 L
s
.63942 .45203 m
.6585 .45145 L
s
.44919 .54573 m .46242 .54103 L .45653 .5434 L .996 0 .46 0 k
F
0 0 0 1 k
.44919 .54573 m
.45653 .5434 L
s
.44501 .54735 m
.44919 .54573 L
s
.45653 .5434 m
.46796 .53982 L
s
.45233 .54502 m
.45653 .5434 L
s
.58374 .53765 m .58524 .54067 L .58978 .53761 L .5 .5 .5 1 k
F
0 0 0 1 k
.58374 .53765 m
.58978 .53761 L
s
.58978 .53761 m
.59021 .536 L
s
.58374 .53765 m
.58418 .53604 L
s
.57256 .53712 m
.58374 .53765 L
s
.51188 .5667 m .51705 .56201 L .50723 .56851 L .5 .5 .5 1 k
F
0 0 0 1 k
.4967 .57351 m
.50723 .56851 L
s
.52835 .55775 m .51705 .56201 L .52497 .56025 L .5 .5 .5 1 k
F
0 0 0 1 k
.51705 .56201 m
.52835 .55775 L
s
.51019 .5636 m
.51705 .56201 L
s
.51705 .56201 m
.52136 .55707 L
s
.51705 .56201 m
.5258 .55581 L
s
.5066 .56665 m
.51705 .56201 L
s
.50723 .56851 m
.51705 .56201 L
s
.52835 .55775 m
.53686 .55198 L
s
.51999 .72245 m .52064 .72041 L .51754 .72168 L .996 0 .125 0 k
F
0 0 0 1 k
.51754 .72168 m
.51999 .72245 L
s
.51892 .72333 m
.51999 .72245 L
s
.51648 .72257 m
.51754 .72168 L
s
.51239 .72049 m
.51754 .72168 L
s
.56398 .74574 m .5633 .74146 L .55879 .74536 L .996 0 .154 0 k
F
0 0 0 1 k
.55879 .74536 m
.56398 .74574 L
s
.56273 .74791 m
.56398 .74574 L
s
.55755 .74753 m
.55879 .74536 L
s
.54841 .74542 m
.55879 .74536 L
s
.4412 .60967 m .44931 .60324 L .447 .60599 L .996 0 .691 0 k
F
0 0 0 1 k
.4412 .60967 m
.447 .60599 L
s
.43898 .61188 m
.4412 .60967 L
s
.44478 .6082 m
.447 .60599 L
s
.447 .60599 m
.45671 .59991 L
s
.44406 .54639 m .43131 .55149 L .43544 .5487 L .996 0 .403 0 k
F
0 0 0 1 k
.43131 .55149 m
.44501 .54735 L
s
.42048 .55646 m
.43131 .55149 L
s
.42831 .55364 m
.43131 .55149 L
s
.41246 .55797 m
.43131 .55149 L
s
.43131 .55149 m
.44919 .54573 L
s
.6435 .44459 m .66458 .44472 L .64406 .44571 L .996 0 .194 0 k
F
0 0 0 1 k
.63424 .446 m
.64406 .44571 L
s
.63926 .44793 m
.64406 .44571 L
s
.47964 .69727 m .47755 .6964 L .47789 .69691 L .5 .5 .5 1 k
F
.48046 .69715 m .47755 .6964 L .48115 .69745 L F
0 0 0 1 k
.47755 .6964 m
.48046 .69715 L
s
.47755 .6964 m
.47971 .69703 L
s
.4772 .69587 m
.47755 .6964 L
s
.47642 .69577 m
.47755 .6964 L
s
.47541 .69577 m
.47755 .6964 L
s
.47445 .69579 m
.47755 .6964 L
s
.47996 .69675 m
.48122 .69728 L
s
.47996 .69675 m
.48046 .69715 L
s
.31486 .7326 m .31689 .73515 L .30598 .7358 L .996 0 .361 0 k
F
.3338 .72948 m .31689 .73515 L .33131 .72906 L .996 0 .375 0 k
F
0 0 0 1 k
.31689 .73515 m
.3338 .72948 L
s
.31689 .73515 m
.32054 .73691 L
s
.30317 .74169 m
.31689 .73515 L
s
.31689 .73515 m
.32751 .73396 L
s
.29878 .74152 m
.31689 .73515 L
s
.3338 .72948 m
.34302 .72848 L
s
.49371 .70318 m .4947 .70288 L .49227 .70246 L .996 0 .023 0 k
F
0 0 0 1 k
.49227 .70246 m
.49371 .70318 L
s
.49284 .70315 m
.49418 .70373 L
s
.49284 .70315 m
.49371 .70318 L
s
.4914 .70243 m
.49227 .70246 L
s
.49095 .70188 m
.49227 .70246 L
s
.40821 .70911 m .4082 .70912 L .41232 .70791 L .5 .5 .5 1 k
F
0 0 0 1 k
.40821 .70911 m
.41232 .70791 L
s
.41232 .70791 m
.41347 .70746 L
s
.40821 .70911 m
.40937 .70866 L
s
.40033 .71155 m
.40821 .70911 L
s
.79165 .45398 m .80241 .44481 L .78089 .45147 L .996 0 .169 0 k
F
0 0 0 1 k
.75564 .44887 m
.78089 .45147 L
s
.78038 .45169 m
.78089 .45147 L
s
.56292 .42761 m .5687 .42893 L .553 .43029 L .996 0 .303 0 k
F
.59094 .42497 m .5687 .42893 L .58647 .42435 L .996 0 .27 0 k
F
0 0 0 1 k
.5687 .42893 m
.57305 .42992 L
s
.56632 .42954 m
.5687 .42893 L
s
.5687 .42893 m
.58218 .42834 L
s
.54787 .43339 m
.5687 .42893 L
s
.553 .43029 m
.5687 .42893 L
s
.58598 .42845 m
.60147 .4256 L
s
.47111 .69608 m .47462 .69641 L .4707 .69563 L .5 .5 .5 1 k
F
0 0 0 1 k
.46878 .6954 m
.4707 .69563 L
s
.47003 .69519 m
.4707 .69563 L
s
.47275 .69542 m
.47349 .69581 L
s
.50182 .70917 m .50555 .71054 L .50276 .70893 L .996 0 .083 0 k
F
0 0 0 1 k
.50024 .7084 m
.50182 .70917 L
s
.49908 .70929 m
.50182 .70917 L
s
.32313 .6747 m .3259 .6664 L .33255 .66955 L .635 0 .243 0 k
F
0 0 0 1 k
.32313 .6747 m
.33255 .66955 L
s
.33255 .66955 m
.33389 .67217 L
s
.32313 .6747 m
.32448 .67732 L
s
.30427 .68675 m
.32313 .6747 L
s
.35963 .50425 m .34374 .51553 L .34487 .508 L .996 0 .341 0 k
F
0 0 0 1 k
.31379 .52652 m
.34374 .51553 L
s
.34374 .51553 m
.344 .52184 L
s
.33613 .52194 m
.34374 .51553 L
s
.34374 .51553 m
.36823 .50992 L
s
.79169 .45446 m .80241 .44481 L .78091 .45175 L .996 0 .165 0 k
F
0 0 0 1 k
.78091 .45175 m
.79169 .45446 L
s
.77283 .45555 m
.78091 .45175 L
s
.78351 .45758 m
.79098 .45428 L
s
.75564 .44887 m
.78091 .45175 L
s
.79204 .45415 m
.80934 .46144 L
s
.78089 .45147 m
.80066 .44536 L
s
.78089 .45147 m
.78142 .45159 L
s
.79169 .45446 m
.79246 .4548 L
s
.78356 .45825 m
.79169 .45446 L
s
.19031 .75769 m .15909 .76768 L .1852 .75551 L .996 0 .304 0 k
F
0 0 0 1 k
.15909 .76768 m
.17587 .76231 L
s
.15909 .76768 m
.17114 .76206 L
s
.15909 .76768 m
.17965 .76832 L
s
.17965 .76832 m
.19449 .76328 L
s
.18697 .76961 m
.19878 .76351 L
s
.15909 .76768 m
.16698 .7739 L
s
.42379 .48856 m .40646 .49789 L .412 .49121 L .996 0 .369 0 k
F
0 0 0 1 k
.40646 .49789 m
.4252 .49393 L
s
.39183 .5069 m
.40646 .49789 L
s
.4025 .50355 m
.40646 .49789 L
s
.38076 .5064 m
.40646 .49789 L
s
.48973 .70032 m .48739 .69971 L .48821 .69978 L .996 0 .028 0 k
F
.4899 .70091 m .48739 .69971 L .49074 .70102 L .996 0 .019 0 k
F
0 0 0 1 k
.48739 .69971 m
.4899 .70091 L
s
.48739 .69971 m
.4894 .70049 L
s
.48655 .69968 m
.48739 .69971 L
s
.48604 .69927 m
.48739 .69971 L
s
.48541 .6989 m
.48739 .69971 L
s
.48481 .69862 m
.48739 .69971 L
s
.48898 .70101 m
.4899 .70091 L
s
.48898 .70101 m
.49041 .70133 L
s
.31597 .53204 m .3433 .52613 L .3133 .53646 L .996 0 .343 0 k
F
0 0 0 1 k
.29815 .54092 m
.3133 .53646 L
s
.30222 .54661 m
.3133 .53646 L
s
.51907 .48207 m .52715 .48114 L .5116 .48425 L .996 0 .36 0 k
F
0 0 0 1 k
.49484 .48892 m
.5116 .48425 L
s
.5453 .47735 m .52715 .48114 L .53998 .47784 L .996 0 .315 0 k
F
0 0 0 1 k
.52715 .48114 m
.53381 .48003 L
s
.52513 .48164 m
.52715 .48114 L
s
.52511 .48165 m
.52715 .48114 L
s
.52715 .48114 m
.54097 .47872 L
s
.5116 .48425 m
.52715 .48114 L
s
.46483 .59399 m
.46795 .59182 L
s
.51172 .71462 m .50757 .71339 L .51082 .71516 L .996 0 .108 0 k
F
0 0 0 1 k
.50983 .71669 m
.51082 .71516 L
s
.50852 .71217 m .50757 .71339 L .51027 .71285 L .996 0 .106 0 k
F
0 0 0 1 k
.50353 .71197 m
.50757 .71339 L
s
.50648 .71476 m
.50757 .71339 L
s
.50463 .71388 m
.50757 .71339 L
s
.50453 .71162 m
.50757 .71339 L
s
.50757 .71339 m
.51082 .71516 L
s
.69469 .49012 m .70735 .4874 L .70341 .49178 L .996 0 .149 0 k
F
0 0 0 1 k
.69469 .49012 m
.70341 .49178 L
s
.67559 .48798 m
.69469 .49012 L
s
.69037 .49169 m
.69469 .49012 L
s
.69903 .49269 m
.70171 .49145 L
s
.69461 .48859 m
.698 .48941 L
s
.69907 .49334 m
.70341 .49178 L
s
.53596 .7293 m .52925 .72872 L .53509 .73061 L .996 0 .137 0 k
F
0 0 0 1 k
.53467 .73368 m
.53509 .73061 L
s
.52968 .72611 m .52925 .72872 L .53256 .72667 L .996 0 .135 0 k
F
0 0 0 1 k
.52275 .72784 m
.52925 .72872 L
s
.52535 .73081 m
.52925 .72872 L
s
.52855 .7316 m
.52925 .72872 L
s
.52394 .72675 m
.52925 .72872 L
s
.52925 .72872 m
.53509 .73061 L
s
.51562 .71936 m .52064 .72041 L .51659 .71866 L .996 0 .123 0 k
F
0 0 0 1 k
.51345 .71862 m
.51562 .71936 L
s
.51239 .72049 m
.51562 .71936 L
s
.47626 .4927 m .49407 .48673 L .48397 .49094 L .996 0 .386 0 k
F
0 0 0 1 k
.47626 .4927 m
.48397 .49094 L
s
.47003 .49508 m
.47626 .4927 L
s
.47771 .49333 m
.48397 .49094 L
s
.48397 .49094 m
.49484 .48892 L
s
.81207 .62488 m .78689 .63535 L .81845 .63118 L .878 0 .146 0 k
F
.77044 .62455 m .78689 .63535 L .78284 .62127 L .907 0 .141 0 k
F
0 0 0 1 k
.77044 .62455 m
.78689 .63535 L
s
.78689 .63535 m
.78803 .65043 L
s
.75797 .63844 m
.78689 .63535 L
s
.7613 .64498 m
.78689 .63535 L
s
.78689 .63535 m
.80347 .64692 L
s
.74378 .62745 m
.77044 .62455 L
s
.66971 .42598 m .66389 .42959 L .6581 .42697 L .996 0 .221 0 k
F
0 0 0 1 k
.66828 .42687 m
.68495 .42759 L
s
.68508 .43002 m .66389 .42959 L .68645 .42792 L .996 0 .2 0 k
F
0 0 0 1 k
.66389 .42959 m
.68508 .43002 L
s
.64347 .43104 m
.66389 .42959 L
s
.65766 .43245 m
.66389 .42959 L
s
.66389 .42959 m
.66735 .43261 L
s
.64293 .43009 m
.66389 .42959 L
s
.68495 .42759 m
.68515 .42802 L
s
.68567 .42912 m
.68608 .43001 L
s
.68508 .43002 m
.68706 .43383 L
s
.52903 .52366 m .52327 .52567 L .53516 .52311 L .5 .5 .5 1 k
F
0 0 0 1 k
.52903 .52366 m
.53294 .52253 L
s
.51975 .52417 m
.52903 .52366 L
s
.50597 .43932 m .49324 .43979 L .51468 .43627 L .996 0 .329 0 k
F
0 0 0 1 k
.50597 .43932 m
.51367 .43846 L
s
.49411 .44467 m
.50597 .43932 L
s
.2837 .73883 m .28625 .74237 L .27336 .7426 L .996 0 .344 0 k
F
.30598 .7358 m .28625 .74237 L .30301 .73504 L .996 0 .359 0 k
F
0 0 0 1 k
.28625 .74237 m
.30598 .7358 L
s
.28625 .74237 m
.29067 .74501 L
s
.27032 .75021 m
.28625 .74237 L
s
.26512 .74973 m
.28625 .74237 L
s
.28625 .74237 m
.29878 .74152 L
s
.30598 .7358 m
.31689 .73515 L
s
.55332 .74172 m .5633 .74146 L .55441 .73987 L .996 0 .151 0 k
F
0 0 0 1 k
.54886 .74127 m
.55332 .74172 L
s
.54841 .74542 m
.55332 .74172 L
s
.61424 .48108 m .6165 .48058 L .6226 .48082 L .996 0 .222 0 k
F
0 0 0 1 k
.6226 .48082 m
.62311 .48092 L
s
.61424 .48108 m
.61477 .48118 L
s
.59873 .48181 m
.61424 .48108 L
s
.61874 .75878 m .60246 .76092 L .61811 .76205 L .996 0 .167 0 k
F
0 0 0 1 k
.61811 .76205 m
.62018 .76879 L
s
.60068 .75503 m .60246 .76092 L .60789 .75476 L .996 0 .163 0 k
F
0 0 0 1 k
.58663 .76239 m
.60246 .76092 L
s
.59539 .76735 m
.60246 .76092 L
s
.60246 .76092 m
.60364 .7674 L
s
.58831 .75944 m
.60246 .76092 L
s
.60246 .76092 m
.61811 .76205 L
s
.30129 .52649 m .31598 .51371 L .31647 .52177 L .996 0 .337 0 k
F
0 0 0 1 k
.30129 .52649 m
.31647 .52177 L
s
.31379 .52652 m
.31647 .52177 L
s
.31647 .52177 m
.34374 .51553 L
s
.28795 .53154 m
.30129 .52649 L
s
.29867 .53122 m
.30129 .52649 L
s
.40168 .53573 m .41977 .53103 L .39772 .53915 L .996 0 .421 0 k
F
0 0 0 1 k
.38595 .54714 m
.39772 .53915 L
s
.43088 .49045 m .4489 .48165 L .4409 .48782 L .996 0 .397 0 k
F
0 0 0 1 k
.43088 .49045 m
.4409 .48782 L
s
.40646 .49789 m
.43088 .49045 L
s
.4252 .49393 m
.43088 .49045 L
s
.4409 .48782 m
.45651 .48479 L
s
.4352 .49131 m
.4409 .48782 L
s
.39718 .55956 m .38539 .56605 L .38639 .56259 L .996 0 .391 0 k
F
0 0 0 1 k
.36339 .57417 m
.38539 .56605 L
s
.38539 .56605 m
.38541 .56871 L
s
.3797 .56973 m
.38539 .56605 L
s
.38539 .56605 m
.40329 .56087 L
s
.48275 .69793 m .48554 .6988 L .48206 .69763 L .5 .5 .5 1 k
F
0 0 0 1 k
.48046 .69715 m
.48206 .69763 L
s
.48122 .69728 m
.48206 .69763 L
s
.50276 .70893 m .50374 .70811 L .50117 .70817 L .996 0 .075 0 k
F
0 0 0 1 k
.50117 .70817 m
.50276 .70893 L
s
.50182 .70917 m
.50276 .70893 L
s
.50024 .7084 m
.50117 .70817 L
s
.49763 .70673 m
.50117 .70817 L
s
.57342 .44748 m .56904 .44654 L .58259 .44596 L .996 0 .27 0 k
F
0 0 0 1 k
.56052 .45007 m
.57342 .44748 L
s
.57342 .44748 m
.57724 .44758 L
s
.71008 .5606 m .69309 .55571 L .70302 .56176 L .996 0 .133 0 k
F
0 0 0 1 k
.69236 .56507 m
.70302 .56176 L
s
.83139 .54638 m .85493 .55518 L .84479 .54205 L .996 0 .158 0 k
F
0 0 0 1 k
.83139 .54638 m
.85493 .55518 L
s
.80101 .55161 m
.83139 .54638 L
s
.82164 .56079 m
.85493 .55518 L
s
.8279 .56677 m
.85493 .55518 L
s
.49959 .70596 m .49618 .70461 L .49871 .7061 L .996 0 .064 0 k
F
0 0 0 1 k
.49763 .70673 m
.49871 .7061 L
s
.4972 .70419 m .49618 .70461 L .49867 .70482 L .996 0 .057 0 k
F
0 0 0 1 k
.49512 .70511 m
.49618 .70461 L
s
.49366 .7043 m
.49618 .70461 L
s
.49418 .70373 m
.49618 .70461 L
s
.49371 .70318 m
.49618 .70461 L
s
.49618 .70461 m
.49871 .7061 L
s
.2043 .75255 m .20829 .75859 L .19031 .75769 L .996 0 .308 0 k
F
0 0 0 1 k
.17587 .76231 m
.19031 .75769 L
s
.23511 .74988 m .20829 .75859 L .23085 .74825 L .996 0 .322 0 k
F
0 0 0 1 k
.20829 .75859 m
.22427 .7534 L
s
.20829 .75859 m
.22046 .75302 L
s
.20829 .75859 m
.21479 .76344 L
s
.20829 .75859 m
.22572 .75864 L
s
.19449 .76328 m
.20829 .75859 L
s
.19878 .76351 m
.20829 .75859 L
s
.19031 .75769 m
.20829 .75859 L
s
.22572 .75864 m
.23715 .75471 L
s
.23189 .7595 m
.24066 .75507 L
s
.70374 .78623 m .73311 .7803 L .70488 .78119 L .996 0 .18 0 k
F
0 0 0 1 k
.69016 .78756 m
.70374 .78623 L
s
.69328 .79759 m
.70374 .78623 L
s
.43086 .46362 m .44917 .46116 L .4242 .46794 L .996 0 .371 0 k
F
0 0 0 1 k
.40697 .47725 m
.4242 .46794 L
s
.27103 .59553 m .30008 .58777 L .27101 .59915 L .996 0 .345 0 k
F
0 0 0 1 k
.25581 .60433 m
.27101 .59915 L
s
.26489 .60805 m
.27101 .59915 L
s
.46506 .4681 m .44905 .47016 L .47236 .46491 L .996 0 .355 0 k
F
0 0 0 1 k
.46506 .4681 m
.47405 .46646 L
s
.45663 .47324 m
.46506 .4681 L
s
.24715 .74548 m .25034 .75017 L .23511 .74988 L .996 0 .325 0 k
F
0 0 0 1 k
.22427 .7534 m
.23511 .74988 L
s
.27336 .7426 m .25034 .75017 L .2698 .74144 L .996 0 .341 0 k
F
0 0 0 1 k
.25034 .75017 m
.27336 .7426 L
s
.25034 .75017 m
.2557 .75383 L
s
.25034 .75017 m
.26512 .74973 L
s
.23715 .75471 m
.25034 .75017 L
s
.24066 .75507 m
.25034 .75017 L
s
.23511 .74988 m
.25034 .75017 L
s
.27336 .7426 m
.28625 .74237 L
s
.70973 .56474 m .72668 .57059 L .71681 .56358 L .996 0 .132 0 k
F
0 0 0 1 k
.70302 .56176 m
.70973 .56474 L
s
.69236 .56507 m
.70973 .56474 L
s
.44909 .69859 m .4545 .69783 L .44921 .69808 L .5 .5 .5 1 k
F
0 0 0 1 k
.44645 .69842 m
.44921 .69808 L
s
.44827 .69707 m
.44921 .69808 L
s
.38698 .54261 m .36601 .54836 L .39091 .5392 L .996 0 .409 0 k
F
0 0 0 1 k
.38698 .54261 m
.39772 .53915 L
s
.38595 .54714 m
.38698 .54261 L
s
.51659 .71866 m .51724 .71697 L .51442 .71791 L .996 0 .118 0 k
F
0 0 0 1 k
.51442 .71791 m
.51659 .71866 L
s
.51562 .71936 m
.51659 .71866 L
s
.51345 .71862 m
.51442 .71791 L
s
.50983 .71669 m
.51442 .71791 L
s
.74068 .4994 m .71913 .49628 L .73383 .50184 L .996 0 .159 0 k
F
0 0 0 1 k
.71913 .49628 m
.71913 .49628 L
s
.72457 .50738 m
.73383 .50184 L
s
.71798 .49647 m
.71913 .49628 L
s
.70391 .49947 m
.71913 .49628 L
s
.63366 .44488 m .63641 .44232 L .6435 .44459 L .996 0 .195 0 k
F
0 0 0 1 k
.63366 .44488 m
.6435 .44459 L
s
.6435 .44459 m
.64406 .44571 L
s
.63366 .44488 m
.63424 .446 L
s
.61539 .44618 m
.63366 .44488 L
s
.4692 .69585 m .47111 .69676 L .47111 .69608 L .5 .5 .5 1 k
F
0 0 0 1 k
.4692 .69585 m
.47111 .69608 L
s
.4692 .69585 m
.46996 .69621 L
s
.4707 .69563 m
.47226 .69594 L
s
.4707 .69563 m
.47111 .69608 L
s
.46878 .6954 m
.4692 .69585 L
s
.46754 .69562 m
.4692 .69585 L
s
.43252 .70281 m .4316 .70237 L .42879 .7036 L .5 .5 .5 1 k
F
.43837 .70084 m .4316 .70237 L .43814 .70126 L F
0 0 0 1 k
.4316 .70237 m
.43837 .70084 L
s
.42522 .70365 m
.4316 .70237 L
s
.43138 .70157 m
.4316 .70237 L
s
.4316 .70237 m
.43441 .70093 L
s
.42429 .70422 m
.4316 .70237 L
s
.43837 .70084 m
.44066 .69953 L
s
.4922 .70165 m .4947 .70288 L .49137 .70155 L .996 0 .017 0 k
F
0 0 0 1 k
.4899 .70091 m
.49137 .70155 L
s
.49041 .70133 m
.49137 .70155 L
s
.55441 .73987 m .55387 .73616 L .54995 .73942 L .996 0 .15 0 k
F
0 0 0 1 k
.54995 .73942 m
.55441 .73987 L
s
.55332 .74172 m
.55441 .73987 L
s
.54886 .74127 m
.54995 .73942 L
s
.541 .73923 m
.54995 .73942 L
s
.67731 .55497 m .69338 .56127 L .68216 .55339 L .996 0 .109 0 k
F
0 0 0 1 k
.68395 .55858 m
.68538 .55813 L
s
.67825 .55565 m
.67905 .55565 L
s
.67059 .55161 m
.67731 .55497 L
s
.66413 .55609 m
.67731 .55497 L
s
.46197 .69724 m .46025 .69638 L .45949 .69733 L .5 .5 .5 1 k
F
.46456 .6962 m .46025 .69638 L .46493 .69662 L F
0 0 0 1 k
.46025 .69638 m
.46456 .6962 L
s
.45562 .69622 m
.46025 .69638 L
s
.46025 .69638 m
.46104 .69534 L
s
.45895 .69529 m
.46025 .69638 L
s
.4556 .69679 m
.46025 .69638 L
s
.46456 .6962 m
.46505 .69527 L
s
.41094 .45421 m .39076 .46502 L .39714 .45669 L .996 0 .334 0 k
F
0 0 0 1 k
.39076 .46502 m
.41269 .46166 L
s
.38624 .4721 m
.39076 .46502 L
s
.38054 .47128 m
.39076 .46502 L
s
.36076 .47383 m
.39076 .46502 L
s
.39819 .71198 m .4082 .70912 L .3996 .71169 L .996 0 .42 0 k
F
0 0 0 1 k
.39481 .7132 m
.3996 .71169 L
s
.3996 .71169 m
.40033 .71155 L
s
.41521 .62486 m .42773 .61829 L .41377 .62729 L .996 0 .516 0 k
F
0 0 0 1 k
.40819 .63389 m
.41377 .62729 L
s
.70414 .49097 m
.71846 .49604 L
s
.3685 .6529 m .35131 .661 L .36876 .65032 L .826 0 .32 0 k
F
0 0 0 1 k
.3685 .6529 m
.37289 .65542 L
s
.43536 .61166 m .42773 .61829 L .42858 .61536 L .996 0 .57 0 k
F
0 0 0 1 k
.42773 .61829 m
.43898 .61188 L
s
.42151 .62478 m
.42773 .61829 L
s
.42752 .62085 m
.42773 .61829 L
s
.42773 .61829 m
.4412 .60967 L
s
.41377 .62729 m
.42773 .61829 L
s
.53047 .72502 m .52461 .72431 L .52968 .72611 L .996 0 .132 0 k
F
0 0 0 1 k
.52925 .72872 m
.52968 .72611 L
s
.52506 .72211 m .52461 .72431 L .52757 .72268 L .996 0 .13 0 k
F
0 0 0 1 k
.51892 .72333 m
.52461 .72431 L
s
.52115 .72597 m
.52461 .72431 L
s
.52394 .72675 m
.52461 .72431 L
s
.51999 .72245 m
.52461 .72431 L
s
.52461 .72431 m
.52968 .72611 L
s
.48115 .69745 m .48338 .69822 L .48275 .69793 L .5 .5 .5 1 k
F
0 0 0 1 k
.48115 .69745 m
.48275 .69793 L
s
.48115 .69745 m
.48204 .69776 L
s
.48206 .69763 m
.48345 .6981 L
s
.48206 .69763 m
.48275 .69793 L
s
.48046 .69715 m
.48115 .69745 L
s
.47971 .69703 m
.48115 .69745 L
s
.62318 .52389 m .63766 .52733 L .62246 .52422 L .996 0 .091 0 k
F
0 0 0 1 k
.61539 .52268 m
.62246 .52422 L
s
.61688 .52391 m
.62246 .52422 L
s
.74073 .50005 m .71913 .49628 L .7339 .50292 L .996 0 .15 0 k
F
0 0 0 1 k
.71913 .49628 m
.7339 .50292 L
s
.71913 .49628 m
.71913 .49628 L
s
.71173 .50234 m
.71913 .49628 L
s
.71913 .49628 m
.71913 .49628 L
s
.7247 .50953 m
.7339 .50292 L
s
.58259 .44596 m .60423 .44294 L .5864 .44607 L .996 0 .272 0 k
F
0 0 0 1 k
.58259 .44596 m
.5864 .44607 L
s
.57724 .44758 m
.5864 .44607 L
s
.57342 .44748 m
.58259 .44596 L
s
.5864 .44607 m
.58815 .44706 L
s
.58815 .44706 m
.59026 .44678 L
s
.50022 .7068 m .50374 .70811 L .50111 .70666 L .996 0 .069 0 k
F
0 0 0 1 k
.49871 .7061 m
.50022 .7068 L
s
.49763 .70673 m
.50022 .7068 L
s
.51276 .71588 m .51724 .71697 L .51366 .71533 L .996 0 .116 0 k
F
0 0 0 1 k
.51082 .71516 m
.51276 .71588 L
s
.50983 .71669 m
.51276 .71588 L
s
.50937 .71176 m .50555 .71054 L .50852 .71217 L .996 0 .1 0 k
F
0 0 0 1 k
.50757 .71339 m
.50852 .71217 L
s
.50648 .70959 m .50555 .71054 L .5081 .71024 L .996 0 .098 0 k
F
0 0 0 1 k
.50182 .70917 m
.50555 .71054 L
s
.50453 .71162 m
.50555 .71054 L
s
.50284 .7108 m
.50555 .71054 L
s
.50276 .70893 m
.50555 .71054 L
s
.50555 .71054 m
.50852 .71217 L
s
.46965 .45228 m .44917 .46116 L .45905 .45395 L .996 0 .352 0 k
F
0 0 0 1 k
.44917 .46116 m
.47242 .45547 L
s
.4242 .46794 m
.44917 .46116 L
s
.44121 .46737 m
.44917 .46116 L
s
.43125 .46993 m
.44917 .46116 L
s
.44917 .46116 m
.46514 .4589 L
s
.40675 .63131 m .39261 .6384 L .40818 .62888 L .996 0 .477 0 k
F
0 0 0 1 k
.40675 .63131 m
.41377 .62729 L
s
.40675 .63131 m
.40819 .63389 L
s
.54527 .73615 m .55387 .73616 L .54624 .73458 L .996 0 .147 0 k
F
0 0 0 1 k
.54143 .73565 m
.54527 .73615 L
s
.541 .73923 m
.54527 .73615 L
s
.41248 .47054 m .3905 .47413 L .4191 .46622 L .996 0 .363 0 k
F
0 0 0 1 k
.41248 .47054 m
.4242 .46794 L
s
.40697 .47725 m
.41248 .47054 L
s
.66841 .48114 m .66041 .48301 L .65862 .48103 L .996 0 .186 0 k
F
0 0 0 1 k
.66021 .47862 m
.67693 .48185 L
s
.67709 .48512 m .66041 .48301 L .67986 .48374 L .996 0 .165 0 k
F
0 0 0 1 k
.66041 .48301 m
.67709 .48512 L
s
.64264 .48222 m
.66041 .48301 L
s
.6603 .48521 m
.66041 .48301 L
s
.65237 .48415 m
.66041 .48301 L
s
.64356 .48179 m
.66041 .48301 L
s
.67549 .48579 m
.67579 .48496 L
s
.67629 .48361 m
.67693 .48185 L
s
.67559 .48798 m
.67709 .48512 L
s
.49074 .70102 m .49314 .70152 L .4922 .70165 L .996 0 .019 0 k
F
0 0 0 1 k
.49074 .70102 m
.4922 .70165 L
s
.49137 .70155 m
.4927 .70208 L
s
.49137 .70155 m
.4922 .70165 L
s
.4899 .70091 m
.49074 .70102 L
s
.4894 .70049 m
.49074 .70102 L
s
.74301 .50428 m .76509 .50846 L .74989 .50184 L .996 0 .158 0 k
F
0 0 0 1 k
.73544 .50227 m
.74301 .50428 L
s
.73994 .50479 m
.74301 .50428 L
s
.70978 .432 m .7212 .42681 L .7208 .4329 L .996 0 .175 0 k
F
0 0 0 1 k
.70768 .43367 m
.70978 .432 L
s
.69166 .43191 m
.70978 .432 L
s
.3557 .65313 m .35131 .661 L .34604 .6579 L .746 0 .28 0 k
F
0 0 0 1 k
.33255 .66955 m
.35131 .661 L
s
.33389 .67217 m
.35131 .661 L
s
.35131 .661 m
.35688 .66355 L
s
.34881 .66838 m
.35131 .661 L
s
.35131 .661 m
.3685 .6529 L
s
.35131 .661 m
.36177 .65459 L
s
.37702 .6458 m .39261 .6384 L .37675 .64838 L .797 0 .331 0 k
F
0 0 0 1 k
.3685 .6529 m
.37675 .64838 L
s
.37289 .65542 m
.37675 .64838 L
s
.44632 .69893 m .44766 .69959 L .44909 .69859 L .5 .5 .5 1 k
F
0 0 0 1 k
.44632 .69893 m
.44909 .69859 L
s
.44909 .69859 m
.44921 .69808 L
s
.44632 .69893 m
.44645 .69842 L
s
.44066 .69953 m
.44632 .69893 L
s
.35433 .57533 m .36533 .56779 L .36546 .57163 L .996 0 .406 0 k
F
0 0 0 1 k
.35433 .57533 m
.36546 .57163 L
s
.35433 .57533 m
.35871 .57233 L
s
.36546 .57163 m
.38539 .56605 L
s
.36339 .57417 m
.36546 .57163 L
s
.34452 .57903 m
.35433 .57533 L
s
.35229 .57787 m
.35433 .57533 L
s
.70488 .78119 m .6989 .77243 L .69127 .78254 L .996 0 .18 0 k
F
0 0 0 1 k
.69127 .78254 m
.70488 .78119 L
s
.70374 .78623 m
.71545 .78386 L
s
.70374 .78623 m
.70488 .78119 L
s
.69016 .78756 m
.69127 .78254 L
s
.68076 .78434 m
.69127 .78254 L
s
.4407 .50046 m .45636 .4977 L .43499 .50359 L .996 0 .382 0 k
F
0 0 0 1 k
.4202 .51055 m
.43499 .50359 L
s
.84754 .46947 m .86591 .45765 L .83677 .46576 L .996 0 .168 0 k
F
0 0 0 1 k
.83677 .46576 m
.84754 .46947 L
s
.8115 .46178 m
.83677 .46576 L
s
.84754 .46947 m
.86305 .47994 L
s
.83459 .46661 m
.83677 .46576 L
s
.83582 .47399 m
.84754 .46947 L
s
.63803 .53841 m .65112 .54044 L .63607 .5379 L .5 .5 .5 1 k
F
0 0 0 1 k
.62931 .53689 m
.63607 .5379 L
s
.63297 .53718 m
.63607 .5379 L
s
.63768 .42116 m .63573 .42442 L .62629 .4227 L .996 0 .237 0 k
F
.65795 .42358 m .63573 .42442 L .65733 .42175 L .996 0 .212 0 k
F
0 0 0 1 k
.63573 .42442 m
.65795 .42358 L
s
.61636 .42673 m
.63573 .42442 L
s
.63299 .42704 m
.63573 .42442 L
s
.63573 .42442 m
.64279 .42667 L
s
.61415 .42607 m
.63573 .42442 L
s
.61472 .44384 m .63641 .44232 L .61694 .44449 L .996 0 .228 0 k
F
0 0 0 1 k
.6073 .44543 m
.61694 .44449 L
s
.61539 .44618 m
.61694 .44449 L
s
.39339 .71349 m .39326 .71299 L .39819 .71198 L .996 0 .416 0 k
F
0 0 0 1 k
.39339 .71349 m
.39819 .71198 L
s
.39819 .71198 m
.3996 .71169 L
s
.39339 .71349 m
.39481 .7132 L
s
.38423 .71669 m
.39339 .71349 L
s
.54113 .49266 m .559 .48845 L .54567 .49146 L .5 .5 .5 1 k
F
0 0 0 1 k
.54113 .49266 m
.54567 .49146 L
s
.54567 .49146 m
.55522 .48931 L
s
.53395 .49442 m
.54113 .49266 L
s
.53849 .49321 m
.54567 .49146 L
s
.54567 .49146 m
.54999 .49 L
s
.54999 .49 m
.55346 .48937 L
s
.73508 .49215 m .71913 .49628 L .72476 .49016 L .996 0 .159 0 k
F
0 0 0 1 k
.71846 .49604 m
.71913 .49628 L
s
.71913 .49628 m
.71913 .49628 L
s
.69907 .49334 m
.71913 .49628 L
s
.73512 .49279 m .71913 .49628 L .72483 .49124 L .996 0 .168 0 k
F
0 0 0 1 k
.71913 .49628 m
.71913 .49628 L
s
.70341 .49178 m
.71913 .49628 L
s
.53516 .52311 m .55043 .52141 L .53907 .52198 L .5 .5 .5 1 k
F
0 0 0 1 k
.53516 .52311 m
.53907 .52198 L
s
.52903 .52366 m
.53516 .52311 L
s
.53294 .52253 m
.53907 .52198 L
s
.53907 .52198 m
.54283 .52002 L
s
.47677 .69723 m .47462 .69641 L .47482 .69699 L .5 .5 .5 1 k
F
.47789 .69691 m .47462 .69641 L .47855 .69722 L F
0 0 0 1 k
.47462 .69641 m
.47789 .69691 L
s
.47462 .69641 m
.47698 .6969 L
s
.47445 .69579 m
.47462 .69641 L
s
.47349 .69581 m
.47462 .69641 L
s
.47226 .69594 m
.47462 .69641 L
s
.47111 .69608 m
.47462 .69641 L
s
.47755 .6964 m
.4788 .69692 L
s
.47755 .6964 m
.47789 .69691 L
s
.45941 .59739 m .44931 .60324 L .46253 .59523 L .996 0 .701 0 k
F
0 0 0 1 k
.45941 .59739 m
.46253 .59523 L
s
.45941 .59739 m
.46483 .59399 L
s
.45671 .59991 m
.45941 .59739 L
s
.44069 .52379 m .45615 .51633 L .44928 .52106 L .996 0 .44 0 k
F
0 0 0 1 k
.44069 .52379 m
.44928 .52106 L
s
.43581 .52663 m
.44069 .52379 L
s
.44438 .52391 m
.44928 .52106 L
s
.44928 .52106 m
.46264 .5174 L
s
.60506 .44479 m .60423 .44294 L .61472 .44384 L .996 0 .229 0 k
F
0 0 0 1 k
.60506 .44479 m
.61472 .44384 L
s
.61472 .44384 m
.61694 .44449 L
s
.59026 .44678 m
.60506 .44479 L
s
.60506 .44479 m
.6073 .44543 L
s
.51366 .71533 m .51433 .71395 L .51172 .71462 L .996 0 .11 0 k
F
0 0 0 1 k
.51172 .71462 m
.51366 .71533 L
s
.51276 .71588 m
.51366 .71533 L
s
.51082 .71516 m
.51172 .71462 L
s
.50757 .71339 m
.51172 .71462 L
s
.83611 .53696 m .81156 .52982 L .82273 .54131 L .996 0 .157 0 k
F
0 0 0 1 k
.82273 .54131 m
.83139 .54638 L
s
.80101 .55161 m
.82273 .54131 L
s
.48614 .53457 m .4955 .53189 L .48077 .53609 L .5 .5 .5 1 k
F
0 0 0 1 k
.46796 .53982 m
.48077 .53609 L
s
.50989 .52879 m .4955 .53189 L .5042 .53009 L .5 .5 .5 1 k
F
0 0 0 1 k
.4955 .53189 m
.50351 .52914 L
s
.48251 .5352 m
.4955 .53189 L
s
.48815 .53323 m
.4955 .53189 L
s
.4955 .53189 m
.50893 .52827 L
s
.48077 .53609 m
.4955 .53189 L
s
.57186 .54265 m .58524 .54067 L .57332 .54075 L .5 .5 .5 1 k
F
0 0 0 1 k
.56739 .54134 m
.57332 .54075 L
s
.57256 .53712 m
.57332 .54075 L
s
.54624 .73458 m .54584 .73139 L .5424 .73408 L .996 0 .145 0 k
F
0 0 0 1 k
.5424 .73408 m
.54624 .73458 L
s
.54527 .73615 m
.54624 .73458 L
s
.54143 .73565 m
.5424 .73408 L
s
.53467 .73368 m
.5424 .73408 L
s
.59805 .48234 m .6165 .48058 L .59997 .48205 L .5 .5 .5 1 k
F
0 0 0 1 k
.61424 .48108 m
.6226 .48082 L
s
.59177 .48289 m
.59997 .48205 L
s
.59873 .48181 m
.59997 .48205 L
s
.5398 .46168 m .53203 .46213 L .54823 .45944 L .996 0 .341 0 k
F
0 0 0 1 k
.52994 .46474 m
.5398 .46168 L
s
.5398 .46168 m
.54509 .46096 L
s
.60123 .7522 m .5873 .75379 L .60068 .75503 L .996 0 .163 0 k
F
0 0 0 1 k
.60068 .75503 m
.60246 .76092 L
s
.5858 .74865 m .5873 .75379 L .59196 .74854 L .996 0 .159 0 k
F
0 0 0 1 k
.57375 .75478 m
.5873 .75379 L
s
.58125 .75925 m
.5873 .75379 L
s
.5873 .75379 m
.58831 .75944 L
s
.57519 .75224 m
.5873 .75379 L
s
.5873 .75379 m
.60068 .75503 L
s
.50111 .70666 m .50207 .70607 L .49959 .70596 L .996 0 .063 0 k
F
0 0 0 1 k
.49959 .70596 m
.50111 .70666 L
s
.50022 .7068 m
.50111 .70666 L
s
.49871 .7061 m
.49959 .70596 L
s
.49618 .70461 m
.49959 .70596 L
s
.4879 .69944 m .48554 .6988 L .48629 .69899 L .996 0 .05 .022 k
F
.48821 .69978 m .48554 .6988 L .48903 .69993 L .996 0 .036 0 k
F
0 0 0 1 k
.48554 .6988 m
.48821 .69978 L
s
.48554 .6988 m
.48763 .69948 L
s
.48481 .69862 m
.48554 .6988 L
s
.48421 .69833 m
.48554 .6988 L
s
.48345 .6981 m
.48554 .6988 L
s
.48275 .69793 m
.48554 .6988 L
s
.48739 .69971 m
.4888 .70008 L
s
.48739 .69971 m
.48821 .69978 L
s
.4671 .6967 m .47111 .69676 L .46673 .69627 L .5 .5 .5 1 k
F
0 0 0 1 k
.46456 .6962 m
.46673 .69627 L
s
.46505 .69527 m
.46673 .69627 L
s
.60175 .4228 m .60371 .42519 L .59094 .42497 L .996 0 .269 0 k
F
0 0 0 1 k
.5687 .42893 m
.59094 .42497 L
s
.62629 .4227 m .60371 .42519 L .62371 .42143 L .996 0 .238 0 k
F
0 0 0 1 k
.60371 .42519 m
.62629 .4227 L
s
.60371 .42519 m
.60454 .42709 L
s
.60147 .4256 m
.60371 .42519 L
s
.60371 .42519 m
.61415 .42607 L
s
.58218 .42834 m
.60371 .42519 L
s
.59094 .42497 m
.60371 .42519 L
s
.62629 .4227 m
.63573 .42442 L
s
.64369 .4493 m .66477 .44875 L .64424 .45018 L .996 0 .211 0 k
F
0 0 0 1 k
.63441 .45075 m
.64424 .45018 L
s
.63942 .45203 m
.64424 .45018 L
s
.49806 .70414 m .4947 .70288 L .4972 .70419 L .996 0 .055 0 k
F
0 0 0 1 k
.49227 .70246 m
.4947 .70288 L
s
.49618 .70461 m
.4972 .70419 L
s
.49371 .70318 m
.4947 .70288 L
s
.49715 .70321 m .4947 .70288 L .49568 .70264 L .996 0 .05 0 k
F
0 0 0 1 k
.4947 .70288 m
.4972 .70419 L
s
.4922 .70165 m
.4947 .70288 L
s
.4927 .70208 m
.4947 .70288 L
s
.43466 .52312 m .41977 .53103 L .42458 .52587 L .996 0 .405 0 k
F
0 0 0 1 k
.41977 .53103 m
.43581 .52663 L
s
.40715 .5387 m
.41977 .53103 L
s
.41631 .53538 m
.41977 .53103 L
s
.39772 .53915 m
.41977 .53103 L
s
.41977 .53103 m
.44069 .52379 L
s
.5258 .72121 m .52064 .72041 L .52506 .72211 L .996 0 .127 0 k
F
0 0 0 1 k
.52461 .72431 m
.52506 .72211 L
s
.52112 .71857 m .52064 .72041 L .52333 .71914 L .996 0 .126 0 k
F
0 0 0 1 k
.51562 .71936 m
.52064 .72041 L
s
.51754 .72168 m
.52064 .72041 L
s
.51999 .72245 m
.52064 .72041 L
s
.51659 .71866 m
.52064 .72041 L
s
.52064 .72041 m
.52506 .72211 L
s
.34573 .48704 m .31701 .49263 L .35096 .4819 L .996 0 .338 0 k
F
0 0 0 1 k
.31701 .49263 m
.34573 .48704 L
s
.30822 .50033 m
.31701 .49263 L
s
.31701 .49263 m
.31749 .50074 L
s
.34461 .49461 m
.34573 .48704 L
s
.34461 .49461 m
.35406 .48787 L
s
.4739 .49115 m .45636 .4977 L .46484 .49278 L .996 0 .355 0 k
F
0 0 0 1 k
.45636 .4977 m
.47626 .4927 L
s
.45636 .4977 m
.47003 .49508 L
s
.44099 .50419 m
.45636 .4977 L
s
.44953 .50181 m
.45636 .4977 L
s
.43499 .50359 m
.45636 .4977 L
s
.74311 .50578 m .76524 .51059 L .74997 .50291 L .996 0 .151 0 k
F
0 0 0 1 k
.7247 .50953 m
.74311 .50578 L
s
.75862 .51198 m
.76234 .50996 L
s
.7444 .51217 m
.75982 .50941 L
s
.7339 .50292 m
.74311 .50578 L
s
.74301 .50428 m
.74555 .50476 L
s
.41929 .45751 m .44032 .44734 L .43101 .45507 L .996 0 .358 0 k
F
0 0 0 1 k
.41929 .45751 m
.43101 .45507 L
s
.43101 .45507 m
.44928 .45285 L
s
.39076 .46502 m
.41929 .45751 L
s
.41269 .46166 m
.41929 .45751 L
s
.42438 .45923 m
.43101 .45507 L
s
.78788 .51971 m .81121 .52563 L .7978 .51647 L .996 0 .161 0 k
F
0 0 0 1 k
.78193 .5207 m
.78788 .51971 L
s
.6161 .52235 m .62046 .52224 L .62318 .52389 L .996 0 .092 0 k
F
0 0 0 1 k
.6161 .52235 m
.62318 .52389 L
s
.62246 .52422 m
.62318 .52389 L
s
.61539 .52268 m
.6161 .52235 L
s
.60461 .52012 m
.6161 .52235 L
s
.84767 .47088 m .866 .45859 L .83688 .46699 L .996 0 .165 0 k
F
0 0 0 1 k
.83688 .46699 m
.84767 .47088 L
s
.82522 .47171 m
.83688 .46699 L
s
.80942 .46239 m
.83688 .46699 L
s
.84767 .47088 m
.86324 .48181 L
s
.83597 .47559 m
.84767 .47088 L
s
.53841 .73115 m .54584 .73139 L .53928 .72983 L .996 0 .142 0 k
F
0 0 0 1 k
.53509 .73061 m
.53841 .73115 L
s
.53467 .73368 m
.53841 .73115 L
s
.70988 .43365 m .72132 .42874 L .72089 .43436 L .996 0 .181 0 k
F
0 0 0 1 k
.70988 .43365 m
.72089 .43436 L
s
.71748 .43552 m
.7191 .43424 L
s
.70978 .432 m
.71309 .43227 L
s
.71755 .43678 m
.72089 .43436 L
s
.70657 .43608 m
.70988 .43365 L
s
.68706 .43383 m
.70988 .43365 L
s
.51027 .71285 m .51433 .71395 L .51113 .71244 L .996 0 .108 0 k
F
0 0 0 1 k
.50852 .71217 m
.51027 .71285 L
s
.50757 .71339 m
.51027 .71285 L
s
.58983 .48318 m .58905 .48325 L .59805 .48234 L .996 0 .28 0 k
F
0 0 0 1 k
.58983 .48318 m
.59805 .48234 L
s
.59805 .48234 m
.59997 .48205 L
s
.59002 .48315 m
.59177 .48289 L
s
.57546 .48481 m
.58983 .48318 L
s
.42497 .50598 m .40617 .50966 L .43065 .50285 L .996 0 .376 0 k
F
0 0 0 1 k
.42497 .50598 m
.43499 .50359 L
s
.4202 .51055 m
.42497 .50598 L
s
.48031 .69758 m .48338 .69822 L .47964 .69727 L .5 .5 .5 1 k
F
0 0 0 1 k
.47789 .69691 m
.47964 .69727 L
s
.4788 .69692 m
.47964 .69727 L
s
.36569 .47819 m .3905 .47413 L .36041 .48334 L .996 0 .343 0 k
F
0 0 0 1 k
.35406 .48787 m
.36041 .48334 L
s
.34573 .48704 m
.36041 .48334 L
s
.5628 .48767 m .559 .48845 L .57061 .48632 L .5 .5 .5 1 k
F
0 0 0 1 k
.55346 .48937 m
.5628 .48767 L
s
.5628 .48767 m
.56609 .48694 L
s
.78855 .51303 m .76509 .50846 L .77867 .51628 L .996 0 .162 0 k
F
0 0 0 1 k
.77867 .51628 m
.78788 .51971 L
s
.76371 .52375 m
.77867 .51628 L
s
.70097 .55275 m .69309 .55571 L .70884 .55497 L .996 0 .135 0 k
F
0 0 0 1 k
.69309 .55571 m
.70302 .56176 L
s
.68542 .55568 m
.69309 .55571 L
s
.68782 .55736 m
.69309 .55571 L
s
.67712 .55105 m
.69309 .55571 L
s
.49055 .70048 m .49314 .70152 L .48973 .70032 L .996 0 .026 0 k
F
0 0 0 1 k
.48821 .69978 m
.48973 .70032 L
s
.4888 .70008 m
.48973 .70032 L
s
.50731 .7093 m .50374 .70811 L .50648 .70959 L .996 0 .092 0 k
F
0 0 0 1 k
.50555 .71054 m
.50648 .70959 L
s
.50467 .7074 m .50374 .70811 L .50619 .708 L .996 0 .089 0 k
F
0 0 0 1 k
.50022 .7068 m
.50374 .70811 L
s
.50276 .70893 m
.50374 .70811 L
s
.50117 .70817 m
.50374 .70811 L
s
.50111 .70666 m
.50374 .70811 L
s
.50374 .70811 m
.50648 .70959 L
s
.53928 .72983 m .53901 .72709 L .53596 .7293 L .996 0 .141 0 k
F
0 0 0 1 k
.53596 .7293 m
.53928 .72983 L
s
.53841 .73115 m
.53928 .72983 L
s
.53509 .73061 m
.53596 .7293 L
s
.52925 .72872 m
.53596 .7293 L
s
.77735 .61537 m .75947 .60591 L .76496 .61867 L .897 0 .137 0 k
F
0 0 0 1 k
.76496 .61867 m
.77044 .62455 L
s
.74378 .62745 m
.76496 .61867 L
s
.38154 .71641 m .39326 .71299 L .38325 .71632 L .996 0 .393 0 k
F
0 0 0 1 k
.37766 .71818 m
.38325 .71632 L
s
.38325 .71632 m
.38423 .71669 L
s
.57061 .48632 m .58905 .48325 L .5739 .48559 L .5 .5 .5 1 k
F
0 0 0 1 k
.57061 .48632 m
.5739 .48559 L
s
.56609 .48694 m
.5739 .48559 L
s
.5628 .48767 m
.57061 .48632 L
s
.5739 .48559 m
.57546 .48481 L
s
.49867 .70482 m .50207 .70607 L .49954 .70478 L .996 0 .056 0 k
F
0 0 0 1 k
.4972 .70419 m
.49867 .70482 L
s
.49618 .70461 m
.49867 .70482 L
s
.67391 .77724 m .6989 .77243 L .67484 .77287 L .996 0 .176 0 k
F
0 0 0 1 k
.66232 .77824 m
.67391 .77724 L
s
.66507 .78703 m
.67391 .77724 L
s
.44135 .70071 m .44766 .69959 L .44158 .70029 L .5 .5 .5 1 k
F
0 0 0 1 k
.43837 .70084 m
.44158 .70029 L
s
.44066 .69953 m
.44158 .70029 L
s
.4218 .70563 m .42088 .70557 L .41745 .70667 L .5 .5 .5 1 k
F
.42879 .7036 m .42088 .70557 L .42845 .70391 L F
0 0 0 1 k
.42088 .70557 m
.42879 .7036 L
s
.41347 .70746 m
.42088 .70557 L
s
.42076 .70513 m
.42088 .70557 L
s
.42088 .70557 m
.42429 .70422 L
s
.41232 .70791 m
.42088 .70557 L
s
.42879 .7036 m
.4316 .70237 L
s
.72822 .4601 m .74323 .45493 L .73849 .46196 L .996 0 .162 0 k
F
0 0 0 1 k
.72669 .46093 m
.72822 .4601 L
s
.70925 .45853 m
.72822 .4601 L
s
.51113 .71244 m .51184 .71133 L .50937 .71176 L .996 0 .101 0 k
F
0 0 0 1 k
.50937 .71176 m
.51113 .71244 L
s
.51027 .71285 m
.51113 .71244 L
s
.50852 .71217 m
.50937 .71176 L
s
.50555 .71054 m
.50937 .71176 L
s
.46493 .69662 m .46692 .69739 L .4671 .6967 L .5 .5 .5 1 k
F
0 0 0 1 k
.46493 .69662 m
.4671 .6967 L
s
.46493 .69662 m
.46573 .69693 L
s
.46673 .69627 m
.46848 .69647 L
s
.46673 .69627 m
.4671 .6967 L
s
.46456 .6962 m
.46493 .69662 L
s
.46025 .69638 m
.46493 .69662 L
s
.46253 .59523 m
.46795 .59182 L
s
.68202 .5506 m .68837 .54817 L .67535 .54834 L .996 0 .107 0 k
F
0 0 0 1 k
.67535 .54834 m
.68202 .5506 L
s
.68202 .5506 m
.69309 .55571 L
s
.67712 .55105 m
.68202 .5506 L
s
.65979 .54444 m
.67535 .54834 L
s
.67168 .54868 m
.67535 .54834 L
s
.40667 .55876 m .41932 .55261 L .41586 .55584 L .996 0 .425 0 k
F
0 0 0 1 k
.40667 .55876 m
.41586 .55584 L
s
.38539 .56605 m
.40667 .55876 L
s
.41586 .55584 m
.43131 .55149 L
s
.40329 .56087 m
.40667 .55876 L
s
.41246 .55797 m
.41586 .55584 L
s
.58628 .74621 m .57435 .74732 L .5858 .74865 L .996 0 .159 0 k
F
0 0 0 1 k
.5858 .74865 m
.5873 .75379 L
s
.5731 .74284 m .57435 .74732 L .57838 .74287 L .996 0 .155 0 k
F
0 0 0 1 k
.56273 .74791 m
.57435 .74732 L
s
.56914 .75195 m
.57435 .74732 L
s
.57435 .74732 m
.57519 .75224 L
s
.56398 .74574 m
.57435 .74732 L
s
.57435 .74732 m
.5858 .74865 L
s
.52183 .71784 m .51724 .71697 L .52112 .71857 L .996 0 .122 0 k
F
0 0 0 1 k
.52064 .72041 m
.52112 .71857 L
s
.51777 .71545 m .51724 .71697 L .51974 .71601 L .996 0 .121 0 k
F
0 0 0 1 k
.51276 .71588 m
.51724 .71697 L
s
.51659 .71866 m
.51724 .71697 L
s
.51442 .71791 m
.51724 .71697 L
s
.51366 .71533 m
.51724 .71697 L
s
.51724 .71697 m
.52112 .71857 L
s
.56592 .54323 m .56521 .54659 L .57186 .54265 L .5 .5 .5 1 k
F
0 0 0 1 k
.56592 .54323 m
.57186 .54265 L
s
.57186 .54265 m
.57332 .54075 L
s
.56592 .54323 m
.56739 .54134 L
s
.55554 .54362 m
.56592 .54323 L
s
.45631 .69848 m .4545 .69783 L .45346 .69874 L .5 .5 .5 1 k
F
.45949 .69733 m .4545 .69783 L .45983 .6977 L F
0 0 0 1 k
.4545 .69783 m
.45949 .69733 L
s
.44921 .69808 m
.4545 .69783 L
s
.4545 .69783 m
.4556 .69679 L
s
.4532 .69692 m
.4545 .69783 L
s
.44909 .69859 m
.4545 .69783 L
s
.45949 .69733 m
.46025 .69638 L
s
.56303 .43359 m .56881 .43468 L .55309 .43647 L .996 0 .321 0 k
F
.59107 .43024 m .56881 .43468 L .58661 .42979 L .996 0 .286 0 k
F
0 0 0 1 k
.56881 .43468 m
.57317 .43543 L
s
.56553 .43558 m
.56881 .43468 L
s
.56881 .43468 m
.5823 .43365 L
s
.54796 .43961 m
.56881 .43468 L
s
.55309 .43647 m
.56881 .43468 L
s
.73941 .56581 m .72668 .57059 L .74732 .56888 L .996 0 .151 0 k
F
0 0 0 1 k
.72668 .57059 m
.73489 .57859 L
s
.70744 .57138 m
.72668 .57059 L
s
.71284 .57505 m
.72668 .57059 L
s
.70973 .56474 m
.72668 .57059 L
s
.55375 .52007 m .55043 .52141 L .56042 .51993 L .5 .5 .5 1 k
F
0 0 0 1 k
.55375 .52007 m
.55661 .51935 L
s
.54283 .52002 m
.55375 .52007 L
s
.53256 .72667 m .53901 .72709 L .53335 .72557 L .996 0 .138 0 k
F
0 0 0 1 k
.52968 .72611 m
.53256 .72667 L
s
.52925 .72872 m
.53256 .72667 L
s
.30393 .67544 m .3259 .6664 L .30558 .67849 L .628 0 .229 0 k
F
0 0 0 1 k
.29459 .68403 m
.30558 .67849 L
s
.30427 .68675 m
.30558 .67849 L
s
.37974 .53884 m .36601 .54836 L .3671 .54248 L .996 0 .377 0 k
F
0 0 0 1 k
.34027 .55852 m
.36601 .54836 L
s
.36601 .54836 m
.3661 .55324 L
s
.3594 .55378 m
.36601 .54836 L
s
.36601 .54836 m
.38698 .54261 L
s
.54823 .45944 m .5692 .45447 L .55352 .45872 L .996 0 .346 0 k
F
0 0 0 1 k
.54823 .45944 m
.55352 .45872 L
s
.55352 .45872 m
.56572 .45541 L
s
.54509 .46096 m
.55352 .45872 L
s
.5398 .46168 m
.54823 .45944 L
s
.55352 .45872 m
.5585 .45852 L
s
.5585 .45852 m
.56171 .45779 L
s
.47855 .69722 m .48086 .69795 L .48031 .69758 L .5 .5 .5 1 k
F
0 0 0 1 k
.47855 .69722 m
.48031 .69758 L
s
.47855 .69722 m
.47948 .69751 L
s
.47964 .69727 m
.48114 .69765 L
s
.47964 .69727 m
.48031 .69758 L
s
.47789 .69691 m
.47855 .69722 L
s
.47698 .6969 m
.47855 .69722 L
s
.2331 .69087 m .23182 .70165 L .21813 .69745 L .749 0 .232 0 k
F
.25945 .69075 m .23182 .70165 L .25739 .68721 L .748 0 .241 0 k
F
0 0 0 1 k
.23182 .70165 m
.25945 .69075 L
s
.20695 .71681 m
.23182 .70165 L
s
.23182 .70165 m
.23333 .71141 L
s
.23182 .70165 m
.24541 .70496 L
s
.202 .71339 m
.23182 .70165 L
s
.25945 .69075 m
.27095 .69413 L
s
.48903 .69993 m .49147 .70048 L .49055 .70048 L .996 0 .034 0 k
F
0 0 0 1 k
.48903 .69993 m
.49055 .70048 L
s
.48903 .69993 m
.49 .70015 L
s
.48973 .70032 m
.4911 .7008 L
s
.48973 .70032 m
.49055 .70048 L
s
.48821 .69978 m
.48903 .69993 L
s
.48763 .69948 m
.48903 .69993 L
s
.39905 .63111 m .39261 .6384 L .39082 .63526 L .996 0 .414 0 k
F
0 0 0 1 k
.39261 .6384 m
.40675 .63131 L
s
.39261 .6384 m
.3949 .64109 L
s
.38783 .6454 m
.39261 .6384 L
s
.37675 .64838 m
.39261 .6384 L
s
.64511 .47179 m .64027 .47395 L .63521 .47195 L .996 0 .19 0 k
F
.65839 .47558 m .64027 .47395 L .65949 .47406 L .996 0 .166 0 k
F
0 0 0 1 k
.64027 .47395 m
.65839 .47558 L
s
.62287 .47365 m
.64027 .47395 L
s
.63507 .47545 m
.64027 .47395 L
s
.64027 .47395 m
.64334 .47629 L
s
.62234 .47314 m
.64027 .47395 L
s
.65839 .47558 m
.66021 .47862 L
s
.78234 .47016 m .75696 .46754 L .77419 .47368 L .996 0 .17 0 k
F
0 0 0 1 k
.75696 .46754 m
.75696 .46754 L
s
.75553 .4679 m
.75696 .46754 L
s
.73892 .47245 m
.75696 .46754 L
s
.76314 .48129 m
.77419 .47368 L
s
.72828 .46103 m .74332 .45626 L .73853 .46263 L .996 0 .168 0 k
F
0 0 0 1 k
.72828 .46103 m
.73853 .46263 L
s
.70578 .45958 m
.72828 .46103 L
s
.72313 .46357 m
.72828 .46103 L
s
.73332 .46476 m
.73754 .46247 L
s
.72822 .4601 m
.73013 .46044 L
s
.73335 .46516 m
.73853 .46263 L
s
.51468 .43627 m .53775 .42941 L .5224 .43541 L .996 0 .331 0 k
F
0 0 0 1 k
.51468 .43627 m
.5224 .43541 L
s
.5224 .43541 m
.53555 .43027 L
s
.51367 .43846 m
.5224 .43541 L
s
.50597 .43932 m
.51468 .43627 L
s
.53375 .43502 m
.553 .43029 L
s
.53178 .43551 m
.53375 .43502 L
s
.5224 .43541 m
.53178 .43551 L
s
.53178 .43551 m
.53383 .43481 L
s
.4839 .5083 m .49482 .50578 L .47762 .51109 L .996 0 .433 0 k
F
0 0 0 1 k
.46264 .5174 m
.47762 .51109 L
s
.51166 .50008 m .49482 .50578 L .50502 .50157 L .996 0 .4 0 k
F
0 0 0 1 k
.49482 .50578 m
.50415 .50323 L
s
.47964 .51162 m
.49482 .50578 L
s
.48622 .5094 m
.49482 .50578 L
s
.49482 .50578 m
.5105 .50118 L
s
.47762 .51109 m
.49482 .50578 L
s
.37594 .71828 m .37566 .71717 L .38154 .71641 L .996 0 .391 0 k
F
0 0 0 1 k
.37594 .71828 m
.38154 .71641 L
s
.38154 .71641 m
.38325 .71632 L
s
.37594 .71828 m
.37766 .71818 L
s
.36529 .72233 m
.37594 .71828 L
s
.49954 .70478 m .50052 .70437 L .49806 .70414 L .996 0 .054 0 k
F
0 0 0 1 k
.49806 .70414 m
.49954 .70478 L
s
.49867 .70482 m
.49954 .70478 L
s
.4972 .70419 m
.49806 .70414 L
s
.4947 .70288 m
.49806 .70414 L
s
.36785 .52082 m .3433 .52613 L .37238 .517 L .996 0 .367 0 k
F
0 0 0 1 k
.36679 .52614 m
.36785 .52082 L
s
.36679 .52614 m
.37494 .52099 L
s
.53335 .72557 m .53321 .72324 L .53047 .72502 L .996 0 .136 0 k
F
0 0 0 1 k
.53047 .72502 m
.53335 .72557 L
s
.53256 .72667 m
.53335 .72557 L
s
.52968 .72611 m
.53047 .72502 L
s
.52461 .72431 m
.53047 .72502 L
s
.63384 .44988 m .63661 .44768 L .64369 .4493 L .996 0 .213 0 k
F
0 0 0 1 k
.64369 .4493 m
.64424 .45018 L
s
.63384 .44988 m
.63441 .45075 L
s
.61557 .45162 m
.63384 .44988 L
s
.69742 .44587 m .6879 .45008 L .68589 .44578 L .996 0 .188 0 k
F
.70754 .45294 m .6879 .45008 L .71085 .45034 L .996 0 .173 0 k
F
0 0 0 1 k
.68137 .45238 m
.6879 .45008 L
s
.68779 .45276 m
.6879 .45008 L
s
.66696 .44973 m
.6879 .45008 L
s
.66808 .44822 m
.6879 .45008 L
s
.67484 .77287 m .66967 .7652 L .66323 .77388 L .996 0 .176 0 k
F
0 0 0 1 k
.66323 .77388 m
.67484 .77287 L
s
.67391 .77724 m
.68388 .77533 L
s
.67391 .77724 m
.67484 .77287 L
s
.66232 .77824 m
.66323 .77388 L
s
.65428 .77532 m
.66323 .77388 L
s
.82532 .60357 m .80452 .5952 L .81057 .6066 L .996 0 .161 0 k
F
0 0 0 1 k
.81057 .6066 m
.81684 .61195 L
s
.78531 .61441 m
.81057 .6066 L
s
.5081 .71024 m .51184 .71133 L .50893 .70994 L .996 0 .098 0 k
F
0 0 0 1 k
.50648 .70959 m
.5081 .71024 L
s
.50555 .71054 m
.5081 .71024 L
s
.6051 .52023 m .62046 .52224 L .60559 .52025 L .5 .5 .5 1 k
F
0 0 0 1 k
.59844 .51933 m
.60559 .52025 L
s
.60226 .51966 m
.60559 .52025 L
s
.38498 .5137 m .40617 .50966 L .38041 .51753 L .996 0 .372 0 k
F
0 0 0 1 k
.37494 .52099 m
.38041 .51753 L
s
.36785 .52082 m
.38041 .51753 L
s
.48133 .47396 m .49408 .47235 L .47398 .47741 L .996 0 .383 0 k
F
0 0 0 1 k
.45651 .48479 m
.47398 .47741 L
s
.51379 .46565 m .49408 .47235 L .50603 .46674 L .996 0 .354 0 k
F
0 0 0 1 k
.49408 .47235 m
.50496 .47072 L
s
.47634 .47917 m
.49408 .47235 L
s
.48402 .47719 m
.49408 .47235 L
s
.49408 .47235 m
.51239 .46816 L
s
.47398 .47741 m
.49408 .47235 L
s
.51239 .46816 m
.52874 .46314 L
s
.78237 .47055 m .75696 .46754 L .77424 .47434 L .996 0 .163 0 k
F
0 0 0 1 k
.75696 .46754 m
.77424 .47434 L
s
.75696 .46754 m
.75696 .46754 L
s
.74808 .47519 m
.75696 .46754 L
s
.75696 .46754 m
.75696 .46754 L
s
.76323 .48262 m
.77424 .47434 L
s
.63784 .42531 m .63587 .4283 L .62644 .42704 L .996 0 .251 0 k
F
.6581 .42697 m .63587 .4283 L .65749 .42532 L .996 0 .223 0 k
F
0 0 0 1 k
.63587 .4283 m
.6581 .42697 L
s
.6165 .43092 m
.63587 .4283 L
s
.63313 .43066 m
.63587 .4283 L
s
.63587 .4283 m
.64293 .43009 L
s
.61429 .43044 m
.63587 .4283 L
s
.65795 .42358 m
.66347 .42651 L
s
.6581 .42697 m
.66389 .42959 L
s
.43814 .70126 m .43954 .70162 L .44135 .70071 L .5 .5 .5 1 k
F
0 0 0 1 k
.43814 .70126 m
.44135 .70071 L
s
.44135 .70071 m
.44158 .70029 L
s
.43814 .70126 m
.43837 .70084 L
s
.4316 .70237 m
.43814 .70126 L
s
.56042 .51993 m .57619 .51933 L .56327 .51921 L .5 .5 .5 1 k
F
0 0 0 1 k
.56042 .51993 m
.56327 .51921 L
s
.55375 .52007 m
.56042 .51993 L
s
.55661 .51935 m
.56327 .51921 L
s
.56327 .51921 m
.56469 .51779 L
s
.37276 .50576 m .38989 .49493 L .38532 .50222 L .996 0 .376 0 k
F
0 0 0 1 k
.37276 .50576 m
.38532 .50222 L
s
.37276 .50576 m
.37958 .50144 L
s
.38532 .50222 m
.40646 .49789 L
s
.34374 .51553 m
.37276 .50576 L
s
.38076 .5064 m
.38532 .50222 L
s
.36823 .50992 m
.37276 .50576 L
s
.49562 .70193 m .49314 .70152 L .4941 .70143 L .996 0 .057 0 k
F
.49568 .70264 m .49314 .70152 L .49654 .70266 L .996 0 .052 0 k
F
0 0 0 1 k
.49314 .70152 m
.49568 .70264 L
s
.49314 .70152 m
.49518 .70221 L
s
.4922 .70165 m
.49314 .70152 L
s
.49074 .70102 m
.49314 .70152 L
s
.4911 .7008 m
.49314 .70152 L
s
.49055 .70048 m
.49314 .70152 L
s
.4947 .70288 m
.49568 .70264 L
s
.68216 .55339 m .68837 .54817 L .67543 .55002 L .996 0 .105 0 k
F
0 0 0 1 k
.67543 .55002 m
.68216 .55339 L
s
.65979 .54444 m
.67543 .55002 L
s
.67059 .55161 m
.67543 .55002 L
s
.67535 .54834 m
.68748 .54818 L
s
.67731 .55497 m
.68216 .55339 L
s
.47336 .69747 m .47111 .69676 L .47116 .69736 L .5 .5 .5 1 k
F
.47482 .69699 m .47111 .69676 L .47548 .6973 L F
0 0 0 1 k
.47111 .69676 m
.47482 .69699 L
s
.47111 .69676 m
.47373 .69708 L
s
.47111 .69676 m
.47111 .69608 L
s
.46996 .69621 m
.47111 .69676 L
s
.46848 .69647 m
.47111 .69676 L
s
.4671 .6967 m
.47111 .69676 L
s
.47462 .69641 m
.47591 .6969 L
s
.47462 .69641 m
.47482 .69699 L
s
.52757 .72268 m .53321 .72324 L .52831 .72178 L .996 0 .134 0 k
F
0 0 0 1 k
.52506 .72211 m
.52757 .72268 L
s
.52461 .72431 m
.52757 .72268 L
s
.68909 .48136 m .70723 .48524 L .68632 .48317 L .996 0 .151 0 k
F
0 0 0 1 k
.67693 .48185 m
.68632 .48317 L
s
.67791 .4852 m
.68632 .48317 L
s
.57353 .74075 m .5633 .74146 L .5731 .74284 L .996 0 .155 0 k
F
0 0 0 1 k
.5731 .74284 m
.57435 .74732 L
s
.56227 .73758 m .5633 .74146 L .5668 .73771 L .996 0 .151 0 k
F
0 0 0 1 k
.55332 .74172 m
.5633 .74146 L
s
.55879 .74536 m
.5633 .74146 L
s
.5633 .74146 m
.56398 .74574 L
s
.55441 .73987 m
.5633 .74146 L
s
.5633 .74146 m
.5731 .74284 L
s
.48629 .69899 m .48338 .69822 L .4871 .69917 L .996 0 .072 0 k
F
.48582 .69885 m .48338 .69822 L .48407 .6985 L .5 .5 .5 1 k
F
0 0 0 1 k
.48031 .69758 m
.48338 .69822 L
s
.48114 .69765 m
.48338 .69822 L
s
.48204 .69776 m
.48338 .69822 L
s
.48275 .69793 m
.48338 .69822 L
s
.48554 .6988 m
.48696 .69918 L
s
.48554 .6988 m
.48629 .69899 L
s
.48338 .69822 m
.48561 .69879 L
s
.48563 .69882 m
.48629 .69899 L
s
.40818 .62888 m .41538 .62173 L .41521 .62486 L .996 0 .533 0 k
F
0 0 0 1 k
.40818 .62888 m
.41521 .62486 L
s
.39261 .6384 m
.40818 .62888 L
s
.40675 .63131 m
.40818 .62888 L
s
.41521 .62486 m
.42773 .61829 L
s
.41377 .62729 m
.41521 .62486 L
s
.51846 .71487 m .51433 .71395 L .51777 .71545 L .996 0 .116 0 k
F
0 0 0 1 k
.51724 .71697 m
.51777 .71545 L
s
.51492 .71272 m .51433 .71395 L .51669 .71327 L .996 0 .115 0 k
F
0 0 0 1 k
.51027 .71285 m
.51433 .71395 L
s
.51366 .71533 m
.51433 .71395 L
s
.51172 .71462 m
.51433 .71395 L
s
.51113 .71244 m
.51433 .71395 L
s
.51433 .71395 m
.51777 .71545 L
s
.55378 .47551 m .55879 .47557 L .5453 .47735 L .996 0 .318 0 k
F
.57779 .47289 m .55879 .47557 L .57394 .47279 L .996 0 .27 0 k
F
0 0 0 1 k
.55879 .47557 m
.56258 .47532 L
s
.55668 .47593 m
.55879 .47557 L
s
.55879 .47557 m
.57038 .47442 L
s
.54097 .47872 m
.55879 .47557 L
s
.5453 .47735 m
.55879 .47557 L
s
.57366 .47407 m
.58686 .47264 L
s
.50893 .70994 m .5097 .70908 L .50731 .7093 L .996 0 .092 0 k
F
0 0 0 1 k
.50731 .7093 m
.50893 .70994 L
s
.5081 .71024 m
.50893 .70994 L
s
.50648 .70959 m
.50731 .7093 L
s
.50374 .70811 m
.50731 .7093 L
s
.50549 .70721 m .50207 .70607 L .50467 .7074 L .996 0 .084 0 k
F
0 0 0 1 k
.50374 .70811 m
.50467 .7074 L
s
.50303 .70555 m .50207 .70607 L .5045 .70611 L .996 0 .081 0 k
F
0 0 0 1 k
.49867 .70482 m
.50207 .70607 L
s
.50111 .70666 m
.50207 .70607 L
s
.49959 .70596 m
.50207 .70607 L
s
.49954 .70478 m
.50207 .70607 L
s
.50207 .70607 m
.50467 .7074 L
s
.78496 .47618 m .81092 .48005 L .79315 .47266 L .996 0 .169 0 k
F
0 0 0 1 k
.77517 .47391 m
.78496 .47618 L
s
.78312 .47661 m
.78496 .47618 L
s
.59794 .51931 m .59976 .51958 L .6051 .52023 L .5 .5 .5 1 k
F
0 0 0 1 k
.6051 .52023 m
.60559 .52025 L
s
.59794 .51931 m
.59844 .51933 L
s
.5847 .51764 m
.59794 .51931 L
s
.66006 .53358 m .65089 .53478 L .65201 .53161 L .996 0 .108 0 k
F
.66365 .54054 m .65089 .53478 L .66727 .53909 L .996 0 .103 0 k
F
0 0 0 1 k
.65089 .53478 m
.66365 .54054 L
s
.6358 .53048 m
.65089 .53478 L
s
.64195 .5353 m
.65089 .53478 L
s
.63771 .52988 m
.65089 .53478 L
s
.64828 .53811 m
.65089 .53478 L
s
.65979 .54444 m
.66365 .54054 L
s
.52831 .72178 m .5283 .71981 L .5258 .72121 L .996 0 .131 0 k
F
0 0 0 1 k
.5258 .72121 m
.52831 .72178 L
s
.52757 .72268 m
.52831 .72178 L
s
.52506 .72211 m
.5258 .72121 L
s
.52064 .72041 m
.5258 .72121 L
s
.60613 .5391 m .60275 .53693 L .59899 .53939 L .5 .5 .5 1 k
F
.61584 .537 m .60275 .53693 L .61659 .53777 L F
0 0 0 1 k
.60275 .53693 m
.61584 .537 L
s
.60275 .53693 m
.61104 .53743 L
s
.59021 .536 m
.60275 .53693 L
s
.60275 .53693 m
.60506 .53474 L
s
.59909 .53418 m
.60275 .53693 L
s
.58978 .53761 m
.60275 .53693 L
s
.61584 .537 m
.61724 .53541 L
s
.83752 .49252 m .86489 .49848 L .84931 .48809 L .996 0 .169 0 k
F
0 0 0 1 k
.83383 .49331 m
.83752 .49252 L
s
.78877 .51577 m .76524 .51059 L .7789 .51945 L .996 0 .154 0 k
F
0 0 0 1 k
.76401 .52798 m
.7789 .51945 L
s
.75083 .5807 m .76734 .57463 L .74448 .57683 L .996 0 .146 0 k
F
0 0 0 1 k
.74448 .57683 m
.75083 .5807 L
s
.72668 .57059 m
.74448 .57683 L
s
.73489 .57859 m
.74448 .57683 L
s
.75083 .5807 m
.75837 .58987 L
s
.74122 .58244 m
.75083 .5807 L
s
.78816 .52329 m .81156 .52982 L .79805 .51963 L .996 0 .155 0 k
F
0 0 0 1 k
.7789 .51945 m
.78816 .52329 L
s
.76401 .52798 m
.78816 .52329 L
s
.79509 .53303 m
.80567 .52818 L
s
.78445 .5302 m
.80212 .52718 L
s
.78788 .51971 m
.79378 .52121 L
s
.35133 .47239 m .37122 .45975 L .36602 .46884 L .996 0 .34 0 k
F
0 0 0 1 k
.35133 .47239 m
.36602 .46884 L
s
.3175 .48273 m
.35133 .47239 L
s
.36602 .46884 m
.39076 .46502 L
s
.36076 .47383 m
.36602 .46884 L
s
.34613 .47737 m
.35133 .47239 L
s
.46232 .69761 m .46692 .69739 L .46197 .69724 L .5 .5 .5 1 k
F
0 0 0 1 k
.45949 .69733 m
.46197 .69724 L
s
.46025 .69638 m
.46197 .69724 L
s
.50598 .44655 m .49323 .44726 L .51472 .44331 L .996 0 .344 0 k
F
0 0 0 1 k
.50598 .44655 m
.5137 .44553 L
s
.4941 .45218 m
.50598 .44655 L
s
.32961 .55908 m .34239 .54831 L .34265 .55462 L .996 0 .373 0 k
F
0 0 0 1 k
.32961 .55908 m
.34265 .55462 L
s
.32961 .55908 m
.3347 .55479 L
s
.34265 .55462 m
.36601 .54836 L
s
.34027 .55852 m
.34265 .55462 L
s
.31814 .56368 m
.32961 .55908 L
s
.32728 .56295 m
.32961 .55908 L
s
.36876 .65032 m .37424 .64251 L .37702 .6458 L .996 0 .378 0 k
F
0 0 0 1 k
.36876 .65032 m
.37702 .6458 L
s
.37702 .6458 m
.39261 .6384 L
s
.37675 .64838 m
.37702 .6458 L
s
.36177 .65459 m
.36876 .65032 L
s
.3685 .6529 m
.36876 .65032 L
s
.48097 .58378 m .47232 .58906 L .48491 .58175 L .5 .5 .5 1 k
F
0 0 0 1 k
.48097 .58378 m
.48585 .58067 L
s
.47639 .58622 m
.48097 .58378 L
s
.57695 .51857 m .57619 .51933 L .58397 .51893 L .5 .5 .5 1 k
F
0 0 0 1 k
.57695 .51857 m
.57866 .51823 L
s
.56469 .51779 m
.57695 .51857 L
s
.49802 .70323 m .50052 .70437 L .49715 .70321 L .996 0 .05 0 k
F
0 0 0 1 k
.49568 .70264 m
.49715 .70321 L
s
.4947 .70288 m
.49715 .70321 L
s
.63125 .5374 m .63808 .53867 L .63803 .53841 L .5 .5 .5 1 k
F
0 0 0 1 k
.63125 .5374 m
.63803 .53841 L
s
.63607 .5379 m
.64208 .53891 L
s
.63607 .5379 m
.63803 .53841 L
s
.62931 .53689 m
.63125 .5374 L
s
.62564 .53661 m
.63125 .5374 L
s
.58397 .51893 m .59976 .51958 L .58567 .51859 L .5 .5 .5 1 k
F
0 0 0 1 k
.58397 .51893 m
.58567 .51859 L
s
.57866 .51823 m
.58567 .51859 L
s
.57695 .51857 m
.58397 .51893 L
s
.59794 .51931 m
.6051 .52023 L
s
.5847 .51764 m
.58567 .51859 L
s
.47416 .53792 m .46242 .54103 L .47952 .5364 L .996 0 .419 0 k
F
0 0 0 1 k
.47416 .53792 m
.48077 .53609 L
s
.46796 .53982 m
.47416 .53792 L
s
.36196 .72121 m .37566 .71717 L .36402 .72135 L .996 0 .374 0 k
F
0 0 0 1 k
.35749 .72361 m
.36402 .72135 L
s
.36402 .72135 m
.36529 .72233 L
s
.48872 .69963 m .49147 .70048 L .4879 .69944 L .996 0 .051 0 k
F
0 0 0 1 k
.48629 .69899 m
.4879 .69944 L
s
.48696 .69918 m
.4879 .69944 L
s
.64838 .76905 m .66967 .7652 L .64915 .76526 L .996 0 .173 0 k
F
0 0 0 1 k
.63849 .76977 m
.64838 .76905 L
s
.64089 .77746 m
.64838 .76905 L
s
.83849 .4844 m .81092 .48005 L .82674 .48884 L .996 0 .169 0 k
F
0 0 0 1 k
.82674 .48884 m
.83752 .49252 L
s
.80895 .49866 m
.82674 .48884 L
s
.55181 .54974 m .56521 .54659 L .55427 .54755 L .5 .5 .5 1 k
F
0 0 0 1 k
.5486 .54863 m
.55427 .54755 L
s
.55427 .54755 m
.55554 .54362 L
s
.52333 .71914 m .5283 .71981 L .52404 .71841 L .996 0 .129 0 k
F
0 0 0 1 k
.52112 .71857 m
.52333 .71914 L
s
.52064 .72041 m
.52333 .71914 L
s
.73893 .46209 m
.75614 .46729 L
s
.56267 .73578 m .55387 .73616 L .56227 .73758 L .996 0 .151 0 k
F
0 0 0 1 k
.56227 .73758 m
.5633 .74146 L
s
.55305 .7328 m .55387 .73616 L .55694 .73303 L .996 0 .147 0 k
F
0 0 0 1 k
.54527 .73615 m
.55387 .73616 L
s
.54995 .73942 m
.55387 .73616 L
s
.55387 .73616 m
.55441 .73987 L
s
.54624 .73458 m
.55387 .73616 L
s
.55387 .73616 m
.56227 .73758 L
s
.78503 .4771 m .81103 .48136 L .7932 .47332 L .996 0 .164 0 k
F
0 0 0 1 k
.78496 .47618 m
.78652 .47641 L
s
.78643 .48586 m
.8077 .48082 L
s
.76323 .48262 m
.78503 .4771 L
s
.77424 .47434 m
.78503 .4771 L
s
.80713 .48235 m
.80924 .48107 L
s
.80973 .48078 m
.81088 .48007 L
s
.47743 .69753 m .48086 .69795 L .47677 .69723 L .5 .5 .5 1 k
F
0 0 0 1 k
.47482 .69699 m
.47677 .69723 L
s
.47591 .6969 m
.47677 .69723 L
s
.47236 .46491 m .49322 .45727 L .48137 .46327 L .996 0 .357 0 k
F
0 0 0 1 k
.47236 .46491 m
.48137 .46327 L
s
.46506 .4681 m
.47236 .46491 L
s
.47405 .46646 m
.48137 .46327 L
s
.48137 .46327 m
.49409 .46197 L
s
.82917 .51613 m .81121 .52563 L .84003 .51977 L .996 0 .17 0 k
F
0 0 0 1 k
.80337 .52364 m
.81121 .52563 L
s
.81121 .52563 m
.81744 .53153 L
s
.80697 .52636 m
.81121 .52563 L
s
.80798 .52712 m
.81121 .52563 L
s
.6019 .42787 m .60385 .43001 L .59107 .43024 L .996 0 .286 0 k
F
0 0 0 1 k
.56881 .43468 m
.59107 .43024 L
s
.62644 .42704 m .60385 .43001 L .62386 .42595 L .996 0 .253 0 k
F
0 0 0 1 k
.60385 .43001 m
.62644 .42704 L
s
.60385 .43001 m
.60468 .43166 L
s
.60061 .43067 m
.60385 .43001 L
s
.60385 .43001 m
.61429 .43044 L
s
.5823 .43365 m
.60385 .43001 L
s
.59107 .43024 m
.60385 .43001 L
s
.62644 .42704 m
.63587 .4283 L
s
.57357 .45507 m .5692 .45447 L .58276 .45328 L .996 0 .299 0 k
F
0 0 0 1 k
.56171 .45779 m
.57357 .45507 L
s
.57357 .45507 m
.5774 .45493 L
s
.77592 .46151 m .75696 .46754 L .76379 .45976 L .996 0 .174 0 k
F
0 0 0 1 k
.75614 .46729 m
.75696 .46754 L
s
.75696 .46754 m
.75696 .46754 L
s
.73335 .46516 m
.75696 .46754 L
s
.77595 .4619 m .75696 .46754 L .76384 .46042 L .996 0 .181 0 k
F
0 0 0 1 k
.75696 .46754 m
.75696 .46754 L
s
.73853 .46263 m
.75696 .46754 L
s
.61491 .44987 m .63661 .44768 L .61713 .45027 L .996 0 .254 0 k
F
0 0 0 1 k
.63384 .44988 m
.64369 .4493 L
s
.60748 .4515 m
.61713 .45027 L
s
.61557 .45162 m
.61713 .45027 L
s
.50619 .708 m .5097 .70908 L .50702 .70781 L .996 0 .089 0 k
F
0 0 0 1 k
.50467 .7074 m
.50619 .708 L
s
.50374 .70811 m
.50619 .708 L
s
.84431 .53686 m .86759 .52572 L .83567 .53217 L .996 0 .163 0 k
F
0 0 0 1 k
.83567 .53217 m
.84431 .53686 L
s
.81121 .52563 m
.83567 .53217 L
s
.83089 .54077 m
.84431 .53686 L
s
.8277 .53451 m
.83567 .53217 L
s
.84431 .53686 m
.85434 .54899 L
s
.50499 .48536 m .49407 .48673 L .51245 .48319 L .996 0 .348 0 k
F
0 0 0 1 k
.50499 .48536 m
.5116 .48425 L
s
.49484 .48892 m
.50499 .48536 L
s
.52404 .71841 m .52415 .71677 L .52183 .71784 L .996 0 .125 0 k
F
0 0 0 1 k
.52183 .71784 m
.52404 .71841 L
s
.52333 .71914 m
.52404 .71841 L
s
.52112 .71857 m
.52183 .71784 L
s
.51724 .71697 m
.52183 .71784 L
s
.25578 .60073 m .26489 .58998 L .27103 .59553 L .996 0 .345 0 k
F
0 0 0 1 k
.25578 .60073 m
.27103 .59553 L
s
.27101 .59915 m
.28262 .59461 L
s
.27101 .59915 m
.27103 .59553 L
s
.25578 .60073 m
.25581 .60433 L
s
.22399 .61372 m
.25578 .60073 L
s
.71049 .56776 m .69338 .56127 L .70347 .57005 L .996 0 .124 0 k
F
0 0 0 1 k
.69293 .57615 m
.70347 .57005 L
s
.69759 .44895 m .68804 .45277 L .68606 .44913 L .996 0 .198 0 k
F
.70765 .45496 m .68804 .45277 L .71098 .45262 L .996 0 .182 0 k
F
0 0 0 1 k
.68804 .45277 m
.70765 .45496 L
s
.69294 .45081 m
.70554 .45265 L
s
.66823 .4516 m
.68804 .45277 L
s
.67848 .45574 m
.68804 .45277 L
s
.68781 .45665 m
.68804 .45277 L
s
.6671 .45285 m
.68804 .45277 L
s
.7057 .45823 m
.70687 .45487 L
s
.70578 .45958 m
.70765 .45496 L
s
.52252 .45291 m .53195 .45296 L .51375 .45589 L .996 0 .333 0 k
F
0 0 0 1 k
.49409 .46197 m
.51375 .45589 L
s
.55327 .44788 m .53195 .45296 L .54705 .44798 L .996 0 .3 0 k
F
0 0 0 1 k
.53195 .45296 m
.5397 .45283 L
s
.52985 .45354 m
.53195 .45296 L
s
.5298 .45367 m
.53195 .45296 L
s
.53195 .45296 m
.54811 .45087 L
s
.51375 .45589 m
.53195 .45296 L
s
.51561 .71228 m .51184 .71133 L .51492 .71272 L .996 0 .11 0 k
F
0 0 0 1 k
.51433 .71395 m
.51492 .71272 L
s
.5125 .71036 m .51184 .71133 L .51412 .71089 L .996 0 .109 0 k
F
0 0 0 1 k
.5081 .71024 m
.51184 .71133 L
s
.51113 .71244 m
.51184 .71133 L
s
.50937 .71176 m
.51184 .71133 L
s
.50893 .70994 m
.51184 .71133 L
s
.51184 .71133 m
.51492 .71272 L
s
.64915 .76526 m .6447 .75853 L .63925 .76598 L .996 0 .173 0 k
F
0 0 0 1 k
.63925 .76598 m
.64915 .76526 L
s
.64838 .76905 m
.65688 .76751 L
s
.64838 .76905 m
.64915 .76526 L
s
.63849 .76977 m
.63925 .76598 L
s
.62018 .76879 m
.63925 .76598 L
s
.40915 .7087 m .4082 .70912 L .40408 .71003 L .996 0 .401 0 k
F
.41745 .70667 m .4082 .70912 L .417 .70683 L .5 .5 .5 1 k
F
0 0 0 1 k
.4082 .70912 m
.41745 .70667 L
s
.3996 .71169 m
.4082 .70912 L
s
.4082 .70912 m
.41232 .70791 L
s
.39819 .71198 m
.4082 .70912 L
s
.41745 .70667 m
.42088 .70557 L
s
.49654 .70266 m .49904 .70298 L .49802 .70323 L .996 0 .053 0 k
F
0 0 0 1 k
.49654 .70266 m
.49802 .70323 L
s
.49715 .70321 m
.4985 .70368 L
s
.49715 .70321 m
.49802 .70323 L
s
.49568 .70264 m
.49654 .70266 L
s
.49518 .70221 m
.49654 .70266 L
s
.48491 .58175 m .49611 .57604 L .48979 .57863 L .5 .5 .5 1 k
F
0 0 0 1 k
.48491 .58175 m
.48979 .57863 L
s
.48097 .58378 m
.48491 .58175 L
s
.48585 .58067 m
.48979 .57863 L
s
.48979 .57863 m
.4967 .57351 L
s
.55343 .73128 m .54584 .73139 L .55305 .7328 L .996 0 .147 0 k
F
0 0 0 1 k
.55305 .7328 m
.55387 .73616 L
s
.54521 .7285 m .54584 .73139 L .54856 .72879 L .996 0 .143 0 k
F
0 0 0 1 k
.53841 .73115 m
.54584 .73139 L
s
.5424 .73408 m
.54584 .73139 L
s
.54584 .73139 m
.54624 .73458 L
s
.53928 .72983 m
.54584 .73139 L
s
.54584 .73139 m
.55305 .7328 L
s
.35542 .72347 m .35496 .72163 L .36196 .72121 L .996 0 .375 0 k
F
0 0 0 1 k
.35542 .72347 m
.36196 .72121 L
s
.36196 .72121 m
.36402 .72135 L
s
.35542 .72347 m
.35749 .72361 L
s
.34302 .72848 m
.35542 .72347 L
s
.58276 .45328 m .60442 .4496 L .58658 .45315 L .996 0 .301 0 k
F
0 0 0 1 k
.58276 .45328 m
.58658 .45315 L
s
.58658 .45315 m
.60096 .45029 L
s
.5774 .45493 m
.58658 .45315 L
s
.57357 .45507 m
.58276 .45328 L
s
.58658 .45315 m
.58832 .4538 L
s
.58832 .4538 m
.59159 .45328 L
s
.43219 .70311 m .43954 .70162 L .43252 .70281 L .5 .5 .5 1 k
F
0 0 0 1 k
.42879 .7036 m
.43252 .70281 L
s
.4316 .70237 m
.43252 .70281 L
s
.60525 .45109 m .60442 .4496 L .61491 .44987 L .996 0 .254 0 k
F
0 0 0 1 k
.60525 .45109 m
.61491 .44987 L
s
.59159 .45328 m
.60525 .45109 L
s
.61491 .44987 m
.61713 .45027 L
s
.60525 .45109 m
.60748 .4515 L
s
.4307 .47242 m .44905 .47016 L .42403 .47651 L .996 0 .36 0 k
F
0 0 0 1 k
.40677 .48526 m
.42403 .47651 L
s
.45983 .6977 m .46195 .69827 L .46232 .69761 L .5 .5 .5 1 k
F
0 0 0 1 k
.45983 .6977 m
.46232 .69761 L
s
.46197 .69724 m
.46232 .69761 L
s
.45949 .69733 m
.45983 .6977 L
s
.4545 .69783 m
.45983 .6977 L
s
.4871 .69917 m .48963 .69972 L .48872 .69963 L .996 0 .066 0 k
F
0 0 0 1 k
.4871 .69917 m
.48872 .69963 L
s
.4871 .69917 m
.48812 .69939 L
s
.4879 .69944 m
.48933 .69986 L
s
.4879 .69944 m
.48872 .69963 L
s
.48629 .69899 m
.4871 .69917 L
s
.48561 .69879 m
.4871 .69917 L
s
.54614 .55082 m .54325 .55458 L .55181 .54974 L .5 .5 .5 1 k
F
0 0 0 1 k
.54614 .55082 m
.55181 .54974 L
s
.55181 .54974 m
.55427 .54755 L
s
.54614 .55082 m
.5486 .54863 L
s
.53686 .55198 m
.54614 .55082 L
s
.51974 .71601 m .52415 .71677 L .52042 .71544 L .996 0 .124 0 k
F
0 0 0 1 k
.51777 .71545 m
.51974 .71601 L
s
.51724 .71697 m
.51974 .71601 L
s
.50702 .70781 m .50786 .70715 L .50549 .70721 L .996 0 .084 0 k
F
0 0 0 1 k
.50549 .70721 m
.50702 .70781 L
s
.50619 .708 m
.50702 .70781 L
s
.50467 .7074 m
.50549 .70721 L
s
.50207 .70607 m
.50549 .70721 L
s
.83773 .49473 m .86514 .50107 L .84949 .49004 L .996 0 .165 0 k
F
0 0 0 1 k
.83773 .49473 m
.86514 .50107 L
s
.83324 .50521 m
.85919 .49969 L
s
.86226 .49904 m
.86489 .49848 L
s
.81152 .50073 m
.83773 .49473 L
s
.85515 .50332 m
.86142 .50021 L
s
.86288 .49948 m
.86489 .49848 L
s
.83752 .49252 m
.84124 .49333 L
s
.85994 .4974 m
.86489 .49848 L
s
.86291 .50157 m
.86514 .50107 L
s
.84212 .51317 m
.86514 .50107 L
s
.29292 .681 m .29598 .67155 L .30393 .67544 L .709 0 .25 0 k
F
0 0 0 1 k
.29292 .681 m
.30393 .67544 L
s
.30393 .67544 m
.30558 .67849 L
s
.29292 .681 m
.29459 .68403 L
s
.27095 .69413 m
.29292 .681 L
s
.68926 .48462 m .70735 .4874 L .68646 .486 L .996 0 .161 0 k
F
0 0 0 1 k
.69461 .48859 m
.70076 .48696 L
s
.7054 .48782 m
.70577 .48729 L
s
.67709 .48512 m
.68646 .486 L
s
.67559 .48798 m
.68646 .486 L
s
.70112 .55551 m .69338 .56127 L .70905 .55883 L .996 0 .128 0 k
F
0 0 0 1 k
.68216 .55339 m
.69338 .56127 L
s
.6786 .56292 m
.69338 .56127 L
s
.68437 .56694 m
.69338 .56127 L
s
.67731 .55497 m
.69338 .56127 L
s
.69338 .56127 m
.70347 .57005 L
s
.69309 .55571 m
.69869 .55732 L
s
.4496 .69997 m .44766 .69959 L .44629 .70042 L .5 .5 .5 1 k
F
.45346 .69874 m .44766 .69959 L .45377 .69905 L F
0 0 0 1 k
.44766 .69959 m
.45346 .69874 L
s
.44158 .70029 m
.44766 .69959 L
s
.44766 .69959 m
.44909 .69859 L
s
.44632 .69893 m
.44766 .69959 L
s
.44135 .70071 m
.44766 .69959 L
s
.45346 .69874 m
.4545 .69783 L
s
.47548 .6973 m .47792 .69793 L .47743 .69753 L .5 .5 .5 1 k
F
0 0 0 1 k
.47548 .6973 m
.47743 .69753 L
s
.47548 .6973 m
.47645 .69755 L
s
.47677 .69723 m
.47841 .69752 L
s
.47677 .69723 m
.47743 .69753 L
s
.47482 .69699 m
.47548 .6973 L
s
.47373 .69708 m
.47548 .6973 L
s
.77625 .50117 m .76509 .50846 L .7871 .50363 L .996 0 .17 0 k
F
0 0 0 1 k
.76509 .50846 m
.77097 .51185 L
s
.76313 .50953 m
.76509 .50846 L
s
.76209 .509 m
.76509 .50846 L
s
.75854 .50722 m
.76509 .50846 L
s
.71026 .57409 m .72734 .58149 L .71729 .57181 L .996 0 .127 0 k
F
0 0 0 1 k
.70347 .57005 m
.71026 .57409 L
s
.69293 .57615 m
.71026 .57409 L
s
.83865 .48609 m .81103 .48136 L .82692 .4908 L .996 0 .164 0 k
F
0 0 0 1 k
.82692 .4908 m
.83773 .49473 L
s
.80917 .50127 m
.82692 .4908 L
s
.50387 .70544 m .50052 .70437 L .50303 .70555 L .996 0 .079 0 k
F
0 0 0 1 k
.49806 .70414 m
.50052 .70437 L
s
.50207 .70607 m
.50303 .70555 L
s
.49954 .70478 m
.50052 .70437 L
s
.50297 .70453 m .50052 .70437 L .50152 .70402 L .996 0 .078 0 k
F
0 0 0 1 k
.50052 .70437 m
.50303 .70555 L
s
.49802 .70323 m
.50052 .70437 L
s
.4985 .70368 m
.50052 .70437 L
s
.75739 .43009 m .74199 .43639 L .74434 .42944 L .996 0 .187 0 k
F
.76244 .4411 m .74199 .43639 L .76859 .43734 L .996 0 .175 0 k
F
0 0 0 1 k
.74004 .43707 m
.74199 .43639 L
s
.7414 .43727 m
.74199 .43639 L
s
.73299 .43607 m
.74199 .43639 L
s
.721 .43294 m
.74199 .43639 L
s
.7271 .4423 m
.72993 .44136 L
s
.7373 .4439 m
.73756 .44354 L
s
.52042 .71544 m .52067 .71408 L .51846 .71487 L .996 0 .119 0 k
F
0 0 0 1 k
.51846 .71487 m
.52042 .71544 L
s
.51974 .71601 m
.52042 .71544 L
s
.51777 .71545 m
.51846 .71487 L
s
.51433 .71395 m
.51846 .71487 L
s
.69782 .42533 m .7212 .42681 L .69643 .42762 L .996 0 .19 0 k
F
0 0 0 1 k
.68495 .42759 m
.69643 .42762 L
s
.69129 .42993 m
.69643 .42762 L
s
.54558 .72721 m .53901 .72709 L .54521 .7285 L .996 0 .142 0 k
F
0 0 0 1 k
.54521 .7285 m
.54584 .73139 L
s
.53856 .72462 m .53901 .72709 L .54146 .72496 L .996 0 .139 0 k
F
0 0 0 1 k
.53256 .72667 m
.53901 .72709 L
s
.53596 .7293 m
.53901 .72709 L
s
.53901 .72709 m
.53928 .72983 L
s
.53335 .72557 m
.53901 .72709 L
s
.53901 .72709 m
.54521 .7285 L
s
.61778 .47024 m .61622 .47187 L .60807 .47106 L .996 0 .226 0 k
F
.63521 .47195 m .61622 .47187 L .63462 .47083 L .996 0 .191 0 k
F
0 0 0 1 k
.61622 .47187 m
.63521 .47195 L
s
.59971 .47263 m
.61622 .47187 L
s
.61398 .47294 m
.61622 .47187 L
s
.61622 .47187 m
.62234 .47314 L
s
.59778 .47252 m
.61622 .47187 L
s
.63521 .47195 m
.64027 .47395 L
s
.35921 .51564 m .3433 .52613 L .34441 .51915 L .996 0 .342 0 k
F
0 0 0 1 k
.33569 .53206 m
.3433 .52613 L
s
.3433 .52613 m
.34358 .53189 L
s
.3133 .53646 m
.3433 .52613 L
s
.3433 .52613 m
.36785 .52082 L
s
.62655 .76158 m .6447 .75853 L .6272 .7583 L .996 0 .169 0 k
F
0 0 0 1 k
.61811 .76205 m
.62655 .76158 L
s
.62018 .76879 m
.62655 .76158 L
s
.49403 .70092 m .49147 .70048 L .49244 .7005 L .996 0 .079 0 k
F
.4941 .70143 m .49147 .70048 L .49499 .70149 L .996 0 .064 0 k
F
0 0 0 1 k
.49147 .70048 m
.4941 .70143 L
s
.49147 .70048 m
.49358 .70109 L
s
.49055 .70048 m
.49147 .70048 L
s
.49 .70015 m
.49147 .70048 L
s
.48933 .69986 m
.49147 .70048 L
s
.48872 .69963 m
.49147 .70048 L
s
.49314 .70152 m
.4941 .70143 L
s
.30076 .53652 m .31546 .52453 L .31597 .53204 L .996 0 .343 0 k
F
0 0 0 1 k
.30076 .53652 m
.31597 .53204 L
s
.30076 .53652 m
.30661 .53175 L
s
.31597 .53204 m
.3433 .52613 L
s
.30129 .52649 m
.30714 .5214 L
s
.3133 .53646 m
.31597 .53204 L
s
.29815 .54092 m
.30076 .53652 L
s
.2874 .54131 m
.30076 .53652 L
s
.41073 .4629 m .3905 .47413 L .3969 .46554 L .996 0 .339 0 k
F
0 0 0 1 k
.3905 .47413 m
.41248 .47054 L
s
.38595 .48147 m
.3905 .47413 L
s
.38024 .48064 m
.3905 .47413 L
s
.36041 .48334 m
.3905 .47413 L
s
.43793 .60916 m .44931 .60324 L .43536 .61166 L .996 0 .617 0 k
F
0 0 0 1 k
.42773 .61829 m
.43536 .61166 L
s
.45879 .5968 m .44931 .60324 L .45245 .60013 L .996 0 .612 0 k
F
0 0 0 1 k
.44931 .60324 m
.45941 .59739 L
s
.4412 .60967 m
.44931 .60324 L
s
.447 .60599 m
.44931 .60324 L
s
.44931 .60324 m
.46253 .59523 L
s
.43536 .61166 m
.44931 .60324 L
s
.39091 .5392 m .40567 .53007 L .40168 .53573 L .996 0 .416 0 k
F
0 0 0 1 k
.39091 .5392 m
.40168 .53573 L
s
.36601 .54836 m
.39091 .5392 L
s
.40168 .53573 m
.41977 .53103 L
s
.38698 .54261 m
.39091 .5392 L
s
.39772 .53915 m
.40168 .53573 L
s
.58702 .47151 m .58878 .47243 L .57779 .47289 L .996 0 .271 0 k
F
0 0 0 1 k
.55879 .47557 m
.57779 .47289 L
s
.60807 .47106 m .58878 .47243 L .60582 .47041 L .996 0 .226 0 k
F
0 0 0 1 k
.58878 .47243 m
.60807 .47106 L
s
.58878 .47243 m
.58958 .47291 L
s
.58686 .47264 m
.58878 .47243 L
s
.58878 .47243 m
.59778 .47252 L
s
.57038 .47442 m
.58878 .47243 L
s
.57779 .47289 m
.58878 .47243 L
s
.60807 .47106 m
.61622 .47187 L
s
.50304 .57131 m .49611 .57604 L .50769 .5695 L .5 .5 .5 1 k
F
0 0 0 1 k
.50304 .57131 m
.50723 .56851 L
s
.4967 .57351 m
.50304 .57131 L
s
.71681 .56358 m .72774 .55928 L .71008 .5606 L .996 0 .133 0 k
F
0 0 0 1 k
.71008 .5606 m
.71681 .56358 L
s
.70571 .55935 m
.71008 .5606 L
s
.70302 .56176 m
.71008 .5606 L
s
.70973 .56474 m
.71681 .56358 L
s
.71681 .56358 m
.72668 .57059 L
s
.53021 .55876 m .54325 .55458 L .53358 .55626 L .5 .5 .5 1 k
F
0 0 0 1 k
.52835 .55775 m
.53358 .55626 L
s
.53358 .55626 m
.53686 .55198 L
s
.41229 .47894 m .39026 .48233 L .41892 .47486 L .996 0 .355 0 k
F
0 0 0 1 k
.41229 .47894 m
.42403 .47651 L
s
.40677 .48526 m
.41229 .47894 L
s
.53894 .72354 m .53321 .72324 L .53856 .72462 L .996 0 .138 0 k
F
0 0 0 1 k
.53856 .72462 m
.53901 .72709 L
s
.53293 .72115 m .53321 .72324 L .53545 .72153 L .996 0 .135 0 k
F
0 0 0 1 k
.52757 .72268 m
.53321 .72324 L
s
.53047 .72502 m
.53321 .72324 L
s
.53321 .72324 m
.53335 .72557 L
s
.52831 .72178 m
.53321 .72324 L
s
.53321 .72324 m
.53856 .72462 L
s
.74216 .59701 m .75947 .60591 L .75173 .59416 L .996 0 .137 0 k
F
0 0 0 1 k
.72028 .5997 m
.74216 .59701 L
s
.51669 .71327 m .52067 .71408 L .51737 .71283 L .996 0 .117 0 k
F
0 0 0 1 k
.51492 .71272 m
.51669 .71327 L
s
.51433 .71395 m
.51669 .71327 L
s
.6272 .7583 m .62339 .7524 L .61874 .75878 L .996 0 .169 0 k
F
0 0 0 1 k
.61874 .75878 m
.6272 .7583 L
s
.62655 .76158 m
.63379 .76036 L
s
.62655 .76158 m
.6272 .7583 L
s
.61811 .76205 m
.61874 .75878 L
s
.60246 .76092 m
.61874 .75878 L
s
.51321 .71003 m .5097 .70908 L .5125 .71036 L .996 0 .104 0 k
F
0 0 0 1 k
.51184 .71133 m
.5125 .71036 L
s
.51046 .70832 m .5097 .70908 L .51195 .70883 L .996 0 .103 0 k
F
0 0 0 1 k
.50619 .708 m
.5097 .70908 L
s
.50893 .70994 m
.5097 .70908 L
s
.50731 .7093 m
.5097 .70908 L
s
.50702 .70781 m
.5097 .70908 L
s
.5097 .70908 m
.5125 .71036 L
s
.48344 .69853 m .48086 .69795 L .48151 .69827 L .5 .5 .5 1 k
F
.48407 .6985 m .48086 .69795 L .48491 .6987 L F
0 0 0 1 k
.48086 .69795 m
.48407 .6985 L
s
.48086 .69795 m
.48329 .6984 L
s
.48338 .69822 m
.48485 .6986 L
s
.48338 .69822 m
.48407 .6985 L
s
.48031 .69758 m
.48086 .69795 L
s
.47948 .69751 m
.48086 .69795 L
s
.47841 .69752 m
.48086 .69795 L
s
.47743 .69753 m
.48086 .69795 L
s
.48086 .69795 m
.48268 .69836 L
s
.75748 .43134 m .74205 .43736 L .74444 .43089 L .996 0 .194 0 k
F
0 0 0 1 k
.74199 .43639 m
.74248 .43619 L
s
.74199 .43639 m
.7424 .43641 L
s
.74431 .43648 m
.76847 .43733 L
s
.74199 .43639 m
.74238 .43648 L
s
.74358 .43676 m
.75481 .43935 L
s
.76247 .44158 m .74205 .43736 L .76864 .43801 L .996 0 .181 0 k
F
0 0 0 1 k
.74205 .43736 m
.76247 .44158 L
s
.72089 .43436 m
.74205 .43736 L
s
.72993 .44136 m
.74205 .43736 L
s
.73756 .44354 m
.74205 .43736 L
s
.71755 .43678 m
.74205 .43736 L
s
.75564 .44887 m
.76208 .4415 L
s
.75564 .44887 m
.76247 .44158 L
s
.49651 .70199 m .49904 .70298 L .49562 .70193 L .996 0 .056 0 k
F
0 0 0 1 k
.4941 .70143 m
.49562 .70193 L
s
.49314 .70152 m
.49562 .70193 L
s
.5045 .70611 m .50786 .70715 L .50534 .706 L .996 0 .081 0 k
F
0 0 0 1 k
.50303 .70555 m
.5045 .70611 L
s
.50207 .70607 m
.5045 .70611 L
s
.50769 .5695 m .51999 .56447 L .51188 .5667 L .5 .5 .5 1 k
F
0 0 0 1 k
.50769 .5695 m
.51188 .5667 L
s
.50304 .57131 m
.50769 .5695 L
s
.50723 .56851 m
.51188 .5667 L
s
.51188 .5667 m
.51705 .56201 L
s
.42845 .70391 m .42994 .70387 L .43219 .70311 L .5 .5 .5 1 k
F
0 0 0 1 k
.42845 .70391 m
.43219 .70311 L
s
.43219 .70311 m
.43252 .70281 L
s
.42845 .70391 m
.42879 .7036 L
s
.42088 .70557 m
.42845 .70391 L
s
.33893 .72635 m .35496 .72163 L .34141 .72677 L .996 0 .361 0 k
F
0 0 0 1 k
.3338 .72948 m
.34141 .72677 L
s
.34141 .72677 m
.34302 .72848 L
s
.52497 .56025 m .51999 .56447 L .53021 .55876 L .5 .5 .5 1 k
F
0 0 0 1 k
.52497 .56025 m
.53021 .55876 L
s
.53021 .55876 m
.53358 .55626 L
s
.52497 .56025 m
.52835 .55775 L
s
.51705 .56201 m
.52497 .56025 L
s
.46934 .69795 m .46692 .69739 L .46684 .69798 L .5 .5 .5 1 k
F
.47116 .69736 m .46692 .69739 L .47184 .69764 L F
0 0 0 1 k
.46692 .69739 m
.47116 .69736 L
s
.46692 .69739 m
.46987 .69754 L
s
.46197 .69724 m
.46692 .69739 L
s
.46692 .69739 m
.4671 .6967 L
s
.46573 .69693 m
.46692 .69739 L
s
.46232 .69761 m
.46692 .69739 L
s
.47111 .69676 m
.47246 .69718 L
s
.47111 .69676 m
.47116 .69736 L
s
.34542 .49462 m .31665 .5 L .35065 .48971 L .996 0 .339 0 k
F
0 0 0 1 k
.31665 .5 m
.34542 .49462 L
s
.34431 .50182 m
.35377 .4954 L
s
.31665 .5 m
.31715 .50773 L
s
.30786 .50737 m
.31665 .5 L
s
.34431 .50182 m
.34542 .49462 L
s
.46958 .46185 m .44905 .47016 L .45896 .46336 L .996 0 .339 0 k
F
0 0 0 1 k
.44905 .47016 m
.47236 .46491 L
s
.44905 .47016 m
.46506 .4681 L
s
.43109 .47837 m
.44905 .47016 L
s
.44108 .47596 m
.44905 .47016 L
s
.42403 .47651 m
.44905 .47016 L
s
.74529 .58927 m .72734 .58149 L .73574 .59214 L .996 0 .134 0 k
F
0 0 0 1 k
.73574 .59214 m
.74216 .59701 L
s
.72028 .5997 m
.73574 .59214 L
s
.42354 .50114 m .40617 .50966 L .41172 .50356 L .996 0 .356 0 k
F
0 0 0 1 k
.40617 .50966 m
.42497 .50598 L
s
.39151 .51787 m
.40617 .50966 L
s
.40221 .51474 m
.40617 .50966 L
s
.38041 .51753 m
.40617 .50966 L
s
.51737 .71283 m .51776 .71173 L .51561 .71228 L .996 0 .112 0 k
F
0 0 0 1 k
.51561 .71228 m
.51737 .71283 L
s
.51669 .71327 m
.51737 .71283 L
s
.51492 .71272 m
.51561 .71228 L
s
.51184 .71133 m
.51561 .71228 L
s
.67968 .48004 m .68929 .47674 L .68909 .48136 L .996 0 .151 0 k
F
0 0 0 1 k
.67693 .48185 m
.67968 .48004 L
s
.66021 .47862 m
.67968 .48004 L
s
.53332 .72025 m .5283 .71981 L .53293 .72115 L .996 0 .133 0 k
F
0 0 0 1 k
.53293 .72115 m
.53321 .72324 L
s
.52818 .71805 m .5283 .71981 L .53038 .71845 L .996 0 .131 0 k
F
0 0 0 1 k
.52333 .71914 m
.5283 .71981 L
s
.5258 .72121 m
.5283 .71981 L
s
.5283 .71981 m
.52831 .72178 L
s
.52404 .71841 m
.5283 .71981 L
s
.5283 .71981 m
.53293 .72115 L
s
.48667 .69905 m .48963 .69972 L .48582 .69885 L .5 .5 .5 1 k
F
0 0 0 1 k
.48407 .6985 m
.48582 .69885 L
s
.48485 .6986 m
.48582 .69885 L
s
.60789 .75476 m .62339 .7524 L .60845 .75193 L .996 0 .165 0 k
F
0 0 0 1 k
.60068 .75503 m
.60789 .75476 L
s
.60246 .76092 m
.60789 .75476 L
s
.3654 .48617 m .39026 .48233 L .36012 .49109 L .996 0 .342 0 k
F
0 0 0 1 k
.35377 .4954 m
.36012 .49109 L
s
.34542 .49462 m
.36012 .49109 L
s
.77633 .50223 m .76524 .51059 L .78722 .50512 L .996 0 .162 0 k
F
0 0 0 1 k
.74311 .50578 m
.76524 .51059 L
s
.76509 .50846 m
.76745 .50892 L
s
.76509 .50846 m
.76929 .50754 L
s
.74459 .51495 m
.76524 .51059 L
s
.75246 .51864 m
.76524 .51059 L
s
.76524 .51059 m
.7789 .51945 L
s
.46496 .47926 m .4489 .48165 L .47228 .47583 L .996 0 .373 0 k
F
0 0 0 1 k
.46496 .47926 m
.47398 .47741 L
s
.45651 .48479 m
.46496 .47926 L
s
.74989 .50184 m .75891 .49518 L .74068 .4994 L .996 0 .158 0 k
F
0 0 0 1 k
.71913 .49628 m
.74068 .4994 L
s
.73949 .49983 m
.74068 .4994 L
s
.46989 .5132 m .45615 .51633 L .47616 .51041 L .996 0 .413 0 k
F
0 0 0 1 k
.46989 .5132 m
.47762 .51109 L
s
.46264 .5174 m
.46989 .5132 L
s
.78284 .62127 m .8058 .61098 L .77735 .61537 L .921 0 .14 0 k
F
0 0 0 1 k
.77735 .61537 m
.78284 .62127 L
s
.76496 .61867 m
.77735 .61537 L
s
.77044 .62455 m
.78284 .62127 L
s
.78284 .62127 m
.78689 .63535 L
s
.50534 .706 m .50628 .70552 L .50387 .70544 L .996 0 .079 0 k
F
0 0 0 1 k
.50387 .70544 m
.50534 .706 L
s
.5045 .70611 m
.50534 .706 L
s
.50303 .70555 m
.50387 .70544 L
s
.50052 .70437 m
.50387 .70544 L
s
.45663 .69879 m .46195 .69827 L .45631 .69848 L .5 .5 .5 1 k
F
0 0 0 1 k
.45346 .69874 m
.45631 .69848 L
s
.4545 .69783 m
.45631 .69848 L
s
.69796 .42775 m .72132 .42874 L .69655 .42985 L .996 0 .196 0 k
F
0 0 0 1 k
.70978 .432 m
.71648 .42896 L
s
.72107 .42885 m
.72108 .42875 L
s
.68508 .43002 m
.69655 .42985 L
s
.68706 .43383 m
.69655 .42985 L
s
.82945 .51928 m .81156 .52982 L .84035 .52332 L .996 0 .163 0 k
F
0 0 0 1 k
.78816 .52329 m
.81156 .52982 L
s
.81121 .52563 m
.8226 .52331 L
s
.81156 .52982 m
.82273 .54131 L
s
.79223 .53977 m
.81156 .52982 L
s
.78482 .53503 m
.81156 .52982 L
s
.60845 .75193 m .6052 .74677 L .60123 .7522 L .996 0 .165 0 k
F
0 0 0 1 k
.60123 .7522 m
.60845 .75193 L
s
.60789 .75476 m
.60845 .75193 L
s
.60068 .75503 m
.60123 .7522 L
s
.5873 .75379 m
.60123 .7522 L
s
.33131 .72906 m .33064 .72636 L .33893 .72635 L .996 0 .363 0 k
F
0 0 0 1 k
.33131 .72906 m
.33893 .72635 L
s
.33893 .72635 m
.34141 .72677 L
s
.33131 .72906 m
.3338 .72948 L
s
.31689 .73515 m
.33131 .72906 L
s
.64539 .47895 m .64052 .48051 L .63549 .47956 L .996 0 .225 0 k
F
.65862 .48103 m .64052 .48051 L .65975 .47993 L .996 0 .189 0 k
F
0 0 0 1 k
.64052 .48051 m
.65862 .48103 L
s
.62311 .48092 m
.64052 .48051 L
s
.64052 .48051 m
.64356 .48179 L
s
.63529 .48141 m
.64052 .48051 L
s
.6226 .48082 m
.64052 .48051 L
s
.65862 .48103 m
.66041 .48301 L
s
.49499 .70149 m .49758 .70186 L .49651 .70199 L .996 0 .062 0 k
F
0 0 0 1 k
.49499 .70149 m
.49651 .70199 L
s
.49562 .70193 m
.49698 .70235 L
s
.49562 .70193 m
.49651 .70199 L
s
.4941 .70143 m
.49499 .70149 L
s
.49358 .70109 m
.49499 .70149 L
s
.4191 .46622 m .44019 .45562 L .43086 .46362 L .996 0 .367 0 k
F
0 0 0 1 k
.4191 .46622 m
.43086 .46362 L
s
.43086 .46362 m
.44917 .46116 L
s
.3905 .47413 m
.4191 .46622 L
s
.41248 .47054 m
.4191 .46622 L
s
.4242 .46794 m
.43086 .46362 L
s
.47404 .69774 m .47792 .69793 L .47336 .69747 L .5 .5 .5 1 k
F
0 0 0 1 k
.47116 .69736 m
.47336 .69747 L
s
.47246 .69718 m
.47336 .69747 L
s
.51629 .52748 m .52327 .52567 L .50989 .52879 L .5 .5 .5 1 k
F
0 0 0 1 k
.4955 .53189 m
.50989 .52879 L
s
.53883 .52341 m .52327 .52567 L .53424 .5242 L .5 .5 .5 1 k
F
0 0 0 1 k
.52327 .52567 m
.52903 .52366 L
s
.50893 .52827 m
.52327 .52567 L
s
.51378 .52673 m
.52327 .52567 L
s
.52327 .52567 m
.53516 .52311 L
s
.50989 .52879 m
.52327 .52567 L
s
.51412 .71089 m .51776 .71173 L .51482 .71056 L .996 0 .11 0 k
F
0 0 0 1 k
.5125 .71036 m
.51412 .71089 L
s
.51184 .71133 m
.51412 .71089 L
s
.74997 .50291 m .75891 .49518 L .74073 .50005 L .996 0 .151 0 k
F
0 0 0 1 k
.74073 .50005 m
.74997 .50291 L
s
.7339 .50292 m
.74073 .50005 L
s
.71913 .49628 m
.74073 .50005 L
s
.74301 .50428 m
.74832 .5024 L
s
.75076 .50222 m
.76509 .50846 L
s
.74068 .4994 m
.75761 .49548 L
s
.74068 .4994 m
.74191 .49973 L
s
.74997 .50291 m
.76524 .51059 L
s
.74311 .50578 m
.74997 .50291 L
s
.5286 .71732 m .52415 .71677 L .52818 .71805 L .996 0 .128 0 k
F
0 0 0 1 k
.52818 .71805 m
.5283 .71981 L
s
.5242 .7153 m .52415 .71677 L .52614 .71572 L .996 0 .127 0 k
F
0 0 0 1 k
.51974 .71601 m
.52415 .71677 L
s
.52183 .71784 m
.52415 .71677 L
s
.52404 .71841 m
.52415 .71677 L
s
.52042 .71544 m
.52415 .71677 L
s
.52415 .71677 m
.52818 .71805 L
s
.66038 .54089 m .65112 .54044 L .65236 .54007 L .996 0 .155 0 k
F
.66377 .54335 m .65112 .54044 L .66745 .54302 L .996 0 .121 0 k
F
0 0 0 1 k
.65112 .54044 m
.66377 .54335 L
s
.6421 .53928 m
.65112 .54044 L
s
.6484 .54095 m
.65112 .54044 L
s
.64208 .53891 m
.65112 .54044 L
s
.63803 .53841 m
.65112 .54044 L
s
.65979 .54444 m
.66377 .54335 L
s
.51472 .44331 m .53782 .436 L .52244 .44229 L .996 0 .346 0 k
F
0 0 0 1 k
.51472 .44331 m
.52244 .44229 L
s
.52244 .44229 m
.53474 .43726 L
s
.5137 .44553 m
.52244 .44229 L
s
.50598 .44655 m
.51472 .44331 L
s
.53466 .4414 m
.55309 .43647 L
s
.53185 .44215 m
.53466 .4414 L
s
.52244 .44229 m
.53185 .44215 L
s
.53185 .44215 m
.53466 .44114 L
s
.54681 .43039 m .53775 .42941 L .55673 .4277 L .996 0 .298 0 k
F
0 0 0 1 k
.54681 .43039 m
.553 .43029 L
s
.53383 .43481 m
.54681 .43039 L
s
.59196 .74854 m .6052 .74677 L .59245 .7461 L .996 0 .162 0 k
F
0 0 0 1 k
.5858 .74865 m
.59196 .74854 L
s
.5873 .75379 m
.59196 .74854 L
s
.43065 .50285 m .44872 .49488 L .4407 .50046 L .996 0 .378 0 k
F
0 0 0 1 k
.43065 .50285 m
.4407 .50046 L
s
.40617 .50966 m
.43065 .50285 L
s
.42497 .50598 m
.43065 .50285 L
s
.4407 .50046 m
.45636 .4977 L
s
.43499 .50359 m
.4407 .50046 L
s
.50158 .70322 m .49904 .70298 L .50011 .70276 L .996 0 .081 0 k
F
.50152 .70402 m .49904 .70298 L .5024 .70398 L .996 0 .079 0 k
F
0 0 0 1 k
.49904 .70298 m
.50152 .70402 L
s
.49802 .70323 m
.49904 .70298 L
s
.49654 .70266 m
.49904 .70298 L
s
.49698 .70235 m
.49904 .70298 L
s
.49651 .70199 m
.49904 .70298 L
s
.50052 .70437 m
.50152 .70402 L
s
.39424 .712 m .39326 .71299 L .38833 .71365 L .996 0 .38 0 k
F
.40408 .71003 m .39326 .71299 L .40349 .70999 L .996 0 .401 0 k
F
0 0 0 1 k
.39326 .71299 m
.40408 .71003 L
s
.38325 .71632 m
.39326 .71299 L
s
.39326 .71299 m
.39339 .71349 L
s
.39326 .71299 m
.39819 .71198 L
s
.38154 .71641 m
.39326 .71299 L
s
.40408 .71003 m
.4082 .70912 L
s
.51245 .48319 m .53218 .47803 L .51907 .48207 L .996 0 .353 0 k
F
0 0 0 1 k
.51245 .48319 m
.51907 .48207 L
s
.51907 .48207 m
.53025 .47862 L
s
.5116 .48425 m
.51907 .48207 L
s
.50499 .48536 m
.51245 .48319 L
s
.5289 .48077 m
.5453 .47735 L
s
.52715 .48114 m
.5289 .48077 L
s
.51907 .48207 m
.52715 .48114 L
s
.52715 .48114 m
.52896 .48067 L
s
.51119 .70809 m .50786 .70715 L .51046 .70832 L .996 0 .1 0 k
F
0 0 0 1 k
.5097 .70908 m
.51046 .70832 L
s
.50873 .70658 m .50786 .70715 L .51015 .70706 L .996 0 .099 0 k
F
0 0 0 1 k
.5045 .70611 m
.50786 .70715 L
s
.50702 .70781 m
.50786 .70715 L
s
.50549 .70721 m
.50786 .70715 L
s
.50534 .706 m
.50786 .70715 L
s
.50786 .70715 m
.51046 .70832 L
s
.59245 .7461 m .58971 .74159 L .58628 .74621 L .996 0 .162 0 k
F
0 0 0 1 k
.58628 .74621 m
.59245 .7461 L
s
.59196 .74854 m
.59245 .7461 L
s
.5858 .74865 m
.58628 .74621 L
s
.57435 .74732 m
.58628 .74621 L
s
.47952 .5364 m .4948 .5322 L .48614 .53457 L .5 .5 .5 1 k
F
0 0 0 1 k
.47952 .5364 m
.48614 .53457 L
s
.47416 .53792 m
.47952 .5364 L
s
.48077 .53609 m
.48479 .53495 L
s
.48614 .53457 m
.4955 .53189 L
s
.21813 .69745 m .18586 .70927 L .21559 .69329 L .817 0 .245 0 k
F
0 0 0 1 k
.18586 .70927 m
.21813 .69745 L
s
.21813 .69745 m
.23182 .70165 L
s
.18586 .70927 m
.202 .71339 L
s
.18586 .70927 m
.18796 .72049 L
s
.51482 .71056 m .51535 .70968 L .51321 .71003 L .996 0 .105 0 k
F
0 0 0 1 k
.51321 .71003 m
.51482 .71056 L
s
.51412 .71089 m
.51482 .71056 L
s
.5125 .71036 m
.51321 .71003 L
s
.5097 .70908 m
.51321 .71003 L
s
.7779 .59677 m .75947 .60591 L .78543 .60189 L .996 0 .146 0 k
F
0 0 0 1 k
.75947 .60591 m
.77735 .61537 L
s
.75947 .60591 m
.76496 .61867 L
s
.73549 .60894 m
.75947 .60591 L
s
.7402 .6145 m
.75947 .60591 L
s
.74216 .59701 m
.75947 .60591 L
s
.78147 .60281 m
.78319 .60224 L
s
.48491 .6987 m .4876 .69921 L .48667 .69905 L .996 0 .106 0 k
F
0 0 0 1 k
.48491 .6987 m
.48667 .69905 L
s
.48491 .6987 m
.48599 .6989 L
s
.48582 .69885 m
.4862 .69894 L
s
.48673 .69906 m
.48735 .6992 L
s
.48582 .69885 m
.48616 .69893 L
s
.48407 .6985 m
.48491 .6987 L
s
.48329 .6984 m
.48491 .6987 L
s
.42858 .61536 m .41538 .62173 L .43114 .61286 L .996 0 .566 0 k
F
0 0 0 1 k
.42858 .61536 m
.43536 .61166 L
s
.42773 .61829 m
.42858 .61536 L
s
.84479 .54205 m .868 .52988 L .83611 .53696 L .996 0 .158 0 k
F
0 0 0 1 k
.83611 .53696 m
.84479 .54205 L
s
.81156 .52982 m
.83611 .53696 L
s
.82273 .54131 m
.83611 .53696 L
s
.84479 .54205 m
.85493 .55518 L
s
.83139 .54638 m
.84479 .54205 L
s
.47831 .44028 m .49324 .43979 L .46971 .4444 L .996 0 .343 0 k
F
0 0 0 1 k
.44928 .45285 m
.46971 .4444 L
s
.51636 .43213 m .49324 .43979 L .50727 .4327 L .996 0 .319 0 k
F
0 0 0 1 k
.49324 .43979 m
.50597 .43932 L
s
.48145 .44593 m
.49324 .43979 L
s
.47248 .44756 m
.49324 .43979 L
s
.49324 .43979 m
.51468 .43627 L
s
.46971 .4444 m
.49324 .43979 L
s
.51468 .43627 m
.53563 .43004 L
s
.57838 .74287 m .58971 .74159 L .57881 .74077 L .996 0 .158 0 k
F
0 0 0 1 k
.5731 .74284 m
.57838 .74287 L
s
.57435 .74732 m
.57838 .74287 L
s
.52465 .71472 m .52067 .71408 L .5242 .7153 L .996 0 .123 0 k
F
0 0 0 1 k
.52415 .71677 m
.5242 .7153 L
s
.52088 .71288 m .52067 .71408 L .5226 .7133 L .996 0 .123 0 k
F
0 0 0 1 k
.51669 .71327 m
.52067 .71408 L
s
.51846 .71487 m
.52067 .71408 L
s
.52042 .71544 m
.52067 .71408 L
s
.51737 .71283 m
.52067 .71408 L
s
.52067 .71408 m
.5242 .7153 L
s
.42135 .70578 m .42994 .70387 L .4218 .70563 L .5 .5 .5 1 k
F
0 0 0 1 k
.41745 .70667 m
.4218 .70563 L
s
.42088 .70557 m
.4218 .70563 L
s
.50385 .70448 m .50628 .70552 L .50297 .70453 L .996 0 .078 0 k
F
0 0 0 1 k
.50152 .70402 m
.50297 .70453 L
s
.50052 .70437 m
.50297 .70453 L
s
.57881 .74077 m .57651 .73685 L .57353 .74075 L .996 0 .158 0 k
F
0 0 0 1 k
.57353 .74075 m
.57881 .74077 L
s
.57838 .74287 m
.57881 .74077 L
s
.5731 .74284 m
.57353 .74075 L
s
.5633 .74146 m
.57353 .74075 L
s
.32648 .58075 m .30008 .58777 L .32879 .57749 L .996 0 .376 0 k
F
0 0 0 1 k
.32648 .58075 m
.32984 .58455 L
s
.68632 .42531 m .69385 .42043 L .69782 .42533 L .996 0 .19 0 k
F
0 0 0 1 k
.68495 .42759 m
.68632 .42531 L
s
.66912 .42634 m
.68632 .42531 L
s
.49235 .70016 m .48963 .69972 L .49064 .69981 L .996 0 .107 0 k
F
.49244 .7005 m .48963 .69972 L .49337 .70059 L .996 0 .089 0 k
F
0 0 0 1 k
.48963 .69972 m
.49244 .7005 L
s
.48963 .69972 m
.49188 .70025 L
s
.48872 .69963 m
.48963 .69972 L
s
.48812 .69939 m
.48963 .69972 L
s
.48735 .6992 m
.48963 .69972 L
s
.48667 .69905 m
.48963 .69972 L
s
.49147 .70048 m
.493 .70075 L
s
.49147 .70048 m
.49244 .7005 L
s
.45377 .69905 m .45607 .69936 L .45663 .69879 L .5 .5 .5 1 k
F
0 0 0 1 k
.45377 .69905 m
.45663 .69879 L
s
.45631 .69848 m
.45663 .69879 L
s
.45346 .69874 m
.45377 .69905 L
s
.44766 .69959 m
.45377 .69905 L
s
.31189 .73184 m .33064 .72636 L .31486 .7326 L .996 0 .349 0 k
F
0 0 0 1 k
.30598 .7358 m
.31486 .7326 L
s
.31486 .7326 m
.31689 .73515 L
s
.5668 .73771 m .57651 .73685 L .5672 .73592 L .996 0 .154 0 k
F
0 0 0 1 k
.56227 .73758 m
.5668 .73771 L
s
.5633 .74146 m
.5668 .73771 L
s
.83159 .60894 m .85911 .59926 L .82532 .60357 L .996 0 .161 0 k
F
0 0 0 1 k
.82532 .60357 m
.83159 .60894 L
s
.81057 .6066 m
.82532 .60357 L
s
.81684 .61195 m
.83159 .60894 L
s
.83159 .60894 m
.83588 .62198 L
s
.67478 .54177 m .68837 .54817 L .67113 .54321 L .996 0 .106 0 k
F
0 0 0 1 k
.66586 .54378 m
.67113 .54321 L
s
.66365 .54054 m
.67113 .54321 L
s
.31125 .5782 m .30008 .58777 L .29594 .58255 L .996 0 .349 0 k
F
0 0 0 1 k
.30008 .58777 m
.30512 .59185 L
s
.2921 .59656 m
.30008 .58777 L
s
.28262 .59461 m
.30008 .58777 L
s
.27103 .59553 m
.30008 .58777 L
s
.30008 .58777 m
.32648 .58075 L
s
.30008 .58777 m
.31729 .58161 L
s
.33089 .65749 m .3259 .6664 L .31958 .66258 L .83 0 .283 0 k
F
.34604 .6579 m .3259 .6664 L .34628 .65493 L .914 0 .318 0 k
F
0 0 0 1 k
.3259 .6664 m
.34604 .6579 L
s
.3259 .6664 m
.33812 .65952 L
s
.30558 .67849 m
.3259 .6664 L
s
.3259 .6664 m
.33255 .66955 L
s
.32313 .6747 m
.3259 .6664 L
s
.30393 .67544 m
.3259 .6664 L
s
.34604 .6579 m
.35131 .661 L
s
.5672 .73592 m .56529 .73251 L .56267 .73578 L .996 0 .154 0 k
F
0 0 0 1 k
.56267 .73578 m
.5672 .73592 L
s
.5668 .73771 m
.5672 .73592 L
s
.56227 .73758 m
.56267 .73578 L
s
.55387 .73616 m
.56267 .73578 L
s
.7807 .43902 m .80241 .44481 L .7745 .44278 L .996 0 .175 0 k
F
0 0 0 1 k
.76313 .4412 m
.7745 .44278 L
s
.77386 .44299 m
.7745 .44278 L
s
.47184 .69764 m .47447 .69813 L .47404 .69774 L .5 .5 .5 1 k
F
0 0 0 1 k
.47184 .69764 m
.47404 .69774 L
s
.47184 .69764 m
.47289 .69783 L
s
.47336 .69747 m
.47518 .69765 L
s
.47336 .69747 m
.47404 .69774 L
s
.47116 .69736 m
.47184 .69764 L
s
.46987 .69754 m
.47184 .69764 L
s
.55694 .73303 m .56529 .73251 L .55732 .73151 L .996 0 .15 0 k
F
0 0 0 1 k
.55305 .7328 m
.55694 .73303 L
s
.55387 .73616 m
.55694 .73303 L
s
.51195 .70883 m .51535 .70968 L .51269 .70859 L .996 0 .104 0 k
F
0 0 0 1 k
.51046 .70832 m
.51195 .70883 L
s
.5097 .70908 m
.51195 .70883 L
s
.44166 .70165 m .43954 .70162 L .43782 .70231 L .5 .5 .5 1 k
F
.44629 .70042 m .43954 .70162 L .44659 .70062 L F
0 0 0 1 k
.43954 .70162 m
.44629 .70042 L
s
.43252 .70281 m
.43954 .70162 L
s
.43954 .70162 m
.44135 .70071 L
s
.43814 .70126 m
.43954 .70162 L
s
.43219 .70311 m
.43954 .70162 L
s
.44629 .70042 m
.44766 .69959 L
s
.55732 .73151 m .55577 .72855 L .55343 .73128 L .996 0 .15 0 k
F
0 0 0 1 k
.55343 .73128 m
.55732 .73151 L
s
.55694 .73303 m
.55732 .73151 L
s
.55305 .7328 m
.55343 .73128 L
s
.54584 .73139 m
.55343 .73128 L
s
.78074 .4395 m .80241 .44481 L .77452 .44307 L .996 0 .18 0 k
F
0 0 0 1 k
.75564 .44887 m
.77452 .44307 L
s
.76247 .44158 m
.77452 .44307 L
s
.7745 .44278 m
.77496 .44282 L
s
.51916 .49749 m .52727 .49604 L .51166 .50008 L .996 0 .41 0 k
F
0 0 0 1 k
.49482 .50578 m
.51166 .50008 L
s
.54548 .4912 m .52727 .49604 L .54015 .49207 L .996 0 .367 0 k
F
0 0 0 1 k
.52379 .49711 m
.52727 .49604 L
s
.52727 .49604 m
.53395 .49442 L
s
.5105 .50118 m
.52727 .49604 L
s
.52727 .49604 m
.54113 .49266 L
s
.51166 .50008 m
.52727 .49604 L
s
.49496 .70102 m .49758 .70186 L .49403 .70092 L .996 0 .074 0 k
F
0 0 0 1 k
.49244 .7005 m
.49403 .70092 L
s
.493 .70075 m
.49403 .70092 L
s
.54856 .72879 m .55577 .72855 L .54894 .7275 L .996 0 .147 0 k
F
0 0 0 1 k
.54521 .7285 m
.54856 .72879 L
s
.54584 .73139 m
.54856 .72879 L
s
.62366 .53812 m .63808 .53867 L .6229 .53735 L .5 .5 .5 1 k
F
0 0 0 1 k
.61584 .537 m
.6229 .53735 L
s
.63125 .5374 m
.63398 .53791 L
s
.61724 .53541 m
.6229 .53735 L
s
.54894 .7275 m .5477 .72496 L .54558 .72721 L .996 0 .146 0 k
F
0 0 0 1 k
.54558 .72721 m
.54894 .7275 L
s
.54856 .72879 m
.54894 .7275 L
s
.54521 .7285 m
.54558 .72721 L
s
.53901 .72709 m
.54558 .72721 L
s
.72193 .45131 m .74323 .45493 L .71859 .45391 L .996 0 .173 0 k
F
0 0 0 1 k
.71018 .45318 m
.71859 .45391 L
s
.71423 .45537 m
.71859 .45391 L
s
.82429 .47036 m .81092 .48005 L .83703 .47291 L .996 0 .178 0 k
F
0 0 0 1 k
.81092 .48005 m
.81428 .48192 L
s
.81088 .48007 m
.81092 .48005 L
s
.80909 .48049 m
.81092 .48005 L
s
.80674 .47943 m
.81092 .48005 L
s
.54146 .72496 m .5477 .72496 L .54183 .72389 L .996 0 .143 0 k
F
0 0 0 1 k
.53856 .72462 m
.54146 .72496 L
s
.53901 .72709 m
.54146 .72496 L
s
.54183 .72389 m .54088 .72171 L .53894 .72354 L .996 0 .141 0 k
F
0 0 0 1 k
.53894 .72354 m
.54183 .72389 L
s
.54146 .72496 m
.54183 .72389 L
s
.53856 .72462 m
.53894 .72354 L
s
.53321 .72324 m
.53894 .72354 L
s
.5024 .70398 m .50491 .70414 L .50385 .70448 L .996 0 .08 0 k
F
0 0 0 1 k
.5024 .70398 m
.50385 .70448 L
s
.50297 .70453 m
.50385 .70448 L
s
.50152 .70402 m
.5024 .70398 L
s
.49904 .70298 m
.5024 .70398 L
s
.58625 .54317 m .58524 .54067 L .57922 .54404 L .5 .5 .5 1 k
F
.59899 .53939 m .58524 .54067 L .59851 .54046 L F
0 0 0 1 k
.58524 .54067 m
.59899 .53939 L
s
.57332 .54075 m
.58524 .54067 L
s
.58524 .54067 m
.58978 .53761 L
s
.58374 .53765 m
.58524 .54067 L
s
.57186 .54265 m
.58524 .54067 L
s
.59899 .53939 m
.60275 .53693 L
s
.52137 .71242 m .51776 .71173 L .52088 .71288 L .996 0 .119 0 k
F
0 0 0 1 k
.52067 .71408 m
.52088 .71288 L
s
.51814 .71076 m .51776 .71173 L .5197 .71118 L .996 0 .119 0 k
F
0 0 0 1 k
.51412 .71089 m
.51776 .71173 L
s
.51737 .71283 m
.51776 .71173 L
s
.51561 .71228 m
.51776 .71173 L
s
.51482 .71056 m
.51776 .71173 L
s
.51776 .71173 m
.52088 .71288 L
s
.64437 .52631 m .63766 .52733 L .63599 .52504 L .996 0 .123 0 k
F
.65201 .53161 m .63766 .52733 L .65431 .53038 L .996 0 .106 0 k
F
0 0 0 1 k
.63766 .52733 m
.65201 .53161 L
s
.62246 .52422 m
.63766 .52733 L
s
.6309 .5277 m
.63766 .52733 L
s
.63766 .52733 m
.63771 .52988 L
s
.62318 .52389 m
.63766 .52733 L
s
.65089 .53478 m
.65201 .53161 L
s
.67986 .48374 m .68952 .48107 L .68926 .48462 L .996 0 .163 0 k
F
0 0 0 1 k
.67986 .48374 m
.68926 .48462 L
s
.67968 .48004 m
.68866 .4813 L
s
.68646 .486 m
.68926 .48462 L
s
.67709 .48512 m
.67986 .48374 L
s
.66041 .48301 m
.67986 .48374 L
s
.53545 .72153 m .54088 .72171 L .53584 .72063 L .996 0 .139 0 k
F
0 0 0 1 k
.53293 .72115 m
.53545 .72153 L
s
.53321 .72324 m
.53545 .72153 L
s
.30301 .73504 m .30205 .73134 L .31189 .73184 L .996 0 .349 0 k
F
0 0 0 1 k
.30301 .73504 m
.31189 .73184 L
s
.31189 .73184 m
.31486 .7326 L
s
.30301 .73504 m
.30598 .7358 L
s
.28625 .74237 m
.30301 .73504 L
s
.4807 .69841 m .47792 .69793 L .47853 .69826 L .5 .5 .5 1 k
F
.48151 .69827 m .47792 .69793 L .48239 .69846 L F
0 0 0 1 k
.47792 .69793 m
.48151 .69827 L
s
.47792 .69793 m
.4806 .69825 L
s
.47743 .69753 m
.47792 .69793 L
s
.47645 .69755 m
.47792 .69793 L
s
.47518 .69765 m
.47792 .69793 L
s
.47404 .69774 m
.47792 .69793 L
s
.48086 .69795 m
.48151 .69827 L
s
.51269 .70859 m .51339 .70791 L .51119 .70809 L .996 0 .1 0 k
F
0 0 0 1 k
.51119 .70809 m
.51269 .70859 L
s
.51195 .70883 m
.51269 .70859 L
s
.51046 .70832 m
.51119 .70809 L
s
.50786 .70715 m
.51119 .70809 L
s
.67042 .44089 m .66458 .44472 L .65875 .44162 L .996 0 .208 0 k
F
.68589 .44578 m .66458 .44472 L .68726 .4435 L .996 0 .188 0 k
F
0 0 0 1 k
.64406 .44571 m
.66458 .44472 L
s
.65834 .44779 m
.66458 .44472 L
s
.66458 .44472 m
.66808 .44822 L
s
.6435 .44459 m
.66458 .44472 L
s
.53584 .72063 m .53515 .71879 L .53332 .72025 L .996 0 .137 0 k
F
0 0 0 1 k
.53332 .72025 m
.53584 .72063 L
s
.53545 .72153 m
.53584 .72063 L
s
.53293 .72115 m
.53332 .72025 L
s
.5283 .71981 m
.53332 .72025 L
s
.27024 .68118 m .29598 .67155 L .27227 .68474 L .702 0 .236 0 k
F
0 0 0 1 k
.25945 .69075 m
.27227 .68474 L
s
.27095 .69413 m
.27227 .68474 L
s
.35596 .65014 m .37424 .64251 L .3557 .65313 L .876 0 .325 0 k
F
0 0 0 1 k
.34604 .6579 m
.3557 .65313 L
s
.35131 .661 m
.3557 .65313 L
s
.53038 .71845 m .53515 .71879 L .5308 .71772 L .996 0 .135 0 k
F
0 0 0 1 k
.52818 .71805 m
.53038 .71845 L
s
.5283 .71981 m
.53038 .71845 L
s
.417 .70683 m .41861 .70633 L .42135 .70578 L .996 0 .387 0 k
F
0 0 0 1 k
.417 .70683 m
.42135 .70578 L
s
.42135 .70578 m
.4218 .70563 L
s
.417 .70683 m
.41745 .70667 L
s
.4082 .70912 m
.417 .70683 L
s
.73993 .57397 m .72734 .58149 L .74793 .57809 L .996 0 .139 0 k
F
0 0 0 1 k
.71026 .57409 m
.72734 .58149 L
s
.71362 .58873 m
.72734 .58149 L
s
.70814 .58401 m
.72734 .58149 L
s
.72734 .58149 m
.73574 .59214 L
s
.67491 .54456 m .68837 .54817 L .67121 .54489 L .996 0 .113 0 k
F
0 0 0 1 k
.65979 .54444 m
.67121 .54489 L
s
.66377 .54335 m
.67121 .54489 L
s
.50952 .70642 m .50628 .70552 L .50873 .70658 L .996 0 .098 0 k
F
0 0 0 1 k
.50387 .70544 m
.50628 .70552 L
s
.50786 .70715 m
.50873 .70658 L
s
.50534 .706 m
.50628 .70552 L
s
.50866 .70555 m .50628 .70552 L .50728 .7051 L .996 0 .097 0 k
F
0 0 0 1 k
.50628 .70552 m
.50873 .70658 L
s
.50385 .70448 m
.50628 .70552 L
s
.50297 .70453 m
.50628 .70552 L
s
.34187 .57348 m .36533 .56779 L .33951 .57676 L .996 0 .378 0 k
F
0 0 0 1 k
.32648 .58075 m
.33951 .57676 L
s
.32984 .58455 m
.33951 .57676 L
s
.46459 .69862 m .46195 .69827 L .46172 .69879 L .5 .5 .5 1 k
F
.46684 .69798 m .46195 .69827 L .46754 .6982 L F
0 0 0 1 k
.46195 .69827 m
.46684 .69798 L
s
.45631 .69848 m
.46195 .69827 L
s
.46195 .69827 m
.46232 .69761 L
s
.45983 .6977 m
.46195 .69827 L
s
.45663 .69879 m
.46195 .69827 L
s
.46684 .69798 m
.46692 .69739 L
s
.5308 .71772 m .53036 .71617 L .5286 .71732 L .996 0 .132 0 k
F
0 0 0 1 k
.5286 .71732 m
.5308 .71772 L
s
.53038 .71845 m
.5308 .71772 L
s
.52818 .71805 m
.5286 .71732 L
s
.52415 .71677 m
.5286 .71732 L
s
.44898 .54422 m .46242 .54103 L .44406 .54639 L .996 0 .409 0 k
F
0 0 0 1 k
.43131 .55149 m
.44406 .54639 L
s
.7978 .51647 m .81325 .5075 L .78855 .51303 L .996 0 .162 0 k
F
0 0 0 1 k
.78855 .51303 m
.7978 .51647 L
s
.81121 .52563 m
.81147 .5255 L
s
.76997 .50941 m
.78855 .51303 L
s
.7978 .51647 m
.81121 .52563 L
s
.78788 .51971 m
.7978 .51647 L
s
.78364 .51464 m
.78855 .51303 L
s
.48433 .69871 m .4876 .69921 L .48344 .69853 L .5 .5 .5 1 k
F
0 0 0 1 k
.48151 .69827 m
.48344 .69853 L
s
.48268 .69836 m
.48344 .69853 L
s
.82435 .47101 m .81103 .48136 L .83712 .47382 L .996 0 .172 0 k
F
0 0 0 1 k
.78503 .4771 m
.81103 .48136 L
s
.81092 .48005 m
.81241 .48029 L
s
.81092 .48005 m
.81369 .47929 L
s
.79577 .49131 m
.81103 .48136 L
s
.78656 .48757 m
.81103 .48136 L
s
.81103 .48136 m
.82692 .4908 L
s
.49337 .70059 m .49613 .70097 L .49496 .70102 L .996 0 .084 0 k
F
0 0 0 1 k
.49337 .70059 m
.49496 .70102 L
s
.49337 .70059 m
.49447 .70074 L
s
.49403 .70092 m
.49545 .7013 L
s
.49403 .70092 m
.49496 .70102 L
s
.49244 .7005 m
.49337 .70059 L
s
.49188 .70025 m
.49337 .70059 L
s
.55673 .4277 m .58141 .42206 L .56292 .42761 L .996 0 .299 0 k
F
0 0 0 1 k
.55673 .4277 m
.56292 .42761 L
s
.56292 .42761 m
.57909 .42276 L
s
.553 .43029 m
.56292 .42761 L
s
.54681 .43039 m
.55673 .4277 L
s
.56292 .42761 m
.5687 .42893 L
s
.5687 .42893 m
.57092 .42836 L
s
.52614 .71572 m .53036 .71617 L .52659 .71513 L .996 0 .13 0 k
F
0 0 0 1 k
.5242 .7153 m
.52614 .71572 L
s
.52415 .71677 m
.52614 .71572 L
s
.72206 .45331 m .74332 .45626 L .71869 .45566 L .996 0 .18 0 k
F
0 0 0 1 k
.72822 .4601 m
.73963 .45617 L
s
.74206 .45666 m
.74235 .45623 L
s
.71859 .45391 m
.72105 .45402 L
s
.70765 .45496 m
.71869 .45566 L
s
.70578 .45958 m
.71869 .45566 L
s
.50011 .70276 m .49758 .70186 L .50105 .70276 L .996 0 .086 0 k
F
0 0 0 1 k
.49904 .70298 m
.50011 .70276 L
s
.50028 .70214 m .49758 .70186 L .49876 .70174 L .996 0 .093 0 k
F
0 0 0 1 k
.49496 .70102 m
.49758 .70186 L
s
.49651 .70199 m
.49758 .70186 L
s
.49499 .70149 m
.49758 .70186 L
s
.49545 .7013 m
.49758 .70186 L
s
.49758 .70186 m
.50011 .70276 L
s
.49758 .70186 m
.49966 .7024 L
s
.68645 .42792 m .694 .42332 L .69796 .42775 L .996 0 .198 0 k
F
0 0 0 1 k
.68645 .42792 m
.69796 .42775 L
s
.697 .42668 m
.69782 .42533 L
s
.68632 .42531 m
.69073 .42532 L
s
.6958 .42533 m
.69782 .42533 L
s
.69655 .42985 m
.69796 .42775 L
s
.68508 .43002 m
.68645 .42792 L
s
.66389 .42959 m
.68645 .42792 L
s
.81845 .63118 m .8377 .64256 L .83318 .62709 L .901 0 .148 0 k
F
0 0 0 1 k
.81845 .63118 m
.8377 .64256 L
s
.78689 .63535 m
.81845 .63118 L
s
.80347 .64692 m
.8377 .64256 L
s
.8073 .65398 m
.8377 .64256 L
s
.76425 .7786 m .7731 .78886 L .78034 .77597 L .996 0 .184 0 k
F
0 0 0 1 k
.73999 .79028 m
.7731 .78886 L
s
.75233 .7932 m
.7731 .78886 L
s
.52659 .71513 m .52639 .71385 L .52465 .71472 L .996 0 .126 0 k
F
0 0 0 1 k
.52465 .71472 m
.52659 .71513 L
s
.52614 .71572 m
.52659 .71513 L
s
.5242 .7153 m
.52465 .71472 L
s
.52067 .71408 m
.52465 .71472 L
s
.47748 .53634 m .46242 .54103 L .46971 .53803 L .996 0 .377 0 k
F
0 0 0 1 k
.46242 .54103 m
.47416 .53792 L
s
.44919 .54573 m
.46242 .54103 L
s
.45653 .5434 m
.46242 .54103 L
s
.46242 .54103 m
.47952 .5364 L
s
.44406 .54639 m
.46242 .54103 L
s
.51015 .70706 m .51339 .70791 L .51094 .7069 L .996 0 .099 0 k
F
0 0 0 1 k
.50873 .70658 m
.51015 .70706 L
s
.50786 .70715 m
.51015 .70706 L
s
.51869 .71041 m .51535 .70968 L .51814 .71076 L .996 0 .115 0 k
F
0 0 0 1 k
.51776 .71173 m
.51814 .71076 L
s
.51591 .70892 m .51535 .70968 L .51734 .70933 L .996 0 .115 0 k
F
0 0 0 1 k
.51195 .70883 m
.51535 .70968 L
s
.51482 .71056 m
.51535 .70968 L
s
.51321 .71003 m
.51535 .70968 L
s
.51269 .70859 m
.51535 .70968 L
s
.51535 .70968 m
.51814 .71076 L
s
.35096 .4819 m .37091 .46886 L .36569 .47819 L .996 0 .342 0 k
F
0 0 0 1 k
.35096 .4819 m
.36569 .47819 L
s
.36041 .48334 m
.36569 .47819 L
s
.31701 .49263 m
.35096 .4819 L
s
.36569 .47819 m
.3905 .47413 L
s
.35133 .47239 m
.35925 .46736 L
s
.34573 .48704 m
.35096 .4819 L
s
.46244 .59431 m .47232 .58906 L .45879 .5968 L .996 0 .664 0 k
F
0 0 0 1 k
.44931 .60324 m
.45879 .5968 L
s
.4834 .583 m .47232 .58906 L .47769 .58596 L .996 0 .647 0 k
F
0 0 0 1 k
.47232 .58906 m
.48097 .58378 L
s
.46795 .59182 m
.47232 .58906 L
s
.46253 .59523 m
.47232 .58906 L
s
.47232 .58906 m
.48491 .58175 L
s
.45879 .5968 m
.47232 .58906 L
s
.50251 .70322 m .50491 .70414 L .50158 .70322 L .996 0 .081 0 k
F
0 0 0 1 k
.50011 .70276 m
.50158 .70322 L
s
.49904 .70298 m
.50158 .70322 L
s
.28015 .73766 m .30205 .73134 L .2837 .73883 L .996 0 .334 0 k
F
0 0 0 1 k
.27336 .7426 m
.2837 .73883 L
s
.2837 .73883 m
.28625 .74237 L
s
.56324 .44526 m .56904 .44654 L .55327 .44788 L .996 0 .3 0 k
F
.59139 .44271 m .56904 .44654 L .58691 .4421 L .996 0 .266 0 k
F
0 0 0 1 k
.56904 .44654 m
.57342 .44748 L
s
.5668 .44709 m
.56904 .44654 L
s
.56904 .44654 m
.58259 .44596 L
s
.54811 .45087 m
.56904 .44654 L
s
.55327 .44788 m
.56904 .44654 L
s
.5864 .44607 m
.60213 .44331 L
s
.4499 .70017 m .45607 .69936 L .4496 .69997 L .5 .5 .5 1 k
F
0 0 0 1 k
.44629 .70042 m
.4496 .69997 L
s
.44766 .69959 m
.4496 .69997 L
s
.5226 .7133 m .52639 .71385 L .5231 .71285 L .996 0 .125 0 k
F
0 0 0 1 k
.52088 .71288 m
.5226 .7133 L
s
.52067 .71408 m
.5226 .7133 L
s
.47616 .51041 m .49405 .50345 L .4839 .5083 L .996 0 .422 0 k
F
0 0 0 1 k
.47616 .51041 m
.4839 .5083 L
s
.46989 .5132 m
.47616 .51041 L
s
.47762 .51109 m
.4839 .5083 L
s
.4839 .5083 m
.49482 .50578 L
s
.47004 .69817 m .47447 .69813 L .46934 .69795 L .5 .5 .5 1 k
F
0 0 0 1 k
.46684 .69798 m
.46934 .69795 L
s
.46692 .69739 m
.46934 .69795 L
s
.40069 .62832 m .41538 .62173 L .39905 .63111 L .996 0 .467 0 k
F
0 0 0 1 k
.39261 .6384 m
.39905 .63111 L
s
.43114 .61286 m .4406 .60575 L .43793 .60916 L .996 0 .6 0 k
F
0 0 0 1 k
.43114 .61286 m
.43793 .60916 L
s
.42858 .61536 m
.43114 .61286 L
s
.43536 .61166 m
.43793 .60916 L
s
.43793 .60916 m
.44931 .60324 L
s
.71729 .57181 m .72807 .56475 L .71049 .56776 L .996 0 .125 0 k
F
0 0 0 1 k
.71049 .56776 m
.71729 .57181 L
s
.71729 .57181 m
.72734 .58149 L
s
.69338 .56127 m
.71049 .56776 L
s
.71026 .57409 m
.71729 .57181 L
s
.70347 .57005 m
.71049 .56776 L
s
.37669 .7155 m .37566 .71717 L .36978 .71749 L .996 0 .361 0 k
F
.38833 .71365 m .37566 .71717 L .38757 .71338 L .996 0 .378 0 k
F
0 0 0 1 k
.37566 .71717 m
.38833 .71365 L
s
.36402 .72135 m
.37566 .71717 L
s
.37566 .71717 m
.37594 .71828 L
s
.37566 .71717 m
.38154 .71641 L
s
.36196 .72121 m
.37566 .71717 L
s
.38833 .71365 m
.39326 .71299 L
s
.43544 .5487 m .41932 .55261 L .44035 .54654 L .996 0 .4 0 k
F
0 0 0 1 k
.43544 .5487 m
.44406 .54639 L
s
.43131 .55149 m
.43544 .5487 L
s
.37238 .517 m .38954 .50698 L .38498 .5137 L .996 0 .37 0 k
F
0 0 0 1 k
.37238 .517 m
.38498 .5137 L
s
.37238 .517 m
.37922 .51301 L
s
.38498 .5137 m
.40617 .50966 L
s
.3433 .52613 m
.37238 .517 L
s
.38041 .51753 m
.38498 .5137 L
s
.36785 .52082 m
.37238 .517 L
s
.39082 .63526 m .37424 .64251 L .39245 .63248 L .996 0 .432 0 k
F
0 0 0 1 k
.39082 .63526 m
.39905 .63111 L
s
.39082 .63526 m
.39261 .6384 L
s
.50601 .45676 m .49322 .45727 L .51477 .45377 L .996 0 .327 0 k
F
0 0 0 1 k
.50601 .45676 m
.51375 .45589 L
s
.49409 .46197 m
.50601 .45676 L
s
.66931 .47462 m .68929 .47674 L .66818 .47614 L .996 0 .165 0 k
F
0 0 0 1 k
.65839 .47558 m
.66818 .47614 L
s
.66021 .47862 m
.66818 .47614 L
s
.5231 .71285 m .52314 .71179 L .52137 .71242 L .996 0 .121 0 k
F
0 0 0 1 k
.52137 .71242 m
.5231 .71285 L
s
.5226 .7133 m
.5231 .71285 L
s
.52088 .71288 m
.52137 .71242 L
s
.51776 .71173 m
.52137 .71242 L
s
.52258 .46241 m .53203 .46213 L .51379 .46565 L .996 0 .357 0 k
F
0 0 0 1 k
.49408 .47235 m
.51379 .46565 L
s
.5534 .45641 m .53203 .46213 L .54717 .45675 L .996 0 .323 0 k
F
0 0 0 1 k
.53203 .46213 m
.5398 .46168 L
s
.52874 .46314 m
.53203 .46213 L
s
.52884 .46328 m
.53203 .46213 L
s
.53203 .46213 m
.54823 .45944 L
s
.51379 .46565 m
.53203 .46213 L
s
.51094 .7069 m .51182 .70638 L .50952 .70642 L .996 0 .098 0 k
F
0 0 0 1 k
.50952 .70642 m
.51094 .7069 L
s
.51015 .70706 m
.51094 .7069 L
s
.50873 .70658 m
.50952 .70642 L
s
.50628 .70552 m
.50952 .70642 L
s
.48239 .69846 m .4853 .69888 L .48433 .69871 L .5 .5 .5 1 k
F
0 0 0 1 k
.48239 .69846 m
.48433 .69871 L
s
.48239 .69846 m
.48356 .69863 L
s
.48344 .69853 m
.4851 .6988 L
s
.48344 .69853 m
.48433 .69871 L
s
.48151 .69827 m
.48239 .69846 L
s
.4806 .69825 m
.48239 .69846 L
s
.79315 .47266 m .80398 .46367 L .78234 .47016 L .996 0 .17 0 k
F
0 0 0 1 k
.75696 .46754 m
.78234 .47016 L
s
.78162 .47046 m
.78234 .47016 L
s
.45914 .4459 m .44032 .44734 L .46771 .44179 L .996 0 .338 0 k
F
0 0 0 1 k
.45914 .4459 m
.46971 .4444 L
s
.44928 .45285 m
.45914 .4459 L
s
.2698 .74144 m .26849 .73655 L .28015 .73766 L .996 0 .332 0 k
F
0 0 0 1 k
.2698 .74144 m
.28015 .73766 L
s
.28015 .73766 m
.2837 .73883 L
s
.2698 .74144 m
.27336 .7426 L
s
.25034 .75017 m
.2698 .74144 L
s
.49064 .69981 m .4876 .69921 L .49164 .69991 L .996 0 .118 0 k
F
0 0 0 1 k
.48963 .69972 m
.49126 .69999 L
s
.48963 .69972 m
.49064 .69981 L
s
.41052 .47166 m .39026 .48233 L .39666 .47413 L .996 0 .335 0 k
F
0 0 0 1 k
.39026 .48233 m
.41229 .47894 L
s
.37999 .48851 m
.39026 .48233 L
s
.38572 .48928 m
.39026 .48233 L
s
.36012 .49109 m
.39026 .48233 L
s
.49053 .69959 m .4876 .69921 L .48867 .69932 L .996 0 .135 0 k
F
0 0 0 1 k
.48433 .69871 m
.4876 .69921 L
s
.48667 .69905 m
.4876 .69921 L
s
.48599 .6989 m
.4876 .69921 L
s
.4851 .6988 m
.4876 .69921 L
s
.4876 .69921 m
.49064 .69981 L
s
.4876 .69921 m
.49002 .69963 L
s
.7932 .47332 m .80398 .46367 L .78237 .47055 L .996 0 .164 0 k
F
0 0 0 1 k
.78237 .47055 m
.7932 .47332 L
s
.77424 .47434 m
.78237 .47055 L
s
.78496 .47618 m
.79221 .47307 L
s
.75696 .46754 m
.78237 .47055 L
s
.79369 .47289 m
.81092 .48005 L
s
.78234 .47016 m
.80236 .46416 L
s
.78234 .47016 m
.78307 .47033 L
s
.7932 .47332 m
.81103 .48136 L
s
.78503 .4771 m
.7932 .47332 L
s
.61808 .47953 m .6165 .48058 L .60836 .48079 L .996 0 .274 0 k
F
.63549 .47956 m .6165 .48058 L .63492 .47884 L .996 0 .226 0 k
F
0 0 0 1 k
.6165 .48058 m
.63549 .47956 L
s
.59997 .48205 m
.6165 .48058 L
s
.61424 .48108 m
.6165 .48058 L
s
.6165 .48058 m
.6226 .48082 L
s
.59805 .48234 m
.6165 .48058 L
s
.63549 .47956 m
.64052 .48051 L
s
.50105 .70276 m .50372 .70299 L .50251 .70322 L .996 0 .086 0 k
F
0 0 0 1 k
.50105 .70276 m
.50251 .70322 L
s
.50158 .70322 m
.50291 .70359 L
s
.50158 .70322 m
.50251 .70322 L
s
.49966 .7024 m
.50105 .70276 L
s
.50011 .70276 m
.50105 .70276 L
s
.5197 .71118 m .52314 .71179 L .52025 .71083 L .996 0 .12 0 k
F
0 0 0 1 k
.51814 .71076 m
.5197 .71118 L
s
.51776 .71173 m
.5197 .71118 L
s
.47228 .47583 m .49321 .46758 L .48133 .47396 L .996 0 .376 0 k
F
0 0 0 1 k
.47228 .47583 m
.48133 .47396 L
s
.46496 .47926 m
.47228 .47583 L
s
.47398 .47741 m
.48133 .47396 L
s
.48133 .47396 m
.49408 .47235 L
s
.49335 .70027 m .49613 .70097 L .49235 .70016 L .996 0 .099 0 k
F
0 0 0 1 k
.49126 .69999 m
.49235 .70016 L
s
.49064 .69981 m
.49235 .70016 L
s
.66727 .53909 m .67796 .5372 L .67478 .54177 L .996 0 .103 0 k
F
0 0 0 1 k
.66727 .53909 m
.67478 .54177 L
s
.67113 .54321 m
.67478 .54177 L
s
.66365 .54054 m
.66727 .53909 L
s
.65089 .53478 m
.66727 .53909 L
s
.40856 .70866 m .41861 .70633 L .40915 .7087 L .996 0 .372 0 k
F
0 0 0 1 k
.40408 .71003 m
.40915 .7087 L
s
.4082 .70912 m
.40915 .7087 L
s
.66897 .42095 m .69385 .42043 L .66956 .42279 L .996 0 .209 0 k
F
0 0 0 1 k
.65795 .42358 m
.66956 .42279 L
s
.66406 .42646 m
.66956 .42279 L
s
.51654 .70866 m .51339 .70791 L .51591 .70892 L .996 0 .112 0 k
F
0 0 0 1 k
.51535 .70968 m
.51591 .70892 L
s
.51414 .70731 m .51339 .70791 L .51548 .70772 L .996 0 .112 0 k
F
0 0 0 1 k
.51015 .70706 m
.51339 .70791 L
s
.51269 .70859 m
.51339 .70791 L
s
.51119 .70809 m
.51339 .70791 L
s
.51094 .7069 m
.51339 .70791 L
s
.51339 .70791 m
.51591 .70892 L
s
.42425 .61439 m .41538 .62173 L .4163 .61813 L .996 0 .508 0 k
F
0 0 0 1 k
.41538 .62173 m
.42858 .61536 L
s
.40818 .62888 m
.41538 .62173 L
s
.41521 .62486 m
.41538 .62173 L
s
.39905 .63111 m
.41538 .62173 L
s
.41538 .62173 m
.43114 .61286 L
s
.61659 .53777 m .62102 .53926 L .62366 .53812 L .5 .5 .5 1 k
F
0 0 0 1 k
.61659 .53777 m
.62366 .53812 L
s
.6229 .53735 m
.62896 .53788 L
s
.6229 .53735 m
.62366 .53812 L
s
.61584 .537 m
.61659 .53777 L
s
.61104 .53743 m
.61659 .53777 L
s
.50744 .70426 m .50491 .70414 L .50607 .70384 L .996 0 .1 0 k
F
.50728 .7051 m .50491 .70414 L .50814 .70501 L .996 0 .099 0 k
F
0 0 0 1 k
.50491 .70414 m
.50728 .7051 L
s
.50385 .70448 m
.50491 .70414 L
s
.5024 .70398 m
.50491 .70414 L
s
.50291 .70359 m
.50491 .70414 L
s
.50251 .70322 m
.50491 .70414 L
s
.50628 .70552 m
.50728 .7051 L
s
.5469 .43674 m .53782 .436 L .55683 .43386 L .996 0 .313 0 k
F
0 0 0 1 k
.5469 .43674 m
.55309 .43647 L
s
.53466 .44114 m
.5469 .43674 L
s
.79805 .51963 m .81343 .50961 L .78877 .51577 L .996 0 .155 0 k
F
0 0 0 1 k
.78877 .51577 m
.79805 .51963 L
s
.7789 .51945 m
.78877 .51577 L
s
.76524 .51059 m
.78877 .51577 L
s
.79805 .51963 m
.81156 .52982 L
s
.78816 .52329 m
.79805 .51963 L
s
.53998 .47784 m .53218 .47803 L .54846 .476 L .996 0 .309 0 k
F
0 0 0 1 k
.53998 .47784 m
.5453 .47735 L
s
.52896 .48067 m
.53998 .47784 L
s
.54608 .52243 m .55043 .52141 L .53883 .52341 L .5 .5 .5 1 k
F
.56671 .52019 m .55043 .52141 L .56338 .52048 L F
0 0 0 1 k
.55043 .52141 m
.55375 .52007 L
s
.53907 .52198 m
.55043 .52141 L
s
.53516 .52311 m
.55043 .52141 L
s
.55043 .52141 m
.56042 .51993 L
s
.53883 .52341 m
.55043 .52141 L
s
.76309 .77321 m .73311 .7803 L .76425 .7786 L .996 0 .185 0 k
F
0 0 0 1 k
.76425 .7786 m
.7731 .78886 L
s
.72542 .7713 m .73311 .7803 L .7391 .7692 L .996 0 .181 0 k
F
0 0 0 1 k
.72401 .79203 m
.73311 .7803 L
s
.71545 .78386 m
.73311 .7803 L
s
.73311 .7803 m
.73999 .79028 L
s
.70488 .78119 m
.73311 .7803 L
s
.73311 .7803 m
.76425 .7786 L
s
.52025 .71083 m .52053 .70998 L .51869 .71041 L .996 0 .116 0 k
F
0 0 0 1 k
.51869 .71041 m
.52025 .71083 L
s
.5197 .71118 m
.52025 .71083 L
s
.51814 .71076 m
.51869 .71041 L
s
.51535 .70968 m
.51869 .71041 L
s
.44659 .70062 m .44913 .70061 L .4499 .70017 L .5 .5 .5 1 k
F
0 0 0 1 k
.44659 .70062 m
.4499 .70017 L
s
.4496 .69997 m
.4499 .70017 L
s
.44629 .70042 m
.44659 .70062 L
s
.43954 .70162 m
.44659 .70062 L
s
.72022 .48097 m .70723 .48524 L .70908 .47987 L .996 0 .169 0 k
F
.72476 .49016 m .70723 .48524 L .72993 .48735 L .996 0 .158 0 k
F
0 0 0 1 k
.70723 .48524 m
.72476 .49016 L
s
.70213 .48659 m
.70723 .48524 L
s
.70586 .48717 m
.70723 .48524 L
s
.68935 .48347 m
.70723 .48524 L
s
.68949 .48145 m
.70723 .48524 L
s
.71913 .49628 m
.72476 .49016 L
s
.67063 .4453 m .66477 .44875 L .65896 .4463 L .996 0 .222 0 k
F
0 0 0 1 k
.66458 .44472 m
.68589 .44578 L
s
.68606 .44913 m .66477 .44875 L .68745 .44711 L .996 0 .2 0 k
F
0 0 0 1 k
.66477 .44875 m
.68606 .44913 L
s
.64424 .45018 m
.66477 .44875 L
s
.6585 .45145 m
.66477 .44875 L
s
.66477 .44875 m
.66823 .4516 L
s
.64369 .4493 m
.66477 .44875 L
s
.68589 .44578 m
.68655 .44718 L
s
.68689 .44792 m
.68745 .44911 L
s
.68606 .44913 m
.68804 .45277 L
s
.78435 .58755 m .80452 .5952 L .79578 .585 L .996 0 .157 0 k
F
0 0 0 1 k
.75837 .58987 m
.78435 .58755 L
s
.46754 .6982 m .47043 .69849 L .47004 .69817 L .5 .5 .5 1 k
F
0 0 0 1 k
.46754 .6982 m
.47004 .69817 L
s
.46934 .69795 m
.47004 .69817 L
s
.46684 .69798 m
.46754 .6982 L
s
.46195 .69827 m
.46754 .6982 L
s
.5399 .7189 m .53515 .71879 L .53987 .71976 L .996 0 .138 0 k
F
.53443 .71714 m .53515 .71879 L .53656 .71739 L .996 0 .136 0 k
F
0 0 0 1 k
.53038 .71845 m
.53515 .71879 L
s
.53332 .72025 m
.53515 .71879 L
s
.53515 .71879 m
.53584 .72063 L
s
.5308 .71772 m
.53515 .71879 L
s
.50953 .70546 m .51182 .70638 L .50866 .70555 L .996 0 .097 0 k
F
0 0 0 1 k
.50728 .7051 m
.50866 .70555 L
s
.50628 .70552 m
.50866 .70555 L
s
.54631 .72164 m .54088 .72171 L .54637 .72267 L .996 0 .143 0 k
F
.53987 .71976 m .54088 .72171 L .54232 .71996 L .996 0 .14 0 k
F
0 0 0 1 k
.53987 .71976 m
.54088 .72171 L
s
.53545 .72153 m
.54088 .72171 L
s
.53894 .72354 m
.54088 .72171 L
s
.54088 .72171 m
.54183 .72389 L
s
.53584 .72063 m
.54088 .72171 L
s
.53515 .71879 m
.53987 .71976 L
s
.55398 .48893 m .559 .48845 L .54548 .4912 L .996 0 .373 0 k
F
0 0 0 1 k
.52727 .49604 m
.54548 .4912 L
s
.57805 .48471 m .559 .48845 L .57419 .48499 L .996 0 .323 0 k
F
0 0 0 1 k
.55522 .48931 m
.559 .48845 L
s
.559 .48845 m
.57061 .48632 L
s
.54113 .49266 m
.559 .48845 L
s
.54548 .4912 m
.559 .48845 L
s
.53454 .71643 m .53036 .71617 L .53443 .71714 L .996 0 .134 0 k
F
0 0 0 1 k
.53443 .71714 m
.53515 .71879 L
s
.52992 .71479 m .53036 .71617 L .53178 .71507 L .996 0 .133 0 k
F
0 0 0 1 k
.52614 .71572 m
.53036 .71617 L
s
.5286 .71732 m
.53036 .71617 L
s
.53036 .71617 m
.5308 .71772 L
s
.52659 .71513 m
.53036 .71617 L
s
.53036 .71617 m
.53443 .71714 L
s
.43228 .70349 m .42994 .70387 L .42782 .70437 L .5 .5 .5 1 k
F
.43782 .70231 m .42994 .70387 L .4381 .70237 L F
0 0 0 1 k
.42994 .70387 m
.43782 .70231 L
s
.4218 .70563 m
.42994 .70387 L
s
.42994 .70387 m
.43219 .70311 L
s
.42845 .70391 m
.42994 .70387 L
s
.42135 .70578 m
.42994 .70387 L
s
.43782 .70231 m
.43954 .70162 L
s
.55395 .72467 m .5477 .72496 L .55409 .72589 L .996 0 .147 0 k
F
.54637 .72267 m .5477 .72496 L .5492 .72282 L .996 0 .144 0 k
F
0 0 0 1 k
.54637 .72267 m
.5477 .72496 L
s
.54146 .72496 m
.5477 .72496 L
s
.54558 .72721 m
.5477 .72496 L
s
.5477 .72496 m
.54894 .7275 L
s
.54183 .72389 m
.5477 .72496 L
s
.54088 .72171 m
.54637 .72267 L
s
.82668 .58686 m .80452 .5952 L .83538 .5913 L .996 0 .166 0 k
F
0 0 0 1 k
.80452 .5952 m
.81057 .6066 L
s
.78504 .60163 m
.80452 .5952 L
s
.77912 .5976 m
.80452 .5952 L
s
.80452 .5952 m
.82532 .60357 L
s
.78435 .58755 m
.80452 .5952 L
s
.25739 .68721 m .26073 .67637 L .27024 .68118 L .779 0 .254 0 k
F
0 0 0 1 k
.25739 .68721 m
.27024 .68118 L
s
.27024 .68118 m
.27227 .68474 L
s
.25739 .68721 m
.25945 .69075 L
s
.23182 .70165 m
.25739 .68721 L
s
.24291 .74384 m .26849 .73655 L .24715 .74548 L .996 0 .318 0 k
F
0 0 0 1 k
.23511 .74988 m
.24715 .74548 L
s
.24715 .74548 m
.25034 .75017 L
s
.2969 .56436 m .26597 .57243 L .29955 .5596 L .996 0 .336 0 k
F
0 0 0 1 k
.26597 .57243 m
.2969 .56436 L
s
.2969 .56436 m
.30098 .57058 L
s
.26597 .57243 m
.27202 .57896 L
s
.2568 .58463 m
.26597 .57243 L
s
.51734 .70933 m .52053 .70998 L .51797 .70907 L .996 0 .115 0 k
F
0 0 0 1 k
.51591 .70892 m
.51734 .70933 L
s
.51535 .70968 m
.51734 .70933 L
s
.26597 .57243 m
.28609 .56474 L
s
.563 .72799 m .55577 .72855 L .56323 .72943 L .996 0 .151 0 k
F
.55409 .72589 m .55577 .72855 L .55738 .72596 L .996 0 .148 0 k
F
0 0 0 1 k
.55409 .72589 m
.55577 .72855 L
s
.54856 .72879 m
.55577 .72855 L
s
.55343 .73128 m
.55577 .72855 L
s
.54894 .7275 m
.55577 .72855 L
s
.55577 .72855 m
.55732 .73151 L
s
.5477 .72496 m
.55409 .72589 L
s
.53012 .71422 m .52639 .71385 L .52992 .71479 L .996 0 .13 0 k
F
0 0 0 1 k
.52992 .71479 m
.53036 .71617 L
s
.52622 .71271 m .52639 .71385 L .52786 .71301 L .996 0 .129 0 k
F
0 0 0 1 k
.5226 .7133 m
.52639 .71385 L
s
.52465 .71472 m
.52639 .71385 L
s
.52639 .71385 m
.52659 .71513 L
s
.5231 .71285 m
.52639 .71385 L
s
.52639 .71385 m
.52992 .71479 L
s
.75173 .59416 m .7681 .58537 L .74529 .58927 L .996 0 .135 0 k
F
0 0 0 1 k
.74529 .58927 m
.75173 .59416 L
s
.72734 .58149 m
.74529 .58927 L
s
.75173 .59416 m
.75947 .60591 L
s
.73574 .59214 m
.74529 .58927 L
s
.74216 .59701 m
.75173 .59416 L
s
.38639 .56259 m .36533 .56779 L .39032 .55983 L .996 0 .389 0 k
F
0 0 0 1 k
.38539 .56605 m
.38639 .56259 L
s
.38539 .56605 m
.39245 .56216 L
s
.40114 .55679 m .41932 .55261 L .39718 .55956 L .996 0 .393 0 k
F
0 0 0 1 k
.39245 .56216 m
.39718 .55956 L
s
.38639 .56259 m
.39718 .55956 L
s
.58647 .42435 m .58141 .42206 L .5973 .42217 L .996 0 .266 0 k
F
0 0 0 1 k
.57092 .42836 m
.58647 .42435 L
s
.58647 .42435 m
.59094 .42497 L
s
.47853 .69826 m .47447 .69813 L .47949 .69841 L .5 .5 .5 1 k
F
0 0 0 1 k
.47792 .69793 m
.47959 .69822 L
s
.47792 .69793 m
.47853 .69826 L
s
.47752 .69845 m .47447 .69813 L .47507 .69841 L .5 .5 .5 1 k
F
0 0 0 1 k
.46934 .69795 m
.47447 .69813 L
s
.47404 .69774 m
.47447 .69813 L
s
.47289 .69783 m
.47447 .69813 L
s
.47004 .69817 m
.47447 .69813 L
s
.47447 .69813 m
.47853 .69826 L
s
.47447 .69813 m
.47748 .6983 L
s
.5042 .53009 m .4948 .5322 L .5106 .52879 L .5 .5 .5 1 k
F
0 0 0 1 k
.5042 .53009 m
.50989 .52879 L
s
.4955 .53189 m
.5042 .53009 L
s
.63837 .43912 m .63641 .44232 L .62692 .44059 L .996 0 .234 0 k
F
.65875 .44162 m .63641 .44232 L .65813 .43979 L .996 0 .209 0 k
F
0 0 0 1 k
.63641 .44232 m
.65875 .44162 L
s
.61694 .44449 m
.63641 .44232 L
s
.63366 .44488 m
.63641 .44232 L
s
.63641 .44232 m
.6435 .44459 L
s
.61472 .44384 m
.63641 .44232 L
s
.65875 .44162 m
.66458 .44472 L
s
.49876 .70174 m .49613 .70097 L .49978 .70177 L .996 0 .101 0 k
F
0 0 0 1 k
.49758 .70186 m
.49876 .70174 L
s
.6245 .52154 m .62046 .52224 L .61603 .52093 L .996 0 .158 0 k
F
.63599 .52504 m .62046 .52224 L .63688 .52409 L .996 0 .123 0 k
F
0 0 0 1 k
.62046 .52224 m
.63599 .52504 L
s
.60559 .52025 m
.62046 .52224 L
s
.6161 .52235 m
.62046 .52224 L
s
.62046 .52224 m
.62318 .52389 L
s
.6051 .52023 m
.62046 .52224 L
s
.63599 .52504 m
.63766 .52733 L
s
.56381 .54951 m .56521 .54659 L .5571 .55088 L .5 .5 .5 1 k
F
.57922 .54404 m .56521 .54659 L .57752 .54544 L F
0 0 0 1 k
.56521 .54659 m
.57922 .54404 L
s
.55427 .54755 m
.56521 .54659 L
s
.56521 .54659 m
.56592 .54323 L
s
.56521 .54659 m
.57186 .54265 L
s
.55181 .54974 m
.56521 .54659 L
s
.57922 .54404 m
.58524 .54067 L
s
.49164 .69991 m .49463 .70025 L .49335 .70027 L .996 0 .111 0 k
F
0 0 0 1 k
.49164 .69991 m
.49335 .70027 L
s
.49164 .69991 m
.49284 .70005 L
s
.49235 .70016 m
.49386 .70048 L
s
.49235 .70016 m
.49335 .70027 L
s
.49002 .69963 m
.49164 .69991 L
s
.49064 .69981 m
.49164 .69991 L
s
.48127 .48807 m .49407 .48673 L .4739 .49115 L .996 0 .358 0 k
F
0 0 0 1 k
.45636 .4977 m
.4739 .49115 L
s
.51386 .48089 m .49407 .48673 L .50606 .48175 L .996 0 .326 0 k
F
0 0 0 1 k
.49407 .48673 m
.50499 .48536 L
s
.47626 .4927 m
.49407 .48673 L
s
.48397 .49094 m
.49407 .48673 L
s
.49407 .48673 m
.51245 .48319 L
s
.4739 .49115 m
.49407 .48673 L
s
.51245 .48319 m
.53032 .47851 L
s
.38168 .63433 m .37424 .64251 L .37203 .63865 L .996 0 .381 0 k
F
0 0 0 1 k
.3557 .65313 m
.37424 .64251 L
s
.37424 .64251 m
.37702 .6458 L
s
.36876 .65032 m
.37424 .64251 L
s
.37424 .64251 m
.39082 .63526 L
s
.71085 .45034 m .72233 .4452 L .72193 .45131 L .996 0 .173 0 k
F
0 0 0 1 k
.70793 .45264 m
.71085 .45034 L
s
.69459 .45015 m
.71085 .45034 L
s
.5737 .73161 m .56529 .73251 L .57402 .7333 L .996 0 .155 0 k
F
.56323 .72943 m .56529 .73251 L .56706 .7294 L .996 0 .152 0 k
F
0 0 0 1 k
.56323 .72943 m
.56529 .73251 L
s
.55694 .73303 m
.56529 .73251 L
s
.56267 .73578 m
.56529 .73251 L
s
.55732 .73151 m
.56529 .73251 L
s
.56529 .73251 m
.5672 .73592 L
s
.55577 .72855 m
.56323 .72943 L
s
.49905 .70125 m .49613 .70097 L .49744 .7009 L .996 0 .112 0 k
F
0 0 0 1 k
.49335 .70027 m
.49613 .70097 L
s
.49386 .70048 m
.49613 .70097 L
s
.49496 .70102 m
.49613 .70097 L
s
.49447 .70074 m
.49613 .70097 L
s
.49613 .70097 m
.49876 .70174 L
s
.49613 .70097 m
.49832 .70145 L
s
.50814 .70501 m .5106 .70507 L .50953 .70546 L .996 0 .099 0 k
F
0 0 0 1 k
.50814 .70501 m
.50953 .70546 L
s
.50866 .70555 m
.50953 .70546 L
s
.50728 .7051 m
.50814 .70501 L
s
.50491 .70414 m
.50814 .70501 L
s
.72437 .76662 m .6989 .77243 L .72542 .7713 L .996 0 .181 0 k
F
0 0 0 1 k
.72542 .7713 m
.73311 .7803 L
s
.69226 .76454 m .6989 .77243 L .70389 .76288 L .996 0 .178 0 k
F
0 0 0 1 k
.69127 .78254 m
.6989 .77243 L
s
.68388 .77533 m
.6989 .77243 L
s
.6989 .77243 m
.70488 .78119 L
s
.67484 .77287 m
.6989 .77243 L
s
.6989 .77243 m
.72542 .7713 L
s
.5013 .70217 m .50372 .70299 L .50028 .70214 L .996 0 .091 0 k
F
0 0 0 1 k
.49876 .70174 m
.50028 .70214 L
s
.49758 .70186 m
.50028 .70214 L
s
.40349 .70999 m .40525 .70893 L .40856 .70866 L .996 0 .374 0 k
F
0 0 0 1 k
.40349 .70999 m
.40856 .70866 L
s
.40856 .70866 m
.40915 .7087 L
s
.40349 .70999 m
.40408 .71003 L
s
.39326 .71299 m
.40349 .70999 L
s
.51797 .70907 m .5185 .7084 L .51654 .70866 L .996 0 .112 0 k
F
0 0 0 1 k
.51654 .70866 m
.51797 .70907 L
s
.51734 .70933 m
.51797 .70907 L
s
.51591 .70892 m
.51654 .70866 L
s
.51339 .70791 m
.51654 .70866 L
s
.84931 .48809 m .8678 .47645 L .83849 .4844 L .996 0 .169 0 k
F
0 0 0 1 k
.83849 .4844 m
.84931 .48809 L
s
.81393 .48053 m
.83849 .4844 L
s
.84931 .48809 m
.86489 .49848 L
s
.83545 .48554 m
.83849 .4844 L
s
.83752 .49252 m
.84931 .48809 L
s
.48165 .69856 m .4853 .69888 L .4807 .69841 L .5 .5 .5 1 k
F
0 0 0 1 k
.47959 .69822 m
.4807 .69841 L
s
.47853 .69826 m
.4807 .69841 L
s
.23085 .74825 m .22907 .74199 L .24291 .74384 L .996 0 .315 0 k
F
0 0 0 1 k
.23085 .74825 m
.24291 .74384 L
s
.24291 .74384 m
.24715 .74548 L
s
.23085 .74825 m
.23511 .74988 L
s
.22046 .75302 m
.23085 .74825 L
s
.47827 .44798 m .49323 .44726 L .46965 .45228 L .996 0 .355 0 k
F
0 0 0 1 k
.44917 .46116 m
.46965 .45228 L
s
.5164 .43915 m .49323 .44726 L .50729 .43989 L .996 0 .332 0 k
F
0 0 0 1 k
.49323 .44726 m
.50598 .44655 L
s
.48142 .45367 m
.49323 .44726 L
s
.49323 .44726 m
.51472 .44331 L
s
.47242 .45547 m
.49323 .44726 L
s
.46965 .45228 m
.49323 .44726 L
s
.51472 .44331 m
.53474 .43697 L
s
.65733 .42175 m .66072 .41747 L .66897 .42095 L .996 0 .21 0 k
F
0 0 0 1 k
.65733 .42175 m
.65795 .42358 L
s
.63573 .42442 m
.65733 .42175 L
s
.5873 .48288 m .58905 .48325 L .57805 .48471 L .996 0 .325 0 k
F
0 0 0 1 k
.559 .48845 m
.57805 .48471 L
s
.60836 .48079 m .58905 .48325 L .60611 .48054 L .996 0 .274 0 k
F
0 0 0 1 k
.58905 .48325 m
.60836 .48079 L
s
.58905 .48325 m
.58983 .48318 L
s
.58905 .48325 m
.59805 .48234 L
s
.57061 .48632 m
.58905 .48325 L
s
.5739 .48559 m
.58905 .48325 L
s
.57805 .48471 m
.58905 .48325 L
s
.60836 .48079 m
.6165 .48058 L
s
.60227 .4406 m .60423 .44294 L .59139 .44271 L .996 0 .266 0 k
F
0 0 0 1 k
.56904 .44654 m
.59139 .44271 L
s
.62692 .44059 m .60423 .44294 L .62433 .43933 L .996 0 .235 0 k
F
0 0 0 1 k
.60423 .44294 m
.62692 .44059 L
s
.60423 .44294 m
.60506 .44479 L
s
.60213 .44331 m
.60423 .44294 L
s
.60423 .44294 m
.61472 .44384 L
s
.58259 .44596 m
.60423 .44294 L
s
.59139 .44271 m
.60423 .44294 L
s
.62692 .44059 m
.63641 .44232 L
s
.41892 .47486 m .44005 .46483 L .4307 .47242 L .996 0 .358 0 k
F
0 0 0 1 k
.41892 .47486 m
.4307 .47242 L
s
.39026 .48233 m
.41892 .47486 L
s
.4307 .47242 m
.44905 .47016 L
s
.41229 .47894 m
.41892 .47486 L
s
.42403 .47651 m
.4307 .47242 L
s
.65949 .47406 m .66579 .47106 L .66931 .47462 L .996 0 .166 0 k
F
0 0 0 1 k
.65949 .47406 m
.66931 .47462 L
s
.66818 .47614 m
.66931 .47462 L
s
.65839 .47558 m
.65949 .47406 L
s
.64027 .47395 m
.65949 .47406 L
s
.43048 .48423 m .4489 .48165 L .42379 .48856 L .996 0 .374 0 k
F
0 0 0 1 k
.40646 .49789 m
.42379 .48856 L
s
.52651 .71225 m .52314 .71179 L .52622 .71271 L .996 0 .126 0 k
F
0 0 0 1 k
.52622 .71271 m
.52639 .71385 L
s
.52323 .71086 m .52314 .71179 L .52469 .71118 L .996 0 .126 0 k
F
0 0 0 1 k
.5197 .71118 m
.52314 .71179 L
s
.52137 .71242 m
.52314 .71179 L
s
.5231 .71285 m
.52314 .71179 L
s
.52025 .71083 m
.52314 .71179 L
s
.52314 .71179 m
.52622 .71271 L
s
.58631 .73555 m .57651 .73685 L .58672 .73752 L .996 0 .159 0 k
F
.57402 .7333 m .57651 .73685 L .57849 .73315 L .996 0 .156 0 k
F
0 0 0 1 k
.57402 .7333 m
.57651 .73685 L
s
.5668 .73771 m
.57651 .73685 L
s
.57353 .74075 m
.57651 .73685 L
s
.57651 .73685 m
.57881 .74077 L
s
.5672 .73592 m
.57651 .73685 L
s
.56529 .73251 m
.57402 .7333 L
s
.34628 .65493 m .35257 .6461 L .35596 .65014 L .996 0 .353 0 k
F
0 0 0 1 k
.34628 .65493 m
.35596 .65014 L
s
.35596 .65014 m
.37424 .64251 L
s
.3557 .65313 m
.35596 .65014 L
s
.34604 .6579 m
.34628 .65493 L
s
.33812 .65952 m
.34628 .65493 L
s
.51486 .70714 m .51182 .70638 L .51414 .70731 L .996 0 .111 0 k
F
0 0 0 1 k
.51182 .70638 m
.51414 .70731 L
s
.51339 .70791 m
.51414 .70731 L
s
.51094 .7069 m
.51182 .70638 L
s
.50952 .70642 m
.51182 .70638 L
s
.51406 .70632 m .51182 .70638 L .51279 .70593 L .996 0 .112 0 k
F
0 0 0 1 k
.50953 .70546 m
.51182 .70638 L
s
.50866 .70555 m
.51182 .70638 L
s
.459 .69943 m .45607 .69936 L .45569 .69976 L .5 .5 .5 1 k
F
.46172 .69879 m .45607 .69936 L .46247 .69893 L F
0 0 0 1 k
.45607 .69936 m
.46172 .69879 L
s
.4496 .69997 m
.45607 .69936 L
s
.45607 .69936 m
.45663 .69879 L
s
.45377 .69905 m
.45607 .69936 L
s
.4499 .70017 m
.45607 .69936 L
s
.46172 .69879 m
.46195 .69827 L
s
.72039 .48377 m .70735 .4874 L .70927 .4831 L .996 0 .18 0 k
F
0 0 0 1 k
.70723 .48524 m
.7085 .48482 L
s
.70723 .48524 m
.70827 .48533 L
s
.72483 .49124 m .70735 .4874 L .73002 .48886 L .996 0 .169 0 k
F
0 0 0 1 k
.70735 .4874 m
.72483 .49124 L
s
.68926 .48462 m
.70735 .4874 L
s
.69469 .49012 m
.70735 .4874 L
s
.70341 .49178 m
.70735 .4874 L
s
.68646 .486 m
.70735 .4874 L
s
.71913 .49628 m
.72483 .49124 L
s
.78833 .58087 m .76734 .57463 L .77692 .58344 L .996 0 .158 0 k
F
0 0 0 1 k
.76216 .58856 m
.77692 .58344 L
s
.77692 .58344 m
.78435 .58755 L
s
.48803 .58064 m .49611 .57604 L .4834 .583 L .5 .5 .5 1 k
F
0 0 0 1 k
.47232 .58906 m
.4834 .583 L
s
.50848 .57058 m .49611 .57604 L .50358 .57314 L .5 .5 .5 1 k
F
0 0 0 1 k
.49611 .57604 m
.50304 .57131 L
s
.48979 .57863 m
.49611 .57604 L
s
.48491 .58175 m
.49611 .57604 L
s
.49611 .57604 m
.50769 .5695 L
s
.4834 .583 m
.49611 .57604 L
s
.44041 .5196 m .45615 .51633 L .43466 .52312 L .996 0 .411 0 k
F
0 0 0 1 k
.41977 .53103 m
.43466 .52312 L
s
.60115 .73982 m .58971 .74159 L .60166 .74211 L .996 0 .163 0 k
F
.58672 .73752 m .58971 .74159 L .59195 .73722 L .996 0 .159 0 k
F
0 0 0 1 k
.58672 .73752 m
.58971 .74159 L
s
.57838 .74287 m
.58971 .74159 L
s
.58628 .74621 m
.58971 .74159 L
s
.58971 .74159 m
.59245 .7461 L
s
.57881 .74077 m
.58971 .74159 L
s
.57651 .73685 m
.58672 .73752 L
s
.69132 .76047 m .66967 .7652 L .69226 .76454 L .996 0 .178 0 k
F
0 0 0 1 k
.69226 .76454 m
.6989 .77243 L
s
.66396 .75827 m .66967 .7652 L .67385 .75698 L .996 0 .174 0 k
F
0 0 0 1 k
.66323 .77388 m
.66967 .7652 L
s
.65688 .76751 m
.66967 .7652 L
s
.66967 .7652 m
.67484 .77287 L
s
.64915 .76526 m
.66967 .7652 L
s
.66967 .7652 m
.69226 .76454 L
s
.66913 .42432 m .694 .42332 L .66971 .42598 L .996 0 .219 0 k
F
0 0 0 1 k
.68632 .42531 m
.68845 .42393 L
s
.6581 .42697 m
.66971 .42598 L
s
.66389 .42959 m
.66971 .42598 L
s
.47378 .5088 m .45615 .51633 L .46468 .51079 L .996 0 .388 0 k
F
0 0 0 1 k
.45615 .51633 m
.46989 .5132 L
s
.44069 .52379 m
.45615 .51633 L
s
.44928 .52106 m
.45615 .51633 L
s
.45615 .51633 m
.47616 .51041 L
s
.43466 .52312 m
.45615 .51633 L
s
.6186 .74443 m .6052 .74677 L .61921 .74708 L .996 0 .167 0 k
F
.60166 .74211 m .6052 .74677 L .60778 .74163 L .996 0 .163 0 k
F
0 0 0 1 k
.60166 .74211 m
.6052 .74677 L
s
.59196 .74854 m
.6052 .74677 L
s
.60123 .7522 m
.6052 .74677 L
s
.6052 .74677 m
.60845 .75193 L
s
.59245 .7461 m
.6052 .74677 L
s
.58971 .74159 m
.60166 .74211 L
s
.5973 .42217 m .62284 .41803 L .60175 .4228 L .996 0 .266 0 k
F
0 0 0 1 k
.5973 .42217 m
.60175 .4228 L
s
.59094 .42497 m
.60175 .4228 L
s
.58647 .42435 m
.5973 .42217 L
s
.60175 .4228 m
.60371 .42519 L
s
.60371 .42519 m
.6059 .42478 L
s
.51548 .70772 m .5185 .7084 L .5162 .70754 L .996 0 .112 0 k
F
0 0 0 1 k
.51414 .70731 m
.51548 .70772 L
s
.51339 .70791 m
.51548 .70772 L
s
.66312 .75474 m .6447 .75853 L .66396 .75827 L .996 0 .174 0 k
F
0 0 0 1 k
.66396 .75827 m
.66967 .7652 L
s
.6398 .75246 m .6447 .75853 L .64823 .75149 L .996 0 .171 0 k
F
0 0 0 1 k
.63925 .76598 m
.6447 .75853 L
s
.63379 .76036 m
.6447 .75853 L
s
.6447 .75853 m
.64915 .76526 L
s
.6272 .7583 m
.6447 .75853 L
s
.6447 .75853 m
.66396 .75827 L
s
.35604 .71915 m .35496 .72163 L .34797 .72154 L .996 0 .351 0 k
F
.36978 .71749 m .35496 .72163 L .36884 .71694 L .996 0 .364 0 k
F
0 0 0 1 k
.35496 .72163 m
.36978 .71749 L
s
.34141 .72677 m
.35496 .72163 L
s
.35496 .72163 m
.35542 .72347 L
s
.35496 .72163 m
.36196 .72121 L
s
.33893 .72635 m
.35496 .72163 L
s
.36978 .71749 m
.37566 .71717 L
s
.54846 .476 m .56954 .47192 L .55378 .47551 L .996 0 .311 0 k
F
0 0 0 1 k
.54846 .476 m
.55378 .47551 L
s
.55378 .47551 m
.56756 .47237 L
s
.5453 .47735 m
.55378 .47551 L
s
.53998 .47784 m
.54846 .476 L
s
.55378 .47551 m
.55879 .47557 L
s
.55879 .47557 m
.56072 .47522 L
s
.31487 .55477 m .34239 .54831 L .31217 .55954 L .996 0 .341 0 k
F
0 0 0 1 k
.2969 .56436 m
.31217 .55954 L
s
.30098 .57058 m
.31217 .55954 L
s
.63909 .7494 m .62339 .7524 L .6398 .75246 L .996 0 .171 0 k
F
0 0 0 1 k
.6398 .75246 m
.6447 .75853 L
s
.61921 .74708 m .62339 .7524 L .62639 .74638 L .996 0 .167 0 k
F
0 0 0 1 k
.61921 .74708 m
.62339 .7524 L
s
.60789 .75476 m
.62339 .7524 L
s
.61874 .75878 m
.62339 .7524 L
s
.62339 .7524 m
.6272 .7583 L
s
.60845 .75193 m
.62339 .7524 L
s
.62339 .7524 m
.6398 .75246 L
s
.6052 .74677 m
.61921 .74708 L
s
.55683 .43386 m .58154 .42775 L .56303 .43359 L .996 0 .314 0 k
F
0 0 0 1 k
.55683 .43386 m
.56303 .43359 L
s
.56303 .43359 m
.57818 .42882 L
s
.55309 .43647 m
.56303 .43359 L
s
.5469 .43674 m
.55683 .43386 L
s
.56303 .43359 m
.56881 .43468 L
s
.56881 .43468 m
.57193 .43382 L
s
.52362 .71051 m .52053 .70998 L .52323 .71086 L .996 0 .123 0 k
F
0 0 0 1 k
.52314 .71179 m
.52323 .71086 L
s
.52088 .70924 m .52053 .70998 L .5222 .70957 L .996 0 .124 0 k
F
0 0 0 1 k
.51734 .70933 m
.52053 .70998 L
s
.52025 .71083 m
.52053 .70998 L
s
.51869 .71041 m
.52053 .70998 L
s
.51797 .70907 m
.52053 .70998 L
s
.52053 .70998 m
.52323 .71086 L
s
.50607 .70384 m .50372 .70299 L .50703 .7038 L .996 0 .104 0 k
F
0 0 0 1 k
.50491 .70414 m
.50607 .70384 L
s
.83237 .44685 m .80241 .44481 L .82262 .45156 L .996 0 .177 0 k
F
0 0 0 1 k
.79169 .45446 m
.80241 .44481 L
s
.80241 .44481 m
.80241 .44481 L
s
.80066 .44536 m
.80241 .44481 L
s
.78091 .45175 m
.80241 .44481 L
s
.80934 .46144 m
.82262 .45156 L
s
.19922 .75035 m .22907 .74199 L .2043 .75255 L .996 0 .302 0 k
F
0 0 0 1 k
.19031 .75769 m
.2043 .75255 L
s
.2043 .75255 m
.20829 .75859 L
s
.46949 .47273 m .4489 .48165 L .45884 .47447 L .996 0 .355 0 k
F
0 0 0 1 k
.4489 .48165 m
.47228 .47583 L
s
.4489 .48165 m
.46496 .47926 L
s
.43088 .49045 m
.4489 .48165 L
s
.4409 .48782 m
.4489 .48165 L
s
.42379 .48856 m
.4489 .48165 L
s
.49978 .70177 m .50269 .70201 L .5013 .70217 L .996 0 .099 0 k
F
0 0 0 1 k
.49978 .70177 m
.5013 .70217 L
s
.50028 .70214 m
.50166 .70248 L
s
.50028 .70214 m
.5013 .70217 L
s
.49832 .70145 m
.49978 .70177 L
s
.49876 .70174 m
.49978 .70177 L
s
.66745 .54302 m .67823 .54277 L .67491 .54456 L .996 0 .119 0 k
F
0 0 0 1 k
.66745 .54302 m
.67491 .54456 L
s
.67478 .54177 m
.67698 .5428 L
s
.67762 .5431 m
.68785 .54793 L
s
.65112 .54044 m
.66745 .54302 L
s
.67523 .54439 m
.68719 .54783 L
s
.67121 .54489 m
.67491 .54456 L
s
.66377 .54335 m
.66745 .54302 L
s
.50647 .70316 m .50372 .70299 L .50507 .70277 L .996 0 .107 0 k
F
0 0 0 1 k
.5013 .70217 m
.50372 .70299 L
s
.50166 .70248 m
.50372 .70299 L
s
.50251 .70322 m
.50372 .70299 L
s
.50105 .70276 m
.50372 .70299 L
s
.50372 .70299 m
.50607 .70384 L
s
.5746 .51966 m .57619 .51933 L .56671 .52019 L .5 .5 .5 1 k
F
0 0 0 1 k
.55043 .52141 m
.56671 .52019 L
s
.5927 .51933 m .57716 .51933 L .59073 .51916 L .996 0 .205 0 k
F
.57716 .51933 m .57749 .51931 L .59073 .51916 L F
.57128 .51995 m .5891 .51879 L .5746 .51966 L .5 .5 .5 1 k
F
.5891 .51879 m .58993 .51873 L .58882 .5188 L F
.5891 .51879 m .58882 .5188 L .5746 .51966 L F
.57716 .51933 m .57619 .51933 L .57749 .51931 L .996 0 .205 0 k
F
0 0 0 1 k
.57619 .51933 m
.57716 .51933 L
s
.57716 .51933 m
.58005 .51933 L
s
.57619 .51933 m
.57749 .51931 L
s
.57749 .51931 m
.58097 .51927 L
s
.57619 .51933 m
.57695 .51857 L
s
.56327 .51921 m
.57619 .51933 L
s
.56042 .51993 m
.57619 .51933 L
s
.57619 .51933 m
.57822 .51922 L
s
.57822 .51922 m
.58397 .51893 L
s
.5746 .51966 m
.57619 .51933 L
s
.57051 .51985 m
.57619 .51933 L
s
.56671 .52019 m
.57051 .51985 L
s
.58397 .51893 m
.58558 .519 L
s
.58579 .519 m
.58979 .51917 L
s
.58567 .51859 m
.58874 .51881 L
s
.66956 .48004 m .68952 .48107 L .66841 .48114 L .996 0 .183 0 k
F
0 0 0 1 k
.65862 .48103 m
.66841 .48114 L
s
.6891 .48118 m
.68911 .48107 L
s
.66041 .48301 m
.66841 .48114 L
s
.412 .49121 m .38989 .49493 L .41866 .48689 L .996 0 .366 0 k
F
0 0 0 1 k
.412 .49121 m
.42379 .48856 L
s
.40646 .49789 m
.412 .49121 L
s
.50841 .70422 m .5106 .70507 L .50744 .70426 L .996 0 .1 0 k
F
0 0 0 1 k
.50607 .70384 m
.50744 .70426 L
s
.50491 .70414 m
.50744 .70426 L
s
.44194 .70172 m .44913 .70061 L .44166 .70165 L .5 .5 .5 1 k
F
0 0 0 1 k
.43782 .70231 m
.44166 .70165 L
s
.43954 .70162 m
.44166 .70165 L
s
.45245 .60013 m .4406 .60575 L .45609 .59765 L .996 0 .593 0 k
F
0 0 0 1 k
.45245 .60013 m
.45879 .5968 L
s
.44931 .60324 m
.45245 .60013 L
s
.46534 .69875 m .47043 .69849 L .46459 .69862 L .5 .5 .5 1 k
F
0 0 0 1 k
.46172 .69879 m
.46459 .69862 L
s
.46195 .69827 m
.46459 .69862 L
s
.84949 .49004 m .86793 .47775 L .83865 .48609 L .996 0 .164 0 k
F
0 0 0 1 k
.83865 .48609 m
.84949 .49004 L
s
.82692 .4908 m
.83865 .48609 L
s
.81103 .48136 m
.83865 .48609 L
s
.84949 .49004 m
.86514 .50107 L
s
.83773 .49473 m
.84949 .49004 L
s
.8324 .44713 m .80241 .44481 L .82266 .45204 L .996 0 .172 0 k
F
0 0 0 1 k
.80241 .44481 m
.82266 .45204 L
s
.80241 .44481 m
.80241 .44481 L
s
.80241 .44481 m
.80241 .44481 L
s
.80241 .44481 m
.80241 .44481 L
s
.80942 .46239 m
.82266 .45204 L
s
.63511 .41988 m .66072 .41747 L .63768 .42116 L .996 0 .235 0 k
F
0 0 0 1 k
.62629 .4227 m
.63768 .42116 L
s
.63573 .42442 m
.63768 .42116 L
s
.71098 .45262 m .7225 .44786 L .72206 .45331 L .996 0 .181 0 k
F
0 0 0 1 k
.71098 .45262 m
.72206 .45331 L
s
.71859 .45391 m
.71956 .45316 L
s
.71085 .45034 m
.71551 .45075 L
s
.71869 .45566 m
.72206 .45331 L
s
.70765 .45496 m
.71098 .45262 L
s
.68804 .45277 m
.71098 .45262 L
s
.70681 .55158 m .68837 .54817 L .70097 .55275 L .996 0 .138 0 k
F
0 0 0 1 k
.68837 .54817 m
.70097 .55275 L
s
.69309 .55571 m
.70097 .55275 L
s
.68748 .54818 m
.68837 .54817 L
s
.68837 .54817 m
.68837 .54817 L
s
.48867 .69932 m .4853 .69888 L .48976 .69941 L .996 0 .147 0 k
F
0 0 0 1 k
.4876 .69921 m
.48867 .69932 L
s
.4876 .69921 m
.48936 .69944 L
s
.60101 .51932 m .59976 .51958 L .5927 .51933 L .996 0 .205 0 k
F
0 0 0 1 k
.58878 .51881 m
.59615 .51932 L
s
.59185 .51925 m
.59362 .51933 L
s
.58082 .51933 m
.5927 .51933 L
s
.59794 .51931 m
.59805 .51932 L
s
.61603 .52093 m .59976 .51958 L .61548 .52034 L .996 0 .158 0 k
F
0 0 0 1 k
.59976 .51958 m
.61603 .52093 L
s
.59976 .51958 m
.6051 .52023 L
s
.5927 .51933 m
.59976 .51958 L
s
.61603 .52093 m
.62046 .52224 L
s
.76859 .43734 m .78654 .43005 L .7807 .43902 L .996 0 .175 0 k
F
0 0 0 1 k
.76754 .43798 m
.76859 .43734 L
s
.76847 .43733 m
.76859 .43734 L
s
.47949 .69841 m .48269 .69869 L .48165 .69856 L .5 .5 .5 1 k
F
0 0 0 1 k
.47949 .69841 m
.48165 .69856 L
s
.47949 .69841 m
.48077 .69852 L
s
.4807 .69841 m
.48254 .6986 L
s
.4807 .69841 m
.48165 .69856 L
s
.47748 .6983 m
.47949 .69841 L
s
.47853 .69826 m
.47949 .69841 L
s
.5162 .70754 m .51698 .70702 L .51486 .70714 L .996 0 .111 0 k
F
0 0 0 1 k
.51486 .70714 m
.5162 .70754 L
s
.51548 .70772 m
.5162 .70754 L
s
.51414 .70731 m
.51486 .70714 L
s
.51182 .70638 m
.51486 .70714 L
s
.62371 .42143 m .62284 .41803 L .63511 .41988 L .996 0 .236 0 k
F
0 0 0 1 k
.62371 .42143 m
.63511 .41988 L
s
.63511 .41988 m
.63768 .42116 L
s
.6059 .42478 m
.62371 .42143 L
s
.62371 .42143 m
.62629 .4227 L
s
.53178 .71507 m .5357 .71526 L .53198 .7145 L .996 0 .136 0 k
F
0 0 0 1 k
.52992 .71479 m
.53178 .71507 L
s
.53036 .71617 m
.53178 .71507 L
s
.53667 .71668 m .5357 .71526 L .53454 .71643 L .996 0 .138 0 k
F
0 0 0 1 k
.53443 .71714 m
.53454 .71643 L
s
.53036 .71617 m
.53454 .71643 L
s
.51477 .45377 m .53794 .44705 L .52252 .45291 L .996 0 .328 0 k
F
0 0 0 1 k
.51477 .45377 m
.52252 .45291 L
s
.52252 .45291 m
.53587 .44784 L
s
.51375 .45589 m
.52252 .45291 L
s
.50601 .45676 m
.51477 .45377 L
s
.5338 .45252 m
.55327 .44788 L
s
.53195 .45296 m
.5338 .45252 L
s
.52252 .45291 m
.53195 .45296 L
s
.53195 .45296 m
.53389 .45232 L
s
.53198 .7145 m .53135 .71331 L .53012 .71422 L .996 0 .133 0 k
F
0 0 0 1 k
.53012 .71422 m
.53198 .7145 L
s
.53178 .71507 m
.53198 .7145 L
s
.52992 .71479 m
.53012 .71422 L
s
.52639 .71385 m
.53012 .71422 L
s
.53656 .71739 m .54101 .71742 L .53667 .71668 L .996 0 .14 0 k
F
0 0 0 1 k
.53656 .71739 m
.53667 .71668 L
s
.53454 .71643 m
.53667 .71668 L
s
.53443 .71714 m
.53656 .71739 L
s
.53515 .71879 m
.53656 .71739 L
s
.48853 .69917 m .4853 .69888 L .48646 .69898 L .996 0 .161 0 k
F
0 0 0 1 k
.48165 .69856 m
.4853 .69888 L
s
.48254 .6986 m
.4853 .69888 L
s
.48433 .69871 m
.4853 .69888 L
s
.48356 .69863 m
.4853 .69888 L
s
.4853 .69888 m
.48867 .69932 L
s
.4853 .69888 m
.48798 .6992 L
s
.53947 .558 m .54325 .55458 L .53329 .55979 L .5 .5 .5 1 k
F
.5571 .55088 m .54325 .55458 L .55424 .55266 L F
0 0 0 1 k
.54325 .55458 m
.5571 .55088 L
s
.53358 .55626 m
.54325 .55458 L
s
.54325 .55458 m
.54614 .55082 L
s
.54325 .55458 m
.55181 .54974 L
s
.53021 .55876 m
.54325 .55458 L
s
.5571 .55088 m
.56521 .54659 L
s
.1852 .75551 m .18281 .74762 L .19922 .75035 L .996 0 .299 0 k
F
0 0 0 1 k
.1852 .75551 m
.19922 .75035 L
s
.19922 .75035 m
.2043 .75255 L
s
.1852 .75551 m
.19031 .75769 L
s
.17114 .76206 m
.1852 .75551 L
s
.49163 .69969 m .49463 .70025 L .49053 .69959 L .996 0 .126 0 k
F
0 0 0 1 k
.48936 .69944 m
.49053 .69959 L
s
.48867 .69932 m
.49053 .69959 L
s
.52786 .71301 m .53135 .71331 L .52815 .71256 L .996 0 .132 0 k
F
0 0 0 1 k
.52622 .71271 m
.52786 .71301 L
s
.52639 .71385 m
.52786 .71301 L
s
.8268 .62075 m .8058 .61098 L .81207 .62488 L .889 0 .145 0 k
F
0 0 0 1 k
.81207 .62488 m
.81845 .63118 L
s
.78689 .63535 m
.81207 .62488 L
s
.54235 .71911 m .54101 .71742 L .5399 .7189 L .996 0 .142 0 k
F
0 0 0 1 k
.53987 .71976 m
.5399 .7189 L
s
.53515 .71879 m
.5399 .7189 L
s
.42458 .52587 m .40567 .53007 L .4303 .52235 L .996 0 .399 0 k
F
0 0 0 1 k
.42458 .52587 m
.43466 .52312 L
s
.41977 .53103 m
.42458 .52587 L
s
.8353 .45413 m .86591 .45765 L .8451 .44942 L .996 0 .177 0 k
F
0 0 0 1 k
.82332 .45171 m
.8353 .45413 L
s
.834 .4545 m
.8353 .45413 L
s
.39245 .63248 m .40081 .62447 L .40069 .62832 L .996 0 .478 0 k
F
0 0 0 1 k
.39245 .63248 m
.40069 .62832 L
s
.37424 .64251 m
.39245 .63248 L
s
.40069 .62832 m
.41538 .62173 L
s
.39082 .63526 m
.39245 .63248 L
s
.39905 .63111 m
.40069 .62832 L
s
.54232 .71996 m .54741 .71981 L .54235 .71911 L .996 0 .144 0 k
F
0 0 0 1 k
.54232 .71996 m
.54235 .71911 L
s
.5399 .7189 m
.54235 .71911 L
s
.53987 .71976 m
.54232 .71996 L
s
.54088 .72171 m
.54232 .71996 L
s
.52815 .71256 m .52785 .71158 L .52651 .71225 L .996 0 .128 0 k
F
0 0 0 1 k
.52651 .71225 m
.52815 .71256 L
s
.52786 .71301 m
.52815 .71256 L
s
.52622 .71271 m
.52651 .71225 L
s
.52314 .71179 m
.52651 .71225 L
s
.51396 .56845 m .51999 .56447 L .50848 .57058 L .5 .5 .5 1 k
F
0 0 0 1 k
.49611 .57604 m
.50848 .57058 L
s
.53329 .55979 m .51999 .56447 L .52935 .56196 L .5 .5 .5 1 k
F
0 0 0 1 k
.51999 .56447 m
.53329 .55979 L
s
.51999 .56447 m
.52497 .56025 L
s
.51188 .5667 m
.51999 .56447 L
s
.50769 .5695 m
.51999 .56447 L
s
.51999 .56447 m
.53021 .55876 L
s
.50848 .57058 m
.51999 .56447 L
s
.53329 .55979 m
.54325 .55458 L
s
.76864 .43801 m .78662 .431 L .78074 .4395 L .996 0 .18 0 k
F
0 0 0 1 k
.76864 .43801 m
.78074 .4395 L
s
.74205 .43736 m
.76864 .43801 L
s
.76247 .44158 m
.76864 .43801 L
s
.7745 .44278 m
.78005 .43942 L
s
.76859 .43734 m
.7699 .43752 L
s
.77452 .44307 m
.78074 .4395 L
s
.52138 .70898 m .5185 .7084 L .52088 .70924 L .996 0 .121 0 k
F
0 0 0 1 k
.52053 .70998 m
.52088 .70924 L
s
.51912 .70782 m .5185 .7084 L .52033 .70815 L .996 0 .122 0 k
F
0 0 0 1 k
.51548 .70772 m
.5185 .7084 L
s
.51797 .70907 m
.5185 .7084 L
s
.51654 .70866 m
.5185 .7084 L
s
.5162 .70754 m
.5185 .7084 L
s
.5185 .7084 m
.52088 .70924 L
s
.54915 .72179 m .54741 .71981 L .54631 .72164 L .996 0 .146 0 k
F
0 0 0 1 k
.54631 .72164 m
.54637 .72267 L
s
.54088 .72171 m
.54631 .72164 L
s
.50703 .7038 m .50971 .70392 L .50841 .70422 L .996 0 .104 0 k
F
0 0 0 1 k
.50703 .7038 m
.50841 .70422 L
s
.50744 .70426 m
.50841 .70422 L
s
.50372 .70299 m
.50703 .7038 L
s
.50607 .70384 m
.50703 .7038 L
s
.3935 .71173 m .40525 .70893 L .39424 .712 L .996 0 .356 0 k
F
0 0 0 1 k
.38833 .71365 m
.39424 .712 L
s
.39326 .71299 m
.39424 .712 L
s
.52469 .71118 m .52785 .71158 L .52508 .71083 L .996 0 .128 0 k
F
0 0 0 1 k
.52323 .71086 m
.52469 .71118 L
s
.52314 .71179 m
.52469 .71118 L
s
.34487 .508 m .31598 .51371 L .35012 .50287 L .996 0 .341 0 k
F
0 0 0 1 k
.31598 .51371 m
.34487 .508 L
s
.31598 .51371 m
.31647 .52177 L
s
.30714 .5214 m
.31598 .51371 L
s
.34374 .51553 m
.34487 .508 L
s
.34374 .51553 m
.35325 .50878 L
s
.83536 .45479 m .866 .45859 L .84515 .44989 L .996 0 .173 0 k
F
0 0 0 1 k
.83536 .45479 m
.866 .45859 L
s
.80942 .46239 m
.83536 .45479 L
s
.83677 .46576 m
.8636 .45829 L
s
.86461 .45801 m
.86591 .45765 L
s
.86318 .45941 m
.86469 .45843 L
s
.86506 .4582 m
.86591 .45765 L
s
.82266 .45204 m
.83536 .45479 L
s
.8353 .45413 m
.83643 .45426 L
s
.86292 .45731 m
.86591 .45765 L
s
.83688 .46699 m
.866 .45859 L
s
.84767 .47088 m
.866 .45859 L
s
.51279 .70593 m .5106 .70507 L .51362 .70581 L .996 0 .113 0 k
F
0 0 0 1 k
.51182 .70638 m
.51279 .70593 L
s
.37908 .55978 m .36533 .56779 L .36639 .56297 L .996 0 .366 0 k
F
0 0 0 1 k
.33951 .57676 m
.36533 .56779 L
s
.36533 .56779 m
.36546 .57163 L
s
.35871 .57233 m
.36533 .56779 L
s
.36533 .56779 m
.38639 .56259 L
s
.50502 .50157 m .49405 .50345 L .51251 .49897 L .996 0 .389 0 k
F
0 0 0 1 k
.50502 .50157 m
.51166 .50008 L
s
.49482 .50578 m
.50502 .50157 L
s
.70884 .55497 m .72774 .55928 L .7147 .55381 L .996 0 .135 0 k
F
0 0 0 1 k
.70097 .55275 m
.70884 .55497 L
s
.69309 .55571 m
.70884 .55497 L
s
.51306 .7051 m .5106 .70507 L .51181 .70472 L .996 0 .114 0 k
F
0 0 0 1 k
.50841 .70422 m
.5106 .70507 L
s
.50744 .70426 m
.5106 .70507 L
s
.50953 .70546 m
.5106 .70507 L
s
.50814 .70501 m
.5106 .70507 L
s
.5106 .70507 m
.51279 .70593 L
s
.5492 .72282 m .55506 .72244 L .54915 .72179 L .996 0 .147 0 k
F
0 0 0 1 k
.54915 .72179 m
.5492 .72282 L
s
.54631 .72164 m
.54915 .72179 L
s
.54637 .72267 m
.5492 .72282 L
s
.5477 .72496 m
.5492 .72282 L
s
.43427 .54626 m .41932 .55261 L .42413 .54857 L .996 0 .369 0 k
F
0 0 0 1 k
.41932 .55261 m
.43544 .5487 L
s
.40667 .55876 m
.41932 .55261 L
s
.41586 .55584 m
.41932 .55261 L
s
.39718 .55956 m
.41932 .55261 L
s
.74028 .48934 m .75891 .49518 L .73508 .49215 L .996 0 .159 0 k
F
0 0 0 1 k
.72646 .49049 m
.73508 .49215 L
s
.73352 .49255 m
.73508 .49215 L
s
.35065 .48971 m .37062 .47723 L .3654 .48617 L .996 0 .342 0 k
F
0 0 0 1 k
.35065 .48971 m
.3654 .48617 L
s
.35065 .48971 m
.3586 .48474 L
s
.3654 .48617 m
.39026 .48233 L
s
.35096 .4819 m
.3589 .4767 L
s
.31665 .5 m
.35065 .48971 L
s
.36012 .49109 m
.3654 .48617 L
s
.34542 .49462 m
.35065 .48971 L
s
.60567 .54017 m .62102 .53926 L .60613 .5391 L .5 .5 .5 1 k
F
0 0 0 1 k
.59899 .53939 m
.60613 .5391 L
s
.60275 .53693 m
.60613 .5391 L
s
.52508 .71083 m .5251 .71004 L .52362 .71051 L .996 0 .124 0 k
F
0 0 0 1 k
.52362 .71051 m
.52508 .71083 L
s
.52469 .71118 m
.52508 .71083 L
s
.52323 .71086 m
.52362 .71051 L
s
.52053 .70998 m
.52362 .71051 L
s
.65749 .42532 m .66089 .42131 L .66913 .42432 L .996 0 .22 0 k
F
0 0 0 1 k
.65733 .42175 m
.66072 .42151 L
s
.66133 .42147 m
.66897 .42095 L
s
.66913 .42432 m
.66971 .42598 L
s
.66897 .42095 m
.66956 .42279 L
s
.65749 .42532 m
.6581 .42697 L
s
.63587 .4283 m
.65749 .42532 L
s
.5106 .52879 m .52751 .52537 L .51629 .52748 L .5 .5 .5 1 k
F
0 0 0 1 k
.5106 .52879 m
.51629 .52748 L
s
.51629 .52748 m
.52603 .52564 L
s
.5042 .53009 m
.5106 .52879 L
s
.52327 .52567 m
.52463 .52547 L
s
.52463 .52547 m
.53883 .52341 L
s
.50989 .52879 m
.51629 .52748 L
s
.51629 .52748 m
.52327 .52567 L
s
.52327 .52567 m
.52469 .52548 L
s
.7069 .55324 m .68837 .54817 L .70112 .55551 L .996 0 .126 0 k
F
0 0 0 1 k
.68837 .54817 m
.70112 .55551 L
s
.67543 .55002 m
.68837 .54817 L
s
.68216 .55339 m
.68837 .54817 L
s
.69338 .56127 m
.70112 .55551 L
s
.70191 .54552 m .68837 .54817 L .69304 .54298 L .996 0 .132 0 k
F
0 0 0 1 k
.68785 .54793 m
.68837 .54817 L
s
.68719 .54783 m
.68837 .54817 L
s
.702 .54718 m .68837 .54817 L .69319 .54576 L .996 0 .145 0 k
F
0 0 0 1 k
.67121 .54489 m
.68837 .54817 L
s
.68837 .54817 m
.68837 .54817 L
s
.67491 .54456 m
.68837 .54817 L
s
.36494 .4991 m .38989 .49493 L .35963 .50425 L .996 0 .347 0 k
F
0 0 0 1 k
.35325 .50878 m
.35963 .50425 L
s
.34487 .508 m
.35963 .50425 L
s
.51489 .7062 m .51698 .70702 L .51406 .70632 L .996 0 .112 0 k
F
0 0 0 1 k
.51279 .70593 m
.51406 .70632 L
s
.51182 .70638 m
.51406 .70632 L
s
.66238 .53235 m .67796 .5372 L .66006 .53358 L .996 0 .108 0 k
F
0 0 0 1 k
.65201 .53161 m
.66006 .53358 L
s
.65089 .53478 m
.66006 .53358 L
s
.49744 .7009 m .49463 .70025 L .49856 .70094 L .996 0 .122 0 k
F
0 0 0 1 k
.49613 .70097 m
.49744 .7009 L
s
.64455 .47067 m .66579 .47106 L .64511 .47179 L .996 0 .188 0 k
F
0 0 0 1 k
.63521 .47195 m
.64511 .47179 L
s
.64027 .47395 m
.64511 .47179 L
s
.55724 .72474 m .55506 .72244 L .55395 .72467 L .996 0 .15 0 k
F
0 0 0 1 k
.55395 .72467 m
.55409 .72589 L
s
.5477 .72496 m
.55395 .72467 L
s
.56339 .45353 m .5692 .45447 L .5534 .45641 L .996 0 .325 0 k
F
.59158 .44998 m .5692 .45447 L .58709 .44961 L .996 0 .289 0 k
F
0 0 0 1 k
.5692 .45447 m
.57357 .45507 L
s
.56572 .45541 m
.5692 .45447 L
s
.5692 .45447 m
.58276 .45328 L
s
.54823 .45944 m
.5692 .45447 L
s
.5534 .45641 m
.5692 .45447 L
s
.74035 .49041 m .75891 .49518 L .73512 .49279 L .996 0 .167 0 k
F
0 0 0 1 k
.71913 .49628 m
.73512 .49279 L
s
.72483 .49124 m
.73512 .49279 L
s
.73508 .49215 m
.73622 .49229 L
s
.46484 .49278 m .44872 .49488 L .47219 .48971 L .996 0 .351 0 k
F
0 0 0 1 k
.46484 .49278 m
.4739 .49115 L
s
.45636 .4977 m
.46484 .49278 L
s
.46247 .69893 m .46569 .69896 L .46534 .69875 L .5 .5 .5 1 k
F
0 0 0 1 k
.46247 .69893 m
.46534 .69875 L
s
.46459 .69862 m
.46534 .69875 L
s
.46172 .69879 m
.46247 .69893 L
s
.45607 .69936 m
.46247 .69893 L
s
.4381 .70237 m .44094 .70196 L .44194 .70172 L .5 .5 .5 1 k
F
0 0 0 1 k
.4381 .70237 m
.44194 .70172 L
s
.44166 .70165 m
.44194 .70172 L
s
.43782 .70231 m
.4381 .70237 L
s
.42994 .70387 m
.4381 .70237 L
s
.50018 .70129 m .50269 .70201 L .49905 .70125 L .996 0 .108 0 k
F
0 0 0 1 k
.49744 .7009 m
.49905 .70125 L
s
.49613 .70097 m
.49905 .70125 L
s
.32879 .57749 m .34157 .56822 L .34187 .57348 L .996 0 .377 0 k
F
0 0 0 1 k
.32879 .57749 m
.34187 .57348 L
s
.32879 .57749 m
.33388 .5738 L
s
.34187 .57348 m
.36533 .56779 L
s
.33951 .57676 m
.34187 .57348 L
s
.31729 .58161 m
.32879 .57749 L
s
.32648 .58075 m
.32879 .57749 L
s
.44035 .54654 m .45588 .54066 L .44898 .54422 L .996 0 .406 0 k
F
0 0 0 1 k
.44035 .54654 m
.44898 .54422 L
s
.41932 .55261 m
.44035 .54654 L
s
.43544 .5487 m
.44035 .54654 L
s
.44898 .54422 m
.46242 .54103 L
s
.44406 .54639 m
.44898 .54422 L
s
.5222 .70957 m .5251 .71004 L .52271 .70931 L .996 0 .124 0 k
F
0 0 0 1 k
.52088 .70924 m
.5222 .70957 L
s
.52053 .70998 m
.5222 .70957 L
s
.55738 .72596 m .56416 .7253 L .55724 .72474 L .996 0 .151 0 k
F
0 0 0 1 k
.55724 .72474 m
.55738 .72596 L
s
.55395 .72467 m
.55724 .72474 L
s
.55409 .72589 m
.55738 .72596 L
s
.55577 .72855 m
.55738 .72596 L
s
.49785 .7005 m .49463 .70025 L .4961 .70021 L .996 0 .133 0 k
F
0 0 0 1 k
.49053 .69959 m
.49463 .70025 L
s
.49335 .70027 m
.49463 .70025 L
s
.49284 .70005 m
.49463 .70025 L
s
.49463 .70025 m
.49744 .7009 L
s
.48976 .69941 m .49306 .69967 L .49163 .69969 L .996 0 .138 0 k
F
0 0 0 1 k
.48976 .69941 m
.49163 .69969 L
s
.48976 .69941 m
.49108 .69952 L
s
.49163 .69969 m
.49463 .70025 L
s
.49053 .69959 m
.49163 .69969 L
s
.48798 .6992 m
.48976 .69941 L
s
.48867 .69932 m
.48976 .69941 L
s
.42122 .70544 m .41861 .70633 L .41602 .70655 L .996 0 .353 0 k
F
.42782 .70437 m .41861 .70633 L .42808 .70426 L .996 0 .366 0 k
F
0 0 0 1 k
.41861 .70633 m
.42782 .70437 L
s
.41861 .70633 m
.42429 .70509 L
s
.40915 .7087 m
.41861 .70633 L
s
.41861 .70633 m
.42135 .70578 L
s
.417 .70683 m
.41861 .70633 L
s
.40856 .70866 m
.41861 .70633 L
s
.42782 .70437 m
.42994 .70387 L
s
.82505 .43654 m .80241 .44481 L .81074 .43498 L .996 0 .183 0 k
F
0 0 0 1 k
.77452 .44307 m
.80241 .44481 L
s
.80141 .44455 m
.80241 .44481 L
s
.78101 .43911 m
.80141 .44455 L
s
.82507 .43683 m .80241 .44481 L .81078 .43545 L .996 0 .188 0 k
F
0 0 0 1 k
.80241 .44481 m
.80241 .44481 L
s
.80241 .44481 m
.80241 .44481 L
s
.78074 .4395 m
.80241 .44481 L
s
.57394 .47279 m .56954 .47192 L .58318 .4714 L .996 0 .265 0 k
F
0 0 0 1 k
.56072 .47522 m
.57394 .47279 L
s
.57394 .47279 m
.57779 .47289 L
s
.73263 .42061 m .7212 .42681 L .719 .42098 L .996 0 .202 0 k
F
.74434 .42944 m .7212 .42681 L .74835 .42589 L .996 0 .188 0 k
F
0 0 0 1 k
.71733 .42857 m
.7212 .42681 L
s
.72108 .42873 m
.7212 .42681 L
s
.6978 .42758 m
.7212 .42681 L
s
.69782 .42533 m
.7212 .42681 L
s
.58661 .42979 m .58154 .42775 L .59745 .42742 L .996 0 .281 0 k
F
0 0 0 1 k
.57193 .43382 m
.58661 .42979 L
s
.58661 .42979 m
.59107 .43024 L
s
.63859 .44484 m .63661 .44768 L .62713 .44658 L .996 0 .254 0 k
F
.65896 .4463 m .63661 .44768 L .65835 .44473 L .996 0 .225 0 k
F
0 0 0 1 k
.63661 .44768 m
.65896 .4463 L
s
.61713 .45027 m
.63661 .44768 L
s
.63384 .44988 m
.63661 .44768 L
s
.63661 .44768 m
.64369 .4493 L
s
.61491 .44987 m
.63661 .44768 L
s
.65896 .4463 m
.66477 .44875 L
s
.51362 .70581 m .51596 .7058 L .51489 .7062 L .996 0 .113 0 k
F
0 0 0 1 k
.51362 .70581 m
.51489 .7062 L
s
.51406 .70632 m
.51489 .7062 L
s
.5106 .70507 m
.51362 .70581 L
s
.51279 .70593 m
.51362 .70581 L
s
.47507 .69841 m .47043 .69849 L .47611 .6985 L .5 .5 .5 1 k
F
0 0 0 1 k
.47447 .69813 m
.47507 .69841 L
s
.47447 .69813 m
.4763 .69832 L
s
.52271 .70931 m .52305 .70867 L .52138 .70898 L .996 0 .122 0 k
F
0 0 0 1 k
.52138 .70898 m
.52271 .70931 L
s
.5222 .70957 m
.52271 .70931 L
s
.52088 .70924 m
.52138 .70898 L
s
.5185 .7084 m
.52138 .70898 L
s
.45609 .59765 m .46755 .59082 L .46244 .59431 L .996 0 .638 0 k
F
0 0 0 1 k
.45609 .59765 m
.46244 .59431 L
s
.45245 .60013 m
.45609 .59765 L
s
.45879 .5968 m
.46244 .59431 L
s
.46244 .59431 m
.47232 .58906 L
s
.45905 .45395 m .44019 .45562 L .46765 .44965 L .996 0 .348 0 k
F
0 0 0 1 k
.45905 .45395 m
.46965 .45228 L
s
.44917 .46116 m
.45905 .45395 L
s
.47383 .6986 m .47043 .69849 L .47103 .69867 L .5 .5 .5 1 k
F
0 0 0 1 k
.46534 .69875 m
.47043 .69849 L
s
.46459 .69862 m
.47043 .69849 L
s
.47004 .69817 m
.47043 .69849 L
s
.46754 .6982 m
.47043 .69849 L
s
.47043 .69849 m
.47507 .69841 L
s
.56684 .72796 m .56416 .7253 L .563 .72799 L .996 0 .154 0 k
F
0 0 0 1 k
.563 .72799 m
.56323 .72943 L
s
.55577 .72855 m
.563 .72799 L
s
.65236 .54007 m .63808 .53867 L .65471 .53994 L .996 0 .161 0 k
F
.64488 .53925 m .63808 .53867 L .63651 .53915 L .5 .5 .5 1 k
F
0 0 0 1 k
.62366 .53812 m
.63808 .53867 L
s
.62896 .53788 m
.63808 .53867 L
s
.63398 .53791 m
.63808 .53867 L
s
.63803 .53841 m
.63808 .53867 L
s
.64393 .53924 m
.65236 .54007 L
s
.65112 .54044 m
.65236 .54007 L
s
.74732 .56888 m .76734 .57463 L .75577 .56697 L .996 0 .15 0 k
F
0 0 0 1 k
.72668 .57059 m
.74732 .56888 L
s
.50507 .70277 m .50269 .70201 L .50615 .70276 L .996 0 .113 0 k
F
0 0 0 1 k
.50372 .70299 m
.50507 .70277 L
s
.23059 .68669 m .26073 .67637 L .2331 .69087 L .771 0 .241 0 k
F
0 0 0 1 k
.21813 .69745 m
.2331 .69087 L
s
.23182 .70165 m
.2331 .69087 L
s
.51975 .70763 m .51698 .70702 L .51912 .70782 L .996 0 .121 0 k
F
0 0 0 1 k
.51698 .70702 m
.51912 .70782 L
s
.5185 .7084 m
.51912 .70782 L
s
.5162 .70754 m
.51698 .70702 L
s
.51486 .70714 m
.51698 .70702 L
s
.51903 .70689 m .51698 .70702 L .5179 .70656 L .996 0 .122 0 k
F
0 0 0 1 k
.51489 .7062 m
.51698 .70702 L
s
.51406 .70632 m
.51698 .70702 L
s
.53472 .71345 m .53135 .71331 L .53478 .714 L .996 0 .135 0 k
F
.53079 .71227 m .53135 .71331 L .5323 .71246 L F
0 0 0 1 k
.52786 .71301 m
.53135 .71331 L
s
.53012 .71422 m
.53135 .71331 L
s
.53135 .71331 m
.53198 .7145 L
s
.52815 .71256 m
.53135 .71331 L
s
.74783 .56389 m .72774 .55928 L .73941 .56581 L .996 0 .152 0 k
F
0 0 0 1 k
.73941 .56581 m
.74732 .56888 L
s
.72668 .57059 m
.73941 .56581 L
s
.41873 .44902 m .44032 .44734 L .41094 .45421 L .996 0 .337 0 k
F
0 0 0 1 k
.39076 .46502 m
.41094 .45421 L
s
.38757 .71338 m .38951 .71164 L .3935 .71173 L .996 0 .358 0 k
F
0 0 0 1 k
.38757 .71338 m
.3935 .71173 L
s
.3935 .71173 m
.39424 .712 L
s
.38757 .71338 m
.38833 .71365 L
s
.37566 .71717 m
.38757 .71338 L
s
.50755 .70314 m .50971 .70392 L .50647 .70316 L .996 0 .107 0 k
F
0 0 0 1 k
.50507 .70277 m
.50647 .70316 L
s
.50372 .70299 m
.50647 .70316 L
s
.47857 .69854 m .48269 .69869 L .47752 .69845 L .5 .5 .5 1 k
F
0 0 0 1 k
.4763 .69832 m
.47752 .69845 L
s
.47507 .69841 m
.47752 .69845 L
s
.5395 .71526 m .5357 .71526 L .5397 .71592 L .996 0 .139 0 k
F
.53478 .714 m .5357 .71526 L .53651 .71415 L .996 0 .138 0 k
F
0 0 0 1 k
.53478 .714 m
.5357 .71526 L
s
.53454 .71643 m
.5357 .71526 L
s
.53178 .71507 m
.5357 .71526 L
s
.53198 .7145 m
.5357 .71526 L
s
.5357 .71526 m
.53667 .71668 L
s
.53135 .71331 m
.53478 .714 L
s
.56706 .7294 m .57494 .7284 L .56684 .72796 L .996 0 .154 0 k
F
0 0 0 1 k
.56684 .72796 m
.56706 .7294 L
s
.563 .72799 m
.56684 .72796 L
s
.56323 .72943 m
.56706 .7294 L
s
.56529 .73251 m
.56706 .7294 L
s
.53086 .71183 m .52785 .71158 L .53079 .71227 L .996 0 .132 0 k
F
0 0 0 1 k
.53079 .71227 m
.53135 .71331 L
s
.52763 .71072 m .52785 .71158 L .52896 .71094 L .996 0 .132 0 k
F
0 0 0 1 k
.52469 .71118 m
.52785 .71158 L
s
.52651 .71225 m
.52785 .71158 L
s
.52785 .71158 m
.52815 .71256 L
s
.52508 .71083 m
.52785 .71158 L
s
.52785 .71158 m
.53079 .71227 L
s
.46771 .44179 m .49224 .43225 L .47831 .44028 L .996 0 .34 0 k
F
0 0 0 1 k
.46771 .44179 m
.47831 .44028 L
s
.47831 .44028 m
.49324 .43979 L
s
.46971 .4444 m
.47831 .44028 L
s
.63462 .47083 m .6374 .46833 L .64455 .47067 L .996 0 .189 0 k
F
0 0 0 1 k
.63462 .47083 m
.64455 .47067 L
s
.64455 .47067 m
.64511 .47179 L
s
.63462 .47083 m
.63521 .47195 L
s
.61622 .47187 m
.63462 .47083 L
s
.50572 .70219 m .50269 .70201 L .50425 .70184 L .996 0 .119 0 k
F
0 0 0 1 k
.49905 .70125 m
.50269 .70201 L
s
.5013 .70217 m
.50269 .70201 L
s
.49978 .70177 m
.50269 .70201 L
s
.50269 .70201 m
.50507 .70277 L
s
.30163 .66137 m .29598 .67155 L .28839 .66683 L .906 0 .282 0 k
F
.31958 .66258 m .29598 .67155 L .31978 .65911 L .987 0 .312 0 k
F
0 0 0 1 k
.29598 .67155 m
.31958 .66258 L
s
.29598 .67155 m
.31024 .6641 L
s
.27227 .68474 m
.29598 .67155 L
s
.29598 .67155 m
.30393 .67544 L
s
.29292 .681 m
.29598 .67155 L
s
.27024 .68118 m
.29598 .67155 L
s
.31958 .66258 m
.3259 .6664 L
s
.65975 .47993 m .66608 .47753 L .66956 .48004 L .996 0 .185 0 k
F
0 0 0 1 k
.65975 .47993 m
.66956 .48004 L
s
.66841 .48114 m
.66956 .48004 L
s
.65862 .48103 m
.65975 .47993 L
s
.64052 .48051 m
.65975 .47993 L
s
.38434 .53463 m .40567 .53007 L .37974 .53884 L .996 0 .385 0 k
F
0 0 0 1 k
.36601 .54836 m
.37974 .53884 L
s
.3671 .54248 m .34239 .54831 L .37166 .53829 L .996 0 .376 0 k
F
0 0 0 1 k
.3671 .54248 m
.37974 .53884 L
s
.36601 .54836 m
.3671 .54248 L
s
.52033 .70815 m .52305 .70867 L .52096 .70796 L .996 0 .122 0 k
F
0 0 0 1 k
.51912 .70782 m
.52033 .70815 L
s
.5185 .7084 m
.52033 .70815 L
s
.63528 .4242 m .66089 .42131 L .63784 .42531 L .996 0 .247 0 k
F
0 0 0 1 k
.65749 .42532 m
.66913 .42432 L
s
.62644 .42704 m
.63784 .42531 L
s
.63587 .4283 m
.63784 .42531 L
s
.33175 .72293 m .33064 .72636 L .32233 .72576 L .996 0 .341 0 k
F
.34797 .72154 m .33064 .72636 L .34681 .72065 L .996 0 .353 0 k
F
0 0 0 1 k
.33064 .72636 m
.34797 .72154 L
s
.31486 .7326 m
.33064 .72636 L
s
.33064 .72636 m
.33131 .72906 L
s
.33064 .72636 m
.33893 .72635 L
s
.31189 .73184 m
.33064 .72636 L
s
.34797 .72154 m
.35496 .72163 L
s
.49856 .70094 m .50178 .70116 L .50018 .70129 L .996 0 .118 0 k
F
0 0 0 1 k
.49856 .70094 m
.50018 .70129 L
s
.50018 .70129 m
.50269 .70201 L
s
.49463 .70025 m
.49856 .70094 L
s
.49905 .70125 m
.50018 .70129 L
s
.49744 .7009 m
.49856 .70094 L
s
.54534 .71725 m .54101 .71742 L .54569 .71805 L .996 0 .143 0 k
F
.5397 .71592 m .54101 .71742 L .5417 .71603 L .996 0 .141 0 k
F
0 0 0 1 k
.5397 .71592 m
.54101 .71742 L
s
.5399 .7189 m
.54101 .71742 L
s
.53656 .71739 m
.54101 .71742 L
s
.53667 .71668 m
.54101 .71742 L
s
.54101 .71742 m
.54235 .71911 L
s
.5357 .71526 m
.5397 .71592 L
s
.59745 .42742 m .62301 .4228 L .6019 .42787 L .996 0 .28 0 k
F
0 0 0 1 k
.59745 .42742 m
.6019 .42787 L
s
.59107 .43024 m
.6019 .42787 L
s
.58661 .42979 m
.59745 .42742 L
s
.6019 .42787 m
.60385 .43001 L
s
.60385 .43001 m
.60703 .42937 L
s
.58318 .4714 m .60498 .46864 L .58702 .47151 L .996 0 .266 0 k
F
0 0 0 1 k
.58318 .4714 m
.58702 .47151 L
s
.57779 .47289 m
.58702 .47151 L
s
.57394 .47279 m
.58318 .4714 L
s
.58702 .47151 m
.58878 .47243 L
s
.58878 .47243 m
.59064 .47221 L
s
.57818 .73146 m .57494 .7284 L .5737 .73161 L .996 0 .158 0 k
F
0 0 0 1 k
.5737 .73161 m
.57402 .7333 L
s
.56529 .73251 m
.5737 .73161 L
s
.52785 .71038 m .5251 .71004 L .52763 .71072 L .996 0 .13 0 k
F
0 0 0 1 k
.52763 .71072 m
.52785 .71158 L
s
.52523 .70935 m .5251 .71004 L .5264 .70959 L .996 0 .13 0 k
F
0 0 0 1 k
.5222 .70957 m
.5251 .71004 L
s
.52362 .71051 m
.5251 .71004 L
s
.52508 .71083 m
.5251 .71004 L
s
.52271 .70931 m
.5251 .71004 L
s
.5251 .71004 m
.52763 .71072 L
s
.45241 .70032 m .44913 .70061 L .44857 .70082 L .5 .5 .5 1 k
F
.45569 .69976 m .44913 .70061 L .45649 .69978 L F
0 0 0 1 k
.44913 .70061 m
.45569 .69976 L
s
.44166 .70165 m
.44913 .70061 L
s
.44913 .70061 m
.4499 .70017 L
s
.44659 .70062 m
.44913 .70061 L
s
.44194 .70172 m
.44913 .70061 L
s
.45569 .69976 m
.45607 .69936 L
s
.51181 .70472 m .50971 .70392 L .51277 .70465 L .996 0 .117 0 k
F
0 0 0 1 k
.5106 .70507 m
.51181 .70472 L
s
.50603 .46674 m .49321 .46758 L .51481 .4635 L .996 0 .347 0 k
F
0 0 0 1 k
.50603 .46674 m
.51379 .46565 L
s
.49408 .47235 m
.50603 .46674 L
s
.60247 .44761 m .60442 .4496 L .59158 .44998 L .996 0 .289 0 k
F
0 0 0 1 k
.5692 .45447 m
.59158 .44998 L
s
.62713 .44658 m .60442 .4496 L .62454 .44556 L .996 0 .255 0 k
F
0 0 0 1 k
.60442 .4496 m
.62713 .44658 L
s
.60442 .4496 m
.60525 .45109 L
s
.60096 .45029 m
.60442 .4496 L
s
.60442 .4496 m
.61491 .44987 L
s
.58276 .45328 m
.60442 .4496 L
s
.59158 .44998 m
.60442 .4496 L
s
.62713 .44658 m
.63661 .44768 L
s
.62386 .42595 m .62301 .4228 L .63528 .4242 L .996 0 .248 0 k
F
0 0 0 1 k
.62386 .42595 m
.63528 .4242 L
s
.60703 .42937 m
.62386 .42595 L
s
.63528 .4242 m
.63784 .42531 L
s
.62386 .42595 m
.62644 .42704 L
s
.59851 .54046 m .60039 .54228 L .60567 .54017 L .5 .5 .5 1 k
F
0 0 0 1 k
.59851 .54046 m
.60567 .54017 L
s
.60567 .54017 m
.60613 .5391 L
s
.59851 .54046 m
.59899 .53939 L
s
.58524 .54067 m
.59851 .54046 L
s
.73278 .42282 m .72132 .42874 L .71914 .42338 L .996 0 .21 0 k
F
.74444 .43089 m .72132 .42874 L .74847 .42752 L .996 0 .194 0 k
F
0 0 0 1 k
.72132 .42874 m
.74444 .43089 L
s
.72436 .42717 m
.73339 .4282 L
s
.69796 .42775 m
.72132 .42874 L
s
.70988 .43365 m
.72132 .42874 L
s
.72089 .43436 m
.72132 .42874 L
s
.69655 .42985 m
.72132 .42874 L
s
.74199 .43639 m
.74387 .43083 L
s
.74205 .43736 m
.74444 .43089 L
s
.39714 .45669 m .37122 .45975 L .40488 .45151 L .996 0 .333 0 k
F
0 0 0 1 k
.37122 .45975 m
.39714 .45669 L
s
.39714 .45669 m
.41094 .45421 L
s
.39076 .46502 m
.39714 .45669 L
s
.36602 .46884 m
.37122 .45975 L
s
.35925 .46736 m
.37122 .45975 L
s
.51402 .70503 m .51596 .7058 L .51306 .7051 L .996 0 .114 0 k
F
0 0 0 1 k
.51181 .70472 m
.51306 .7051 L
s
.5106 .70507 m
.51306 .7051 L
s
.52096 .70796 m .52163 .70746 L .51975 .70763 L .996 0 .121 0 k
F
0 0 0 1 k
.51975 .70763 m
.52096 .70796 L
s
.52033 .70815 m
.52096 .70796 L
s
.51912 .70782 m
.51975 .70763 L
s
.51698 .70702 m
.51975 .70763 L
s
.51244 .70402 m .50971 .70392 L .51119 .70366 L .996 0 .119 0 k
F
0 0 0 1 k
.50647 .70316 m
.50971 .70392 L
s
.50841 .70422 m
.50971 .70392 L
s
.50703 .7038 m
.50971 .70392 L
s
.50971 .70392 m
.51181 .70472 L
s
.57849 .73315 m .58768 .73175 L .57818 .73146 L .996 0 .158 0 k
F
0 0 0 1 k
.57818 .73146 m
.57849 .73315 L
s
.5737 .73161 m
.57818 .73146 L
s
.57402 .7333 m
.57849 .73315 L
s
.57651 .73685 m
.57849 .73315 L
s
.70905 .55883 m .72807 .56475 L .71485 .55656 L .996 0 .129 0 k
F
0 0 0 1 k
.71681 .56358 m
.72013 .56228 L
s
.71008 .5606 m
.71385 .56032 L
s
.70112 .55551 m
.70905 .55883 L
s
.69338 .56127 m
.70905 .55883 L
s
.69883 .4436 m .72233 .4452 L .69742 .44587 L .996 0 .187 0 k
F
0 0 0 1 k
.68589 .44578 m
.69742 .44587 L
s
.6902 .44907 m
.69742 .44587 L
s
.55239 .71942 m .54741 .71981 L .55288 .72038 L .996 0 .148 0 k
F
.54569 .71805 m .54741 .71981 L .548 .71809 L .996 0 .145 0 k
F
0 0 0 1 k
.54569 .71805 m
.54741 .71981 L
s
.54631 .72164 m
.54741 .71981 L
s
.54232 .71996 m
.54741 .71981 L
s
.54235 .71911 m
.54741 .71981 L
s
.54741 .71981 m
.54915 .72179 L
s
.54101 .71742 m
.54569 .71805 L
s
.61554 .46959 m .6374 .46833 L .61778 .47024 L .996 0 .222 0 k
F
0 0 0 1 k
.60807 .47106 m
.61778 .47024 L
s
.61622 .47187 m
.61778 .47024 L
s
.50615 .70276 m .50913 .70291 L .50755 .70314 L .996 0 .113 0 k
F
0 0 0 1 k
.50615 .70276 m
.50755 .70314 L
s
.50755 .70314 m
.50971 .70392 L
s
.50269 .70201 m
.50615 .70276 L
s
.50647 .70316 m
.50755 .70314 L
s
.50507 .70277 m
.50615 .70276 L
s
.51251 .49897 m .53232 .49279 L .51916 .49749 L .996 0 .397 0 k
F
0 0 0 1 k
.51251 .49897 m
.51916 .49749 L
s
.51916 .49749 m
.52873 .49407 L
s
.51166 .50008 m
.51916 .49749 L
s
.50502 .50157 m
.51251 .49897 L
s
.51916 .49749 m
.52727 .49604 L
s
.52727 .49604 m
.53054 .49503 L
s
.60582 .47041 m .60498 .46864 L .61554 .46959 L .996 0 .222 0 k
F
0 0 0 1 k
.60582 .47041 m
.61554 .46959 L
s
.61554 .46959 m
.61778 .47024 L
s
.59064 .47221 m
.60582 .47041 L
s
.60582 .47041 m
.60807 .47106 L
s
.75872 .44868 m .74323 .45493 L .7456 .44797 L .996 0 .186 0 k
F
.76379 .45976 m .74323 .45493 L .76998 .45601 L .996 0 .173 0 k
F
0 0 0 1 k
.7405 .45587 m
.74323 .45493 L
s
.74242 .45613 m
.74323 .45493 L
s
.72969 .45437 m
.74323 .45493 L
s
.72221 .45136 m
.74323 .45493 L
s
.65431 .53038 m .66242 .52861 L .66238 .53235 L .996 0 .107 0 k
F
0 0 0 1 k
.65431 .53038 m
.66238 .53235 L
s
.66006 .53358 m
.66238 .53235 L
s
.65201 .53161 m
.65431 .53038 L
s
.63766 .52733 m
.65431 .53038 L
s
.48646 .69898 m .48269 .69869 L .48767 .69903 L .996 0 .173 0 k
F
0 0 0 1 k
.48597 .69894 m
.48724 .69906 L
s
.52669 .42824 m .53775 .42941 L .51636 .43213 L .996 0 .32 0 k
F
0 0 0 1 k
.49324 .43979 m
.51636 .43213 L
s
.56288 .42288 m .53775 .42941 L .55558 .42253 L .996 0 .294 0 k
F
0 0 0 1 k
.53775 .42941 m
.54681 .43039 L
s
.53563 .43004 m
.53775 .42941 L
s
.53555 .43027 m
.53775 .42941 L
s
.53775 .42941 m
.55673 .4277 L
s
.51636 .43213 m
.53775 .42941 L
s
.52559 .7091 m .52305 .70867 L .52523 .70935 L .996 0 .128 0 k
F
0 0 0 1 k
.5251 .71004 m
.52523 .70935 L
s
.52352 .70813 m .52305 .70867 L .52457 .70839 L .996 0 .129 0 k
F
0 0 0 1 k
.52033 .70815 m
.52305 .70867 L
s
.52271 .70931 m
.52305 .70867 L
s
.52138 .70898 m
.52305 .70867 L
s
.52096 .70796 m
.52305 .70867 L
s
.52305 .70867 m
.52523 .70935 L
s
.48975 .69923 m .49306 .69967 L .48853 .69917 L .996 0 .151 0 k
F
0 0 0 1 k
.48724 .69906 m
.48853 .69917 L
s
.48646 .69898 m
.48853 .69917 L
s
.59155 .73525 m .58768 .73175 L .58631 .73555 L .996 0 .162 0 k
F
0 0 0 1 k
.58631 .73555 m
.58672 .73752 L
s
.57651 .73685 m
.58631 .73555 L
s
.45981 .69945 m .46569 .69896 L .459 .69943 L .5 .5 .5 1 k
F
0 0 0 1 k
.45569 .69976 m
.459 .69943 L
s
.45607 .69936 m
.459 .69943 L
s
.47611 .6985 m .4797 .69859 L .47857 .69854 L .5 .5 .5 1 k
F
0 0 0 1 k
.47611 .6985 m
.47857 .69854 L
s
.47611 .6985 m
.47755 .69854 L
s
.47752 .69845 m
.47959 .69855 L
s
.47752 .69845 m
.47857 .69854 L
s
.47043 .69849 m
.47611 .6985 L
s
.47507 .69841 m
.47611 .6985 L
s
.43255 .70339 m .44094 .70196 L .43228 .70349 L .996 0 .331 0 k
F
0 0 0 1 k
.42782 .70437 m
.43228 .70349 L
s
.42994 .70387 m
.43228 .70349 L
s
.5179 .70656 m .51596 .7058 L .51866 .70643 L .996 0 .123 0 k
F
0 0 0 1 k
.51698 .70702 m
.5179 .70656 L
s
.4863 .69884 m .48269 .69869 L .48396 .69873 L .996 0 .184 0 k
F
0 0 0 1 k
.47857 .69854 m
.48269 .69869 L
s
.47959 .69855 m
.48269 .69869 L
s
.48165 .69856 m
.48269 .69869 L
s
.48077 .69852 m
.48269 .69869 L
s
.48269 .69869 m
.48646 .69898 L
s
.51827 .70578 m .51596 .7058 L .51718 .70545 L .996 0 .124 0 k
F
0 0 0 1 k
.51306 .7051 m
.51596 .7058 L
s
.51489 .7062 m
.51596 .7058 L
s
.51362 .70581 m
.51596 .7058 L
s
.51596 .7058 m
.5179 .70656 L
s
.53237 .71203 m .53173 .71115 L .53086 .71183 L .996 0 .135 0 k
F
0 0 0 1 k
.53079 .71227 m
.53086 .71183 L
s
.52785 .71158 m
.53086 .71183 L
s
.51277 .70465 m .51539 .70471 L .51402 .70503 L .996 0 .117 0 k
F
0 0 0 1 k
.51277 .70465 m
.51402 .70503 L
s
.51402 .70503 m
.51596 .7058 L
s
.50971 .70392 m
.51277 .70465 L
s
.51306 .7051 m
.51402 .70503 L
s
.51181 .70472 m
.51277 .70465 L
s
.5323 .71246 m .5354 .71255 L .53237 .71203 L .996 0 .137 0 k
F
0 0 0 1 k
.5323 .71246 m
.53237 .71203 L
s
.53086 .71183 m
.53237 .71203 L
s
.53079 .71227 m
.5323 .71246 L
s
.53135 .71331 m
.5323 .71246 L
s
.5198 .70677 m .52163 .70746 L .51903 .70689 L .996 0 .122 0 k
F
0 0 0 1 k
.5179 .70656 m
.51903 .70689 L
s
.51698 .70702 m
.51903 .70689 L
s
.52896 .71094 m .53173 .71115 L .52917 .71061 L .996 0 .134 0 k
F
0 0 0 1 k
.52763 .71072 m
.52896 .71094 L
s
.52785 .71158 m
.52896 .71094 L
s
.46443 .43699 m .44032 .44734 L .45193 .43836 L .996 0 .323 0 k
F
0 0 0 1 k
.45914 .4459 m
.46771 .44179 L
s
.44032 .44734 m
.45914 .4459 L
s
.43101 .45507 m
.44032 .44734 L
s
.41929 .45751 m
.44032 .44734 L
s
.41094 .45421 m
.44032 .44734 L
s
.44032 .44734 m
.46771 .44179 L
s
.53645 .71361 m .5354 .71255 L .53472 .71345 L .996 0 .139 0 k
F
0 0 0 1 k
.53472 .71345 m
.53478 .714 L
s
.53135 .71331 m
.53472 .71345 L
s
.56082 .72179 m .55506 .72244 L .56147 .72292 L .996 0 .152 0 k
F
.55288 .72038 m .55506 .72244 L .55558 .72035 L .996 0 .148 0 k
F
0 0 0 1 k
.55288 .72038 m
.55506 .72244 L
s
.55395 .72467 m
.55506 .72244 L
s
.5492 .72282 m
.55506 .72244 L
s
.54915 .72179 m
.55506 .72244 L
s
.55506 .72244 m
.55724 .72474 L
s
.54741 .71981 m
.55288 .72038 L
s
.52917 .71061 m .52893 .70989 L .52785 .71038 L .996 0 .131 0 k
F
0 0 0 1 k
.52785 .71038 m
.52917 .71061 L
s
.52896 .71094 m
.52917 .71061 L
s
.52763 .71072 m
.52785 .71038 L
s
.5251 .71004 m
.52785 .71038 L
s
.59195 .73722 m .60269 .73534 L .59155 .73525 L .996 0 .162 0 k
F
0 0 0 1 k
.59155 .73525 m
.59195 .73722 L
s
.58631 .73555 m
.59155 .73525 L
s
.58672 .73752 m
.59195 .73722 L
s
.58971 .74159 m
.59195 .73722 L
s
.53651 .71415 m .54001 .7141 L .53645 .71361 L .996 0 .141 0 k
F
0 0 0 1 k
.53645 .71361 m
.53651 .71415 L
s
.53472 .71345 m
.53645 .71361 L
s
.53478 .714 m
.53651 .71415 L
s
.5357 .71526 m
.53651 .71415 L
s
.75884 .45041 m .74332 .45626 L .74573 .44996 L .996 0 .194 0 k
F
0 0 0 1 k
.74323 .45493 m
.74394 .45464 L
s
.74323 .45493 m
.74382 .45495 L
s
.74323 .45493 m
.74378 .45506 L
s
.74546 .45545 m
.75896 .45862 L
s
.76384 .46042 m .74332 .45626 L .77005 .45694 L .996 0 .181 0 k
F
0 0 0 1 k
.74332 .45626 m
.76384 .46042 L
s
.72206 .45331 m
.74332 .45626 L
s
.72828 .46103 m
.74332 .45626 L
s
.73853 .46263 m
.74332 .45626 L
s
.71869 .45566 m
.74332 .45626 L
s
.75696 .46754 m
.7633 .46031 L
s
.75696 .46754 m
.76384 .46042 L
s
.4961 .70021 m .49306 .69967 L .49737 .70023 L .996 0 .143 0 k
F
0 0 0 1 k
.49463 .70025 m
.4961 .70021 L
s
.37576 .71494 m .38951 .71164 L .37669 .7155 L .996 0 .345 0 k
F
0 0 0 1 k
.36978 .71749 m
.37669 .7155 L
s
.37566 .71717 m
.37669 .7155 L
s
.5264 .70959 m .52893 .70989 L .52676 .70934 L .996 0 .131 0 k
F
0 0 0 1 k
.52523 .70935 m
.5264 .70959 L
s
.5251 .71004 m
.5264 .70959 L
s
.53424 .5242 m .52751 .52537 L .54149 .52322 L .5 .5 .5 1 k
F
0 0 0 1 k
.53424 .5242 m
.53883 .52341 L
s
.52469 .52548 m
.53424 .5242 L
s
.5415 .71536 m .54001 .7141 L .5395 .71526 L .996 0 .143 0 k
F
0 0 0 1 k
.5395 .71526 m
.5397 .71592 L
s
.5357 .71526 m
.5395 .71526 L
s
.33111 .65401 m .35257 .6461 L .33089 .65749 L .944 0 .316 0 k
F
0 0 0 1 k
.31958 .66258 m
.33089 .65749 L
s
.3259 .6664 m
.33089 .65749 L
s
.47769 .58596 m .46755 .59082 L .48232 .5836 L .996 0 .616 0 k
F
0 0 0 1 k
.48099 .58425 m
.4834 .583 L
s
.47232 .58906 m
.47769 .58596 L
s
.49911 .70053 m .50178 .70116 L .49785 .7005 L .996 0 .127 0 k
F
0 0 0 1 k
.4961 .70021 m
.49785 .7005 L
s
.49463 .70025 m
.49785 .7005 L
s
.54705 .44798 m .53794 .44705 L .55702 .44536 L .996 0 .295 0 k
F
0 0 0 1 k
.54705 .44798 m
.55327 .44788 L
s
.53389 .45232 m
.54705 .44798 L
s
.51866 .70643 m .52082 .70638 L .5198 .70677 L .996 0 .123 0 k
F
0 0 0 1 k
.51866 .70643 m
.5198 .70677 L
s
.51903 .70689 m
.5198 .70677 L
s
.51596 .7058 m
.51866 .70643 L
s
.5179 .70656 m
.51866 .70643 L
s
.78258 .56814 m .76734 .57463 L .7919 .57134 L .996 0 .164 0 k
F
0 0 0 1 k
.76734 .57463 m
.77692 .58344 L
s
.74534 .57675 m
.76734 .57463 L
s
.75083 .5807 m
.76734 .57463 L
s
.74732 .56888 m
.76734 .57463 L
s
.42725 .61149 m .4406 .60575 L .42425 .61439 L .996 0 .545 0 k
F
0 0 0 1 k
.41538 .62173 m
.42425 .61439 L
s
.45168 .59859 m .4406 .60575 L .44424 .60188 L .996 0 .537 0 k
F
0 0 0 1 k
.4406 .60575 m
.45245 .60013 L
s
.43114 .61286 m
.4406 .60575 L
s
.43793 .60916 m
.4406 .60575 L
s
.4406 .60575 m
.45609 .59765 L
s
.42425 .61439 m
.4406 .60575 L
s
.5417 .71603 m .54569 .7158 L .5415 .71536 L .996 0 .144 0 k
F
0 0 0 1 k
.5415 .71536 m
.5417 .71603 L
s
.5395 .71526 m
.5415 .71536 L
s
.5397 .71592 m
.5417 .71603 L
s
.54101 .71742 m
.5417 .71603 L
s
.52676 .70934 m .52691 .70877 L .52559 .7091 L .996 0 .129 0 k
F
0 0 0 1 k
.52559 .7091 m
.52676 .70934 L
s
.5264 .70959 m
.52676 .70934 L
s
.52523 .70935 m
.52559 .7091 L
s
.52305 .70867 m
.52559 .7091 L
s
.60728 .73934 m .60269 .73534 L .60115 .73982 L .996 0 .165 0 k
F
0 0 0 1 k
.60115 .73982 m
.60166 .74211 L
s
.58971 .74159 m
.60115 .73982 L
s
.52403 .70795 m .52163 .70746 L .52352 .70813 L .996 0 .128 0 k
F
0 0 0 1 k
.52163 .70746 m
.52352 .70813 L
s
.52305 .70867 m
.52352 .70813 L
s
.52096 .70796 m
.52163 .70746 L
s
.51975 .70763 m
.52163 .70746 L
s
.52342 .70732 m .52163 .70746 L .52246 .70704 L .996 0 .129 0 k
F
0 0 0 1 k
.5198 .70677 m
.52163 .70746 L
s
.51903 .70689 m
.52163 .70746 L
s
.39032 .55983 m .40513 .55223 L .40114 .55679 L .996 0 .391 0 k
F
0 0 0 1 k
.39032 .55983 m
.40114 .55679 L
s
.39032 .55983 m
.39622 .5568 L
s
.40114 .55679 m
.41932 .55261 L
s
.36533 .56779 m
.39032 .55983 L
s
.39718 .55956 m
.40114 .55679 L
s
.38639 .56259 m
.39032 .55983 L
s
.41024 .48368 m .38989 .49493 L .39632 .48638 L .996 0 .342 0 k
F
0 0 0 1 k
.38989 .49493 m
.412 .49121 L
s
.38532 .50222 m
.38989 .49493 L
s
.37958 .50144 m
.38989 .49493 L
s
.35963 .50425 m
.38989 .49493 L
s
.21559 .69329 m .21919 .68076 L .23059 .68669 L .843 0 .255 0 k
F
0 0 0 1 k
.21559 .69329 m
.23059 .68669 L
s
.23059 .68669 m
.2331 .69087 L
s
.21559 .69329 m
.21813 .69745 L
s
.18586 .70927 m
.21559 .69329 L
s
.49665 .69984 m .49306 .69967 L .49473 .6996 L .996 0 .153 0 k
F
0 0 0 1 k
.48853 .69917 m
.49306 .69967 L
s
.49163 .69969 m
.49306 .69967 L
s
.49108 .69952 m
.49306 .69967 L
s
.49306 .69967 m
.4961 .70021 L
s
.50425 .70184 m .50178 .70116 L .50548 .70184 L .996 0 .126 0 k
F
0 0 0 1 k
.50269 .70201 m
.50425 .70184 L
s
.50695 .70219 m .50913 .70291 L .50572 .70219 L .996 0 .118 0 k
F
0 0 0 1 k
.50425 .70184 m
.50572 .70219 L
s
.50269 .70201 m
.50572 .70219 L
s
.47821 .4578 m .49322 .45727 L .46958 .46185 L .996 0 .341 0 k
F
0 0 0 1 k
.44905 .47016 m
.46958 .46185 L
s
.51645 .44975 m .49322 .45727 L .50731 .45033 L .996 0 .316 0 k
F
0 0 0 1 k
.49322 .45727 m
.50601 .45676 L
s
.48137 .46327 m
.49322 .45727 L
s
.47236 .46491 m
.49322 .45727 L
s
.49322 .45727 m
.51477 .45377 L
s
.46958 .46185 m
.49322 .45727 L
s
.51477 .45377 m
.53596 .44762 L
s
.69901 .44693 m .7225 .44786 L .69759 .44895 L .996 0 .196 0 k
F
0 0 0 1 k
.71085 .45034 m
.71572 .44816 L
s
.72215 .44801 m
.72216 .44788 L
s
.68606 .44913 m
.69759 .44895 L
s
.68804 .45277 m
.69759 .44895 L
s
.60778 .74163 m .62035 .73917 L .60728 .73934 L .996 0 .165 0 k
F
0 0 0 1 k
.60728 .73934 m
.60778 .74163 L
s
.60115 .73982 m
.60728 .73934 L
s
.60166 .74211 m
.60778 .74163 L
s
.6052 .74677 m
.60778 .74163 L
s
.48767 .69903 m .49137 .69917 L .48975 .69923 L .996 0 .163 0 k
F
0 0 0 1 k
.48767 .69903 m
.48975 .69923 L
s
.48975 .69923 m
.49306 .69967 L
s
.48269 .69869 m
.48767 .69903 L
s
.48853 .69917 m
.48975 .69923 L
s
.48646 .69898 m
.48767 .69903 L
s
.54766 .71729 m .54569 .7158 L .54534 .71725 L .996 0 .147 0 k
F
0 0 0 1 k
.54534 .71725 m
.54569 .71805 L
s
.54101 .71742 m
.54534 .71725 L
s
.57084 .72434 m .56416 .7253 L .57168 .72567 L .996 0 .156 0 k
F
.56147 .72292 m .56416 .7253 L .56461 .72279 L .996 0 .152 0 k
F
0 0 0 1 k
.56147 .72292 m
.56416 .7253 L
s
.563 .72799 m
.56416 .7253 L
s
.55738 .72596 m
.56416 .7253 L
s
.55724 .72474 m
.56416 .7253 L
s
.56416 .7253 m
.56684 .72796 L
s
.55506 .72244 m
.56147 .72292 L
s
.42315 .52061 m .40567 .53007 L .41126 .52339 L .996 0 .376 0 k
F
0 0 0 1 k
.40567 .53007 m
.42458 .52587 L
s
.39091 .5392 m
.40567 .53007 L
s
.40168 .53573 m
.40567 .53007 L
s
.37974 .53884 m
.40567 .53007 L
s
.7372 .5548 m .72774 .55928 L .7465 .55701 L .996 0 .157 0 k
F
0 0 0 1 k
.72774 .55928 m
.73941 .56581 L
s
.72016 .55985 m
.72774 .55928 L
s
.72255 .56133 m
.72774 .55928 L
s
.70884 .55497 m
.72774 .55928 L
s
.52457 .70839 m .52691 .70877 L .52509 .70821 L .996 0 .129 0 k
F
0 0 0 1 k
.52352 .70813 m
.52457 .70839 L
s
.52305 .70867 m
.52457 .70839 L
s
.79578 .585 m .81553 .57704 L .78833 .58087 L .996 0 .157 0 k
F
0 0 0 1 k
.78833 .58087 m
.79578 .585 L
s
.76734 .57463 m
.78833 .58087 L
s
.77692 .58344 m
.78833 .58087 L
s
.79578 .585 m
.80452 .5952 L
s
.78435 .58755 m
.79578 .585 L
s
.83318 .62709 m .86059 .61478 L .8268 .62075 L .911 0 .147 0 k
F
0 0 0 1 k
.8268 .62075 m
.83318 .62709 L
s
.81207 .62488 m
.8268 .62075 L
s
.81845 .63118 m
.83318 .62709 L
s
.83318 .62709 m
.8377 .64256 L
s
.51119 .70366 m .50913 .70291 L .5123 .70361 L .996 0 .124 0 k
F
0 0 0 1 k
.50971 .70392 m
.51119 .70366 L
s
.35842 .53692 m .34239 .54831 L .34352 .54079 L .996 0 .346 0 k
F
0 0 0 1 k
.31217 .55954 m
.34239 .54831 L
s
.34239 .54831 m
.34265 .55462 L
s
.3347 .55479 m
.34239 .54831 L
s
.34239 .54831 m
.3671 .54248 L
s
.51355 .70398 m .51539 .70471 L .51244 .70402 L .996 0 .119 0 k
F
0 0 0 1 k
.51119 .70366 m
.51244 .70402 L
s
.50971 .70392 m
.51244 .70402 L
s
.45649 .69978 m .46012 .69948 L .45981 .69945 L .5 .5 .5 1 k
F
0 0 0 1 k
.45649 .69978 m
.45981 .69945 L
s
.459 .69943 m
.45981 .69945 L
s
.45569 .69976 m
.45649 .69978 L
s
.44913 .70061 m
.45649 .69978 L
s
.48381 .53426 m .4948 .5322 L .47748 .53634 L .996 0 .382 0 k
F
0 0 0 1 k
.46242 .54103 m
.47748 .53634 L
s
.51177 .52819 m .4948 .5322 L .50508 .52925 L .996 0 .34 0 k
F
0 0 0 1 k
.4948 .5322 m
.5042 .53009 L
s
.47952 .5364 m
.4948 .5322 L
s
.48614 .53457 m
.4948 .5322 L
s
.4948 .5322 m
.5106 .52879 L
s
.47748 .53634 m
.4948 .5322 L
s
.5106 .52879 m
.52609 .52565 L
s
.42808 .70426 m .43128 .70335 L .43255 .70339 L .996 0 .339 0 k
F
0 0 0 1 k
.42808 .70426 m
.43255 .70339 L
s
.43228 .70349 m
.43574 .70288 L
s
.43228 .70349 m
.43255 .70339 L
s
.42782 .70437 m
.42808 .70426 L
s
.42429 .70509 m
.42808 .70426 L
s
.58456 .54458 m .60039 .54228 L .58625 .54317 L .5 .5 .5 1 k
F
0 0 0 1 k
.57922 .54404 m
.58625 .54317 L
s
.58524 .54067 m
.58625 .54317 L
s
.4303 .52235 m .44848 .51343 L .44041 .5196 L .996 0 .405 0 k
F
0 0 0 1 k
.4303 .52235 m
.44041 .5196 L
s
.40567 .53007 m
.4303 .52235 L
s
.42458 .52587 m
.4303 .52235 L
s
.44041 .5196 m
.45615 .51633 L
s
.43466 .52312 m
.44041 .5196 L
s
.50518 .70132 m .50178 .70116 L .50361 .701 L .996 0 .133 0 k
F
0 0 0 1 k
.49785 .7005 m
.50178 .70116 L
s
.50018 .70129 m
.50178 .70116 L
s
.49856 .70094 m
.50178 .70116 L
s
.50178 .70116 m
.50425 .70184 L
s
.53432 .71122 m .53173 .71115 L .53446 .71162 L .996 0 .137 0 k
F
.53122 .71039 m .53173 .71115 L .53237 .71052 L F
0 0 0 1 k
.52896 .71094 m
.53173 .71115 L
s
.53086 .71183 m
.53173 .71115 L
s
.53173 .71115 m
.53237 .71203 L
s
.52917 .71061 m
.53173 .71115 L
s
.72993 .48735 m .74506 .48224 L .74028 .48934 L .996 0 .159 0 k
F
0 0 0 1 k
.72746 .48869 m
.72993 .48735 L
s
.71314 .48579 m
.72993 .48735 L
s
.548 .71809 m .55259 .71765 L .54766 .71729 L .996 0 .148 0 k
F
0 0 0 1 k
.54766 .71729 m
.548 .71809 L
s
.54534 .71725 m
.54766 .71729 L
s
.54569 .71805 m
.548 .71809 L
s
.54741 .71981 m
.548 .71809 L
s
.4082 .70743 m .40525 .70893 L .40212 .70881 L .996 0 .341 0 k
F
.41602 .70655 m .40525 .70893 L .41628 .70623 L .996 0 .357 0 k
F
0 0 0 1 k
.40525 .70893 m
.41602 .70655 L
s
.40525 .70893 m
.41186 .70731 L
s
.39424 .712 m
.40525 .70893 L
s
.40525 .70893 m
.40856 .70866 L
s
.40349 .70999 m
.40525 .70893 L
s
.3935 .71173 m
.40525 .70893 L
s
.41602 .70655 m
.41861 .70633 L
s
.66275 .54076 m .67823 .54277 L .66038 .54089 L .996 0 .149 0 k
F
0 0 0 1 k
.65236 .54007 m
.66038 .54089 L
s
.65112 .54044 m
.66038 .54089 L
s
.53125 .71008 m .52893 .70989 L .53122 .71039 L .996 0 .135 0 k
F
0 0 0 1 k
.53122 .71039 m
.53173 .71115 L
s
.52882 .70929 m .52893 .70989 L .52982 .70945 L .996 0 .135 0 k
F
0 0 0 1 k
.5264 .70959 m
.52893 .70989 L
s
.52785 .71038 m
.52893 .70989 L
s
.52893 .70989 m
.52917 .71061 L
s
.52676 .70934 m
.52893 .70989 L
s
.52893 .70989 m
.53122 .71039 L
s
.52509 .70821 m .52563 .70777 L .52403 .70795 L .996 0 .129 0 k
F
0 0 0 1 k
.52403 .70795 m
.52509 .70821 L
s
.52457 .70839 m
.52509 .70821 L
s
.52352 .70813 m
.52403 .70795 L
s
.52163 .70746 m
.52403 .70795 L
s
.64485 .47823 m .66608 .47753 L .64539 .47895 L .996 0 .218 0 k
F
0 0 0 1 k
.63549 .47956 m
.64539 .47895 L
s
.64052 .48051 m
.64539 .47895 L
s
.51718 .70545 m .51539 .70471 L .51811 .70537 L .996 0 .126 0 k
F
0 0 0 1 k
.51596 .7058 m
.51718 .70545 L
s
.53831 .71249 m .5354 .71255 L .53863 .71298 L .996 0 .14 0 k
F
.53446 .71162 m .5354 .71255 L .5358 .71171 L .996 0 .139 0 k
F
0 0 0 1 k
.53446 .71162 m
.5354 .71255 L
s
.53472 .71345 m
.5354 .71255 L
s
.5323 .71246 m
.5354 .71255 L
s
.53237 .71203 m
.5354 .71255 L
s
.5354 .71255 m
.53645 .71361 L
s
.53173 .71115 m
.53446 .71162 L
s
.5122 .70303 m .50913 .70291 L .51091 .70268 L .996 0 .127 0 k
F
0 0 0 1 k
.50572 .70219 m
.50913 .70291 L
s
.50755 .70314 m
.50913 .70291 L
s
.50615 .70276 m
.50913 .70291 L
s
.50913 .70291 m
.51119 .70366 L
s
.51919 .7057 m .52082 .70638 L .51827 .70578 L .996 0 .124 0 k
F
0 0 0 1 k
.51718 .70545 m
.51827 .70578 L
s
.51596 .7058 m
.51827 .70578 L
s
.30319 .72679 m .30205 .73134 L .29219 .73013 L .996 0 .33 0 k
F
.32233 .72576 m .30205 .73134 L .3209 .72447 L .996 0 .343 0 k
F
0 0 0 1 k
.30205 .73134 m
.32233 .72576 L
s
.2837 .73883 m
.30205 .73134 L
s
.30205 .73134 m
.30301 .73504 L
s
.30205 .73134 m
.31189 .73184 L
s
.28015 .73766 m
.30205 .73134 L
s
.32233 .72576 m
.33064 .72636 L
s
.68726 .4435 m .69483 .43868 L .69883 .4436 L .996 0 .188 0 k
F
0 0 0 1 k
.68589 .44578 m
.68726 .4435 L
s
.66458 .44472 m
.68726 .4435 L
s
.4163 .61813 m .40081 .62447 L .41928 .61524 L .996 0 .505 0 k
F
0 0 0 1 k
.4163 .61813 m
.42425 .61439 L
s
.41538 .62173 m
.4163 .61813 L
s
.62579 .74373 m .62035 .73917 L .6186 .74443 L .996 0 .169 0 k
F
0 0 0 1 k
.6186 .74443 m
.61921 .74708 L
s
.6052 .74677 m
.6186 .74443 L
s
.47103 .69867 m .46569 .69896 L .47219 .69868 L .5 .5 .5 1 k
F
0 0 0 1 k
.47043 .69849 m
.47103 .69867 L
s
.49737 .70023 m .50097 .70039 L .49911 .70053 L .996 0 .138 0 k
F
0 0 0 1 k
.49737 .70023 m
.49911 .70053 L
s
.49911 .70053 m
.50178 .70116 L
s
.49306 .69967 m
.49737 .70023 L
s
.49785 .7005 m
.49911 .70053 L
s
.4961 .70021 m
.49737 .70023 L
s
.48232 .5836 m .49547 .57727 L .48803 .58064 L .5 .5 .5 1 k
F
0 0 0 1 k
.48232 .5836 m
.48803 .58064 L
s
.47769 .58596 m
.48232 .5836 L
s
.4834 .583 m
.48803 .58064 L
s
.48803 .58064 m
.49611 .57604 L
s
.69888 .4726 m .68929 .47674 L .68726 .47237 L .996 0 .183 0 k
F
.70908 .47987 m .68929 .47674 L .71242 .47727 L .996 0 .169 0 k
F
0 0 0 1 k
.66818 .47614 m
.68929 .47674 L
s
.67968 .48004 m
.68929 .47674 L
s
.68911 .48104 m
.68929 .47674 L
s
.66931 .47462 m
.68929 .47674 L
s
.36884 .71694 m .37099 .7144 L .37576 .71494 L .996 0 .35 0 k
F
0 0 0 1 k
.36884 .71694 m
.37576 .71494 L
s
.37576 .71494 m
.37669 .7155 L
s
.36884 .71694 m
.36978 .71749 L
s
.35496 .72163 m
.36884 .71694 L
s
.46952 .69879 m .46569 .69896 L .4663 .69899 L .5 .5 .5 1 k
F
0 0 0 1 k
.45981 .69945 m
.46569 .69896 L
s
.459 .69943 m
.46569 .69896 L
s
.46534 .69875 m
.46569 .69896 L
s
.46247 .69893 m
.46569 .69896 L
s
.46569 .69896 m
.47103 .69867 L
s
.47219 .48971 m .49319 .48232 L .48127 .48807 L .996 0 .354 0 k
F
0 0 0 1 k
.47219 .48971 m
.48127 .48807 L
s
.4739 .49115 m
.48127 .48807 L
s
.48127 .48807 m
.49407 .48673 L
s
.51802 .70477 m .51539 .70471 L .51696 .70443 L .996 0 .127 0 k
F
0 0 0 1 k
.51244 .70402 m
.51539 .70471 L
s
.51402 .70503 m
.51539 .70471 L
s
.51277 .70465 m
.51539 .70471 L
s
.51539 .70471 m
.51718 .70545 L
s
.29955 .5596 m .31437 .54672 L .31487 .55477 L .996 0 .341 0 k
F
0 0 0 1 k
.29955 .5596 m
.31487 .55477 L
s
.29955 .5596 m
.30545 .55447 L
s
.31487 .55477 m
.34239 .54831 L
s
.31217 .55954 m
.31487 .55477 L
s
.28609 .56474 m
.29955 .5596 L
s
.2969 .56436 m
.29955 .5596 L
s
.51481 .4635 m .53804 .45615 L .52258 .46241 L .996 0 .35 0 k
F
0 0 0 1 k
.51481 .4635 m
.52258 .46241 L
s
.52258 .46241 m
.53476 .45748 L
s
.51379 .46565 m
.52258 .46241 L
s
.50603 .46674 m
.51481 .4635 L
s
.53505 .46132 m
.5534 .45641 L
s
.53203 .46213 m
.53505 .46132 L
s
.52258 .46241 m
.53203 .46213 L
s
.53203 .46213 m
.53503 .46106 L
s
.41866 .48689 m .43987 .47628 L .43048 .48423 L .996 0 .37 0 k
F
0 0 0 1 k
.41866 .48689 m
.43048 .48423 L
s
.38989 .49493 m
.41866 .48689 L
s
.412 .49121 m
.41866 .48689 L
s
.43048 .48423 m
.4489 .48165 L
s
.42379 .48856 m
.43048 .48423 L
s
.52903 .70905 m .52691 .70877 L .52882 .70929 L .996 0 .134 0 k
F
0 0 0 1 k
.52882 .70929 m
.52893 .70989 L
s
.52721 .7083 m .52691 .70877 L .52808 .70849 L .996 0 .135 0 k
F
0 0 0 1 k
.52457 .70839 m
.52691 .70877 L
s
.52676 .70934 m
.52691 .70877 L
s
.52559 .7091 m
.52691 .70877 L
s
.52509 .70821 m
.52691 .70877 L
s
.52691 .70877 m
.52882 .70929 L
s
.64528 .52537 m .66242 .52861 L .64437 .52631 L .996 0 .123 0 k
F
0 0 0 1 k
.63599 .52504 m
.64437 .52631 L
s
.63766 .52733 m
.64437 .52631 L
s
.47499 .6986 m .4797 .69859 L .47383 .6986 L .5 .5 .5 1 k
F
0 0 0 1 k
.47103 .69867 m
.47383 .6986 L
s
.47043 .69849 m
.47383 .6986 L
s
.78447 .4978 m .75891 .49518 L .77625 .50117 L .996 0 .171 0 k
F
0 0 0 1 k
.75891 .49518 m
.75891 .49518 L
s
.75761 .49548 m
.75891 .49518 L
s
.74073 .50005 m
.75891 .49518 L
s
.76509 .50846 m
.77625 .50117 L
s
.55508 .71939 m .55259 .71765 L .55239 .71942 L .996 0 .151 0 k
F
0 0 0 1 k
.55239 .71942 m
.55288 .72038 L
s
.54741 .71981 m
.55239 .71942 L
s
.78215 .45776 m .80398 .46367 L .77592 .46151 L .996 0 .174 0 k
F
0 0 0 1 k
.76477 .4599 m
.77592 .46151 L
s
.77503 .46179 m
.77592 .46151 L
s
.62639 .74638 m .64113 .74324 L .62579 .74373 L .996 0 .169 0 k
F
0 0 0 1 k
.62579 .74373 m
.62639 .74638 L
s
.6186 .74443 m
.62579 .74373 L
s
.61921 .74708 m
.62639 .74638 L
s
.62339 .7524 m
.62639 .74638 L
s
.50548 .70184 m .50883 .70198 L .50695 .70219 L .996 0 .126 0 k
F
0 0 0 1 k
.50548 .70184 m
.50695 .70219 L
s
.50695 .70219 m
.50913 .70291 L
s
.50178 .70116 m
.50548 .70184 L
s
.50572 .70219 m
.50695 .70219 L
s
.50425 .70184 m
.50548 .70184 L
s
.54333 .71387 m .54001 .7141 L .54383 .71448 L .996 0 .144 0 k
F
.53863 .71298 m .54001 .7141 L .54018 .71303 L .996 0 .142 0 k
F
0 0 0 1 k
.53863 .71298 m
.54001 .7141 L
s
.5395 .71526 m
.54001 .7141 L
s
.53651 .71415 m
.54001 .7141 L
s
.53645 .71361 m
.54001 .7141 L
s
.54001 .7141 m
.5415 .71536 L
s
.5354 .71255 m
.53863 .71298 L
s
.52246 .70704 m .52082 .70638 L .52314 .70692 L .996 0 .13 0 k
F
0 0 0 1 k
.52163 .70746 m
.52246 .70704 L
s
.54149 .52322 m .55954 .5208 L .54608 .52243 L .5 .5 .5 1 k
F
0 0 0 1 k
.54149 .52322 m
.54608 .52243 L
s
.54608 .52243 m
.55813 .52097 L
s
.53883 .52341 m
.54608 .52243 L
s
.53424 .5242 m
.54149 .52322 L
s
.54608 .52243 m
.55043 .52141 L
s
.55043 .52141 m
.55189 .52131 L
s
.54015 .49207 m .53232 .49279 L .54865 .48979 L .996 0 .354 0 k
F
0 0 0 1 k
.53054 .49503 m
.54015 .49207 L
s
.54015 .49207 m
.54548 .4912 L
s
.78543 .60189 m .8058 .61098 L .79682 .59824 L .996 0 .147 0 k
F
0 0 0 1 k
.75947 .60591 m
.78543 .60189 L
s
.7147 .55381 m .72233 .54991 L .70681 .55158 L .996 0 .138 0 k
F
0 0 0 1 k
.70681 .55158 m
.7147 .55381 L
s
.7147 .55381 m
.72774 .55928 L
s
.70336 .55227 m
.70681 .55158 L
s
.68837 .54817 m
.70681 .55158 L
s
.70884 .55497 m
.7147 .55381 L
s
.5123 .70361 m .51527 .70372 L .51355 .70398 L .996 0 .124 0 k
F
0 0 0 1 k
.5123 .70361 m
.51355 .70398 L
s
.51355 .70398 m
.51539 .70471 L
s
.50913 .70291 m
.5123 .70361 L
s
.51244 .70402 m
.51355 .70398 L
s
.51119 .70366 m
.5123 .70361 L
s
.52291 .70635 m .52082 .70638 L .52202 .70606 L .996 0 .131 0 k
F
0 0 0 1 k
.51827 .70578 m
.52082 .70638 L
s
.5198 .70677 m
.52082 .70638 L
s
.51866 .70643 m
.52082 .70638 L
s
.52082 .70638 m
.52246 .70704 L
s
.5241 .7072 m .52563 .70777 L .52342 .70732 L .996 0 .129 0 k
F
0 0 0 1 k
.52246 .70704 m
.52342 .70732 L
s
.52163 .70746 m
.52342 .70732 L
s
.78221 .45842 m .80398 .46367 L .77595 .4619 L .996 0 .18 0 k
F
0 0 0 1 k
.75696 .46754 m
.77595 .4619 L
s
.76384 .46042 m
.77595 .4619 L
s
.77592 .46151 m
.77657 .46156 L
s
.73002 .48886 m .7452 .48438 L .74035 .49041 L .996 0 .168 0 k
F
0 0 0 1 k
.73002 .48886 m
.74035 .49041 L
s
.70735 .4874 m
.73002 .48886 L
s
.72483 .49124 m
.73002 .48886 L
s
.73508 .49215 m
.73875 .49017 L
s
.72993 .48735 m
.73307 .48796 L
s
.73512 .49279 m
.74035 .49041 L
s
.58272 .72706 m .57494 .7284 L .58375 .72861 L .996 0 .16 0 k
F
.57168 .72567 m .57494 .7284 L .57535 .72541 L .996 0 .156 0 k
F
0 0 0 1 k
.57168 .72567 m
.57494 .7284 L
s
.5737 .73161 m
.57494 .7284 L
s
.56706 .7294 m
.57494 .7284 L
s
.56684 .72796 m
.57494 .7284 L
s
.57494 .7284 m
.57818 .73146 L
s
.56416 .7253 m
.57168 .72567 L
s
.43025 .49718 m .44872 .49488 L .42354 .50114 L .996 0 .358 0 k
F
0 0 0 1 k
.40617 .50966 m
.42354 .50114 L
s
.51811 .70537 m .52059 .7054 L .51919 .7057 L .996 0 .127 0 k
F
0 0 0 1 k
.51811 .70537 m
.51919 .7057 L
s
.51919 .7057 m
.52082 .70638 L
s
.51539 .70471 m
.51811 .70537 L
s
.51827 .70578 m
.51919 .7057 L
s
.51718 .70545 m
.51811 .70537 L
s
.52269 .47803 m .53218 .47803 L .51386 .48089 L .996 0 .328 0 k
F
0 0 0 1 k
.49407 .48673 m
.51386 .48089 L
s
.55365 .47319 m .53218 .47803 L .54739 .47329 L .996 0 .294 0 k
F
0 0 0 1 k
.53218 .47803 m
.53998 .47784 L
s
.53032 .47851 m
.53218 .47803 L
s
.53025 .47862 m
.53218 .47803 L
s
.53218 .47803 m
.54846 .476 L
s
.51386 .48089 m
.53218 .47803 L
s
.55558 .72035 m .56088 .71964 L .55508 .71939 L .996 0 .151 0 k
F
0 0 0 1 k
.55508 .71939 m
.55558 .72035 L
s
.55239 .71942 m
.55508 .71939 L
s
.55288 .72038 m
.55558 .72035 L
s
.55506 .72244 m
.55558 .72035 L
s
.57752 .54544 m .57679 .54771 L .58456 .54458 L .5 .5 .5 1 k
F
0 0 0 1 k
.57752 .54544 m
.58456 .54458 L
s
.58456 .54458 m
.58625 .54317 L
s
.57752 .54544 m
.57922 .54404 L
s
.56521 .54659 m
.57752 .54544 L
s
.78452 .49844 m .75891 .49518 L .77633 .50223 L .996 0 .161 0 k
F
0 0 0 1 k
.75891 .49518 m
.77633 .50223 L
s
.75891 .49518 m
.75891 .49518 L
s
.74997 .50291 m
.75891 .49518 L
s
.75891 .49518 m
.75891 .49518 L
s
.76524 .51059 m
.77633 .50223 L
s
.5324 .71021 m .5319 .7096 L .53125 .71008 L .996 0 .137 0 k
F
0 0 0 1 k
.53122 .71039 m
.53125 .71008 L
s
.52893 .70989 m
.53125 .71008 L
s
.53237 .71052 m .53469 .71056 L .5324 .71021 L .996 0 .139 0 k
F
0 0 0 1 k
.53237 .71052 m
.5324 .71021 L
s
.53125 .71008 m
.5324 .71021 L
s
.53122 .71039 m
.53237 .71052 L
s
.53173 .71115 m
.53237 .71052 L
s
.84003 .51977 m .86759 .52572 L .85191 .51549 L .996 0 .17 0 k
F
0 0 0 1 k
.83406 .52098 m
.84003 .51977 L
s
.64752 .74843 m .64113 .74324 L .63909 .7494 L .996 0 .173 0 k
F
0 0 0 1 k
.63909 .7494 m
.6398 .75246 L
s
.62339 .7524 m
.63909 .7494 L
s
.55702 .44536 m .58182 .43986 L .56324 .44526 L .996 0 .296 0 k
F
0 0 0 1 k
.55702 .44536 m
.56324 .44526 L
s
.56324 .44526 m
.57966 .44049 L
s
.55327 .44788 m
.56324 .44526 L
s
.54705 .44798 m
.55702 .44536 L
s
.56324 .44526 m
.56904 .44654 L
s
.56904 .44654 m
.57113 .44602 L
s
.52982 .70945 m .5319 .7096 L .53003 .70922 L .996 0 .136 0 k
F
0 0 0 1 k
.52882 .70929 m
.52982 .70945 L
s
.52893 .70989 m
.52982 .70945 L
s
.53565 .71132 m .53469 .71056 L .53432 .71122 L .996 0 .14 0 k
F
0 0 0 1 k
.53432 .71122 m
.53446 .71162 L
s
.53173 .71115 m
.53432 .71122 L
s
.7871 .50363 m .81325 .5075 L .79537 .50027 L .996 0 .17 0 k
F
0 0 0 1 k
.77784 .50153 m
.7871 .50363 L
s
.78411 .50429 m
.7871 .50363 L
s
.52314 .70692 m .52505 .70686 L .5241 .7072 L .996 0 .13 0 k
F
0 0 0 1 k
.52314 .70692 m
.5241 .7072 L
s
.52342 .70732 m
.5241 .7072 L
s
.52082 .70638 m
.52314 .70692 L
s
.52246 .70704 m
.52314 .70692 L
s
.44465 .70124 m .44094 .70196 L .44019 .70191 L .996 0 .312 0 k
F
.44857 .70082 m .44094 .70196 L .44946 .70069 L .5 .5 .5 1 k
F
0 0 0 1 k
.44094 .70196 m
.44857 .70082 L
s
.44094 .70196 m
.44605 .7012 L
s
.4381 .70237 m
.44094 .70196 L
s
.43574 .70288 m
.44094 .70196 L
s
.43255 .70339 m
.44094 .70196 L
s
.44857 .70082 m
.44913 .70061 L
s
.7483 .57094 m .72807 .56475 L .73993 .57397 L .996 0 .137 0 k
F
0 0 0 1 k
.72734 .58149 m
.73993 .57397 L
s
.78927 .59311 m .7681 .58537 L .7779 .59677 L .996 0 .144 0 k
F
0 0 0 1 k
.7779 .59677 m
.78543 .60189 L
s
.75947 .60591 m
.7779 .59677 L
s
.53003 .70922 m .52997 .70874 L .52903 .70905 L .996 0 .135 0 k
F
0 0 0 1 k
.52903 .70905 m
.53003 .70922 L
s
.52982 .70945 m
.53003 .70922 L
s
.52882 .70929 m
.52903 .70905 L
s
.52691 .70877 m
.52903 .70905 L
s
.5276 .70813 m .52563 .70777 L .52721 .7083 L .996 0 .134 0 k
F
0 0 0 1 k
.52563 .70777 m
.52721 .7083 L
s
.52691 .70877 m
.52721 .7083 L
s
.52509 .70821 m
.52563 .70777 L
s
.52403 .70795 m
.52563 .70777 L
s
.52711 .70762 m .52563 .70777 L .52634 .7074 L .996 0 .135 0 k
F
0 0 0 1 k
.5241 .7072 m
.52563 .70777 L
s
.52342 .70732 m
.52563 .70777 L
s
.46765 .44965 m .49223 .43968 L .47827 .44798 L .996 0 .351 0 k
F
0 0 0 1 k
.46765 .44965 m
.47827 .44798 L
s
.46965 .45228 m
.47827 .44798 L
s
.47827 .44798 m
.49323 .44726 L
s
.5358 .71171 m .53841 .71161 L .53565 .71132 L .996 0 .141 0 k
F
0 0 0 1 k
.53565 .71132 m
.5358 .71171 L
s
.53432 .71122 m
.53565 .71132 L
s
.53446 .71162 m
.5358 .71171 L
s
.5354 .71255 m
.5358 .71171 L
s
.5495 .71538 m .54569 .7158 L .5502 .7161 L .996 0 .148 0 k
F
.54383 .71448 m .54569 .7158 L .54564 .71446 L .996 0 .145 0 k
F
0 0 0 1 k
.54383 .71448 m
.54569 .7158 L
s
.54534 .71725 m
.54569 .7158 L
s
.5417 .71603 m
.54569 .7158 L
s
.5415 .71536 m
.54569 .7158 L
s
.54569 .7158 m
.54766 .71729 L
s
.54001 .7141 m
.54383 .71448 L
s
.37203 .63865 m .35257 .6461 L .37389 .63542 L .996 0 .394 0 k
F
0 0 0 1 k
.37203 .63865 m
.37424 .64251 L
s
.64823 .75149 m .66554 .74754 L .64752 .74843 L .996 0 .172 0 k
F
0 0 0 1 k
.64752 .74843 m
.64823 .75149 L
s
.63909 .7494 m
.64752 .74843 L
s
.6398 .75246 m
.64823 .75149 L
s
.6447 .75853 m
.64823 .75149 L
s
.38356 .63108 m .40081 .62447 L .38168 .63433 L .996 0 .419 0 k
F
0 0 0 1 k
.37203 .63865 m
.38168 .63433 L
s
.37424 .64251 m
.38168 .63433 L
s
.63492 .47884 m .63772 .47693 L .64485 .47823 L .996 0 .219 0 k
F
0 0 0 1 k
.64485 .47823 m
.64539 .47895 L
s
.63492 .47884 m
.63549 .47956 L
s
.6165 .48058 m
.63492 .47884 L
s
.84102 .51184 m .81325 .5075 L .82917 .51613 L .996 0 .17 0 k
F
0 0 0 1 k
.82917 .51613 m
.84003 .51977 L
s
.81147 .5255 m
.82917 .51613 L
s
.48396 .69873 m .4797 .69859 L .48533 .69872 L .996 0 .196 0 k
F
0 0 0 1 k
.48269 .69869 m
.48396 .69873 L
s
.48269 .69869 m
.48485 .69878 L
s
.71485 .55656 m .72233 .54991 L .7069 .55324 L .996 0 .127 0 k
F
0 0 0 1 k
.7069 .55324 m
.71485 .55656 L
s
.68837 .54817 m
.7069 .55324 L
s
.70112 .55551 m
.7069 .55324 L
s
.70681 .55158 m
.7213 .55002 L
s
.70905 .55883 m
.71485 .55656 L
s
.41172 .50356 m .38954 .50698 L .41839 .4996 L .996 0 .354 0 k
F
0 0 0 1 k
.41172 .50356 m
.42354 .50114 L
s
.40617 .50966 m
.41172 .50356 L
s
.82781 .59998 m .8058 .61098 L .83664 .60541 L .996 0 .154 0 k
F
0 0 0 1 k
.8058 .61098 m
.8268 .62075 L
s
.8058 .61098 m
.81207 .62488 L
s
.77735 .61537 m
.8058 .61098 L
s
.78284 .62127 m
.8058 .61098 L
s
.78543 .60189 m
.8058 .61098 L
s
.52808 .70849 m .52997 .70874 L .52847 .70833 L .996 0 .135 0 k
F
0 0 0 1 k
.52721 .7083 m
.52808 .70849 L
s
.52691 .70877 m
.52808 .70849 L
s
.53986 .71253 m .53841 .71161 L .53831 .71249 L .996 0 .143 0 k
F
0 0 0 1 k
.53831 .71249 m
.53863 .71298 L
s
.5354 .71255 m
.53831 .71249 L
s
.56396 .72165 m .56088 .71964 L .56082 .72179 L .996 0 .155 0 k
F
0 0 0 1 k
.56082 .72179 m
.56147 .72292 L
s
.55506 .72244 m
.56082 .72179 L
s
.76145 .42653 m .78654 .43005 L .75739 .43009 L .996 0 .187 0 k
F
0 0 0 1 k
.74606 .42953 m
.75739 .43009 L
s
.75458 .43124 m
.75739 .43009 L
s
.48766 .69884 m .49137 .69917 L .4863 .69884 L .996 0 .173 0 k
F
0 0 0 1 k
.48485 .69878 m
.4863 .69884 L
s
.48396 .69873 m
.4863 .69884 L
s
.74103 .48958 m
.75817 .49494 L
s
.41855 .45755 m .44019 .45562 L .41073 .4629 L .996 0 .343 0 k
F
0 0 0 1 k
.3905 .47413 m
.41073 .4629 L
s
.50358 .57314 m .49547 .57727 L .50906 .57101 L .5 .5 .5 1 k
F
0 0 0 1 k
.50358 .57314 m
.50848 .57058 L
s
.49611 .57604 m
.50358 .57314 L
s
.34441 .51915 m .31546 .52453 L .34967 .51436 L .996 0 .342 0 k
F
0 0 0 1 k
.31546 .52453 m
.34441 .51915 L
s
.31546 .52453 m
.31597 .53204 L
s
.30661 .53175 m
.31546 .52453 L
s
.3433 .52613 m
.34441 .51915 L
s
.3433 .52613 m
.35282 .51985 L
s
.74793 .57809 m .7681 .58537 L .75632 .57507 L .996 0 .14 0 k
F
0 0 0 1 k
.73993 .57397 m
.74793 .57809 L
s
.72734 .58149 m
.74793 .57809 L
s
.63688 .52409 m .64215 .52262 L .64528 .52537 L .996 0 .123 0 k
F
0 0 0 1 k
.63688 .52409 m
.64528 .52537 L
s
.64437 .52631 m
.64528 .52537 L
s
.63599 .52504 m
.63688 .52409 L
s
.62046 .52224 m
.63688 .52409 L
s
.52675 .43507 m .53782 .436 L .5164 .43915 L .996 0 .333 0 k
F
0 0 0 1 k
.49323 .44726 m
.5164 .43915 L
s
.56299 .42901 m .53782 .436 L .55568 .42883 L .996 0 .307 0 k
F
0 0 0 1 k
.53782 .436 m
.5469 .43674 L
s
.53474 .43697 m
.53782 .436 L
s
.53474 .43726 m
.53782 .436 L
s
.53782 .436 m
.55683 .43386 L
s
.5164 .43915 m
.53782 .436 L
s
.52847 .70833 m .52886 .70797 L .5276 .70813 L .996 0 .134 0 k
F
0 0 0 1 k
.5276 .70813 m
.52847 .70833 L
s
.52808 .70849 m
.52847 .70833 L
s
.52721 .7083 m
.5276 .70813 L
s
.52563 .70777 m
.5276 .70813 L
s
.45896 .46336 m .44005 .46483 L .46757 .45931 L .996 0 .337 0 k
F
0 0 0 1 k
.45896 .46336 m
.46958 .46185 L
s
.44905 .47016 m
.45896 .46336 L
s
.77802 .4892 m .75891 .49518 L .76579 .48733 L .996 0 .171 0 k
F
0 0 0 1 k
.75817 .49494 m
.75891 .49518 L
s
.75891 .49518 m
.75891 .49518 L
s
.73512 .49279 m
.75891 .49518 L
s
.77807 .48984 m .75891 .49518 L .76587 .48839 L .996 0 .181 0 k
F
0 0 0 1 k
.75891 .49518 m
.75891 .49518 L
s
.74035 .49041 m
.75891 .49518 L
s
.54018 .71303 m .54317 .71277 L .53986 .71253 L .996 0 .144 0 k
F
0 0 0 1 k
.53986 .71253 m
.54018 .71303 L
s
.53831 .71249 m
.53986 .71253 L
s
.53863 .71298 m
.54018 .71303 L
s
.54001 .7141 m
.54018 .71303 L
s
.54865 .48979 m .56979 .48467 L .55398 .48893 L .996 0 .36 0 k
F
0 0 0 1 k
.54865 .48979 m
.55398 .48893 L
s
.55398 .48893 m
.56587 .48572 L
s
.54548 .4912 m
.55398 .48893 L
s
.54015 .49207 m
.54865 .48979 L
s
.55398 .48893 m
.559 .48845 L
s
.559 .48845 m
.56261 .48763 L
s
.48377 .69854 m .4797 .69859 L .48111 .6985 L .996 0 .205 0 k
F
0 0 0 1 k
.47383 .6986 m
.4797 .69859 L
s
.47857 .69854 m
.4797 .69859 L
s
.47755 .69854 m
.4797 .69859 L
s
.4797 .69859 m
.48396 .69873 L
s
.46939 .48681 m .44872 .49488 L .45869 .48831 L .996 0 .336 0 k
F
0 0 0 1 k
.44872 .49488 m
.46484 .49278 L
s
.43065 .50285 m
.44872 .49488 L
s
.4407 .50046 m
.44872 .49488 L
s
.42354 .50114 m
.44872 .49488 L
s
.46484 .49278 m
.47219 .48971 L
s
.44872 .49488 m
.47219 .48971 L
s
.78722 .50512 m .81343 .50961 L .79545 .50133 L .996 0 .162 0 k
F
0 0 0 1 k
.7871 .50363 m
.78963 .50401 L
s
.78855 .51303 m
.808 .50868 L
s
.76524 .51059 m
.78722 .50512 L
s
.77633 .50223 m
.78722 .50512 L
s
.80674 .51128 m
.81049 .50911 L
s
.81131 .50863 m
.81287 .50773 L
s
.67303 .75345 m .66554 .74754 L .66312 .75474 L .996 0 .176 0 k
F
0 0 0 1 k
.66312 .75474 m
.66396 .75827 L
s
.6447 .75853 m
.66312 .75474 L
s
.47219 .69868 m .47624 .69851 L .47499 .6986 L .996 0 .227 0 k
F
0 0 0 1 k
.47219 .69868 m
.47499 .6986 L
s
.47219 .69868 m
.4738 .69861 L
s
.47499 .6986 m
.4797 .69859 L
s
.47383 .6986 m
.47403 .6986 L
s
.46942 .6988 m
.47219 .69868 L
s
.47103 .69867 m
.47219 .69868 L
s
.51913 .70472 m .52059 .7054 L .51802 .70477 L .996 0 .128 0 k
F
0 0 0 1 k
.51539 .70471 m
.51802 .70477 L
s
.59677 .72996 m .58768 .73175 L .59802 .73175 L .996 0 .164 0 k
F
.58375 .72861 m .58768 .73175 L .58805 .7282 L .996 0 .16 0 k
F
0 0 0 1 k
.58375 .72861 m
.58768 .73175 L
s
.58631 .73555 m
.58768 .73175 L
s
.57849 .73315 m
.58768 .73175 L
s
.57818 .73146 m
.58768 .73175 L
s
.58768 .73175 m
.59155 .73525 L
s
.57494 .7284 m
.58375 .72861 L
s
.52202 .70606 m .52059 .7054 L .52289 .70598 L .996 0 .133 0 k
F
0 0 0 1 k
.52082 .70638 m
.52202 .70606 L
s
.51696 .70443 m .51527 .70372 L .51807 .70438 L .996 0 .132 0 k
F
0 0 0 1 k
.51696 .70443 m
.51802 .70477 L
s
.51539 .70471 m
.51696 .70443 L
s
.68745 .44711 m .69505 .44267 L .69901 .44693 L .996 0 .198 0 k
F
0 0 0 1 k
.68745 .44711 m
.69901 .44693 L
s
.69767 .44548 m
.69883 .4436 L
s
.68726 .4435 m
.69354 .44355 L
s
.69589 .44357 m
.69883 .4436 L
s
.69759 .44895 m
.69901 .44693 L
s
.68606 .44913 m
.68745 .44711 L
s
.66477 .44875 m
.68745 .44711 L
s
.52378 .70627 m .52505 .70686 L .52291 .70635 L .996 0 .131 0 k
F
0 0 0 1 k
.52202 .70606 m
.52291 .70635 L
s
.52082 .70638 m
.52291 .70635 L
s
.53374 .70965 m .5319 .7096 L .53389 .70992 L .996 0 .139 0 k
F
.53157 .70909 m .5319 .7096 L .53236 .70919 L F
0 0 0 1 k
.52982 .70945 m
.5319 .7096 L
s
.53125 .71008 m
.5319 .7096 L
s
.5319 .7096 m
.5324 .71021 L
s
.53003 .70922 m
.5319 .7096 L
s
.4533 .7002 m .46012 .69948 L .45241 .70032 L .996 0 .281 0 k
F
0 0 0 1 k
.44891 .70077 m
.45241 .70032 L
s
.44913 .70061 m
.45241 .70032 L
s
.36452 .51084 m .38954 .50698 L .35921 .51564 L .996 0 .345 0 k
F
0 0 0 1 k
.35282 .51985 m
.35921 .51564 L
s
.34441 .51915 m
.35921 .51564 L
s
.42149 .70512 m .43128 .70335 L .42122 .70544 L .996 0 .329 0 k
F
0 0 0 1 k
.41602 .70655 m
.42122 .70544 L
s
.41861 .70633 m
.42122 .70544 L
s
.49473 .6996 m .49137 .69917 L .49616 .69959 L .996 0 .163 0 k
F
0 0 0 1 k
.49306 .69967 m
.49473 .6996 L
s
.56461 .72279 m .57078 .72177 L .56396 .72165 L .996 0 .155 0 k
F
0 0 0 1 k
.56396 .72165 m
.56461 .72279 L
s
.56082 .72179 m
.56396 .72165 L
s
.56147 .72292 m
.56461 .72279 L
s
.56416 .7253 m
.56461 .72279 L
s
.51349 .703 m .51527 .70372 L .5122 .70303 L .996 0 .127 0 k
F
0 0 0 1 k
.50913 .70291 m
.5122 .70303 L
s
.49809 .69983 m .50097 .70039 L .49665 .69984 L .996 0 .147 0 k
F
0 0 0 1 k
.49473 .6996 m
.49665 .69984 L
s
.49306 .69967 m
.49665 .69984 L
s
.51091 .70268 m .50883 .70198 L .5122 .70266 L .996 0 .133 0 k
F
0 0 0 1 k
.51091 .70268 m
.5122 .70303 L
s
.50913 .70291 m
.51091 .70268 L
s
.56095 .55129 m .57679 .54771 L .56381 .54951 L .5 .5 .5 1 k
F
0 0 0 1 k
.5571 .55088 m
.56381 .54951 L
s
.56381 .54951 m
.56521 .54659 L
s
.46971 .53803 m .45588 .54066 L .47602 .53595 L .996 0 .373 0 k
F
0 0 0 1 k
.46971 .53803 m
.47748 .53634 L
s
.46242 .54103 m
.46971 .53803 L
s
.53677 .71048 m .53469 .71056 L .53713 .71083 L .996 0 .141 0 k
F
.53389 .70992 m .53469 .71056 L .53484 .70997 L .996 0 .14 0 k
F
0 0 0 1 k
.53389 .70992 m
.53469 .71056 L
s
.53432 .71122 m
.53469 .71056 L
s
.53237 .71052 m
.53469 .71056 L
s
.5324 .71021 m
.53469 .71056 L
s
.53469 .71056 m
.53565 .71132 L
s
.5319 .7096 m
.53389 .70992 L
s
.50659 .7013 m .50883 .70198 L .50518 .70132 L .996 0 .131 0 k
F
0 0 0 1 k
.50178 .70116 m
.50518 .70132 L
s
.50361 .701 m .50097 .70039 L .50501 .70098 L .996 0 .141 0 k
F
0 0 0 1 k
.50361 .701 m
.50518 .70132 L
s
.50178 .70116 m
.50361 .701 L
s
.53162 .7089 m .52997 .70874 L .53157 .70909 L .996 0 .137 0 k
F
0 0 0 1 k
.53157 .70909 m
.5319 .7096 L
s
.5301 .70835 m .52997 .70874 L .53076 .70848 L .996 0 .138 0 k
F
0 0 0 1 k
.52808 .70849 m
.52997 .70874 L
s
.52903 .70905 m
.52997 .70874 L
s
.52997 .70874 m
.53003 .70922 L
s
.52847 .70833 m
.52997 .70874 L
s
.52997 .70874 m
.53157 .70909 L
s
.31978 .65911 m .32699 .64902 L .33111 .65401 L .996 0 .332 0 k
F
0 0 0 1 k
.31978 .65911 m
.33111 .65401 L
s
.33089 .65749 m
.33955 .65294 L
s
.33089 .65749 m
.33111 .65401 L
s
.31958 .66258 m
.31978 .65911 L
s
.31024 .6641 m
.31978 .65911 L
s
.67385 .75698 m .69422 .75209 L .67303 .75345 L .996 0 .176 0 k
F
0 0 0 1 k
.67303 .75345 m
.67385 .75698 L
s
.66312 .75474 m
.67303 .75345 L
s
.66396 .75827 m
.67385 .75698 L
s
.66967 .7652 m
.67385 .75698 L
s
.76155 .42797 m .78662 .431 L .75748 .43134 L .996 0 .193 0 k
F
0 0 0 1 k
.76859 .43734 m
.78412 .43103 L
s
.78568 .43137 m
.78591 .43101 L
s
.75739 .43009 m
.75899 .43009 L
s
.74444 .43089 m
.75748 .43134 L
s
.74205 .43736 m
.75748 .43134 L
s
.52634 .7074 m .52505 .70686 L .52692 .7073 L .996 0 .135 0 k
F
0 0 0 1 k
.52563 .70777 m
.52634 .7074 L
s
.35489 .71826 m .37099 .7144 L .35604 .71915 L .996 0 .339 0 k
F
0 0 0 1 k
.34797 .72154 m
.35604 .71915 L
s
.35496 .72163 m
.35604 .71915 L
s
.50906 .57101 m .52354 .5654 L .51396 .56845 L .5 .5 .5 1 k
F
0 0 0 1 k
.50906 .57101 m
.51396 .56845 L
s
.50358 .57314 m
.50906 .57101 L
s
.50848 .57058 m
.51396 .56845 L
s
.51396 .56845 m
.51999 .56447 L
s
.55699 .71699 m .55259 .71765 L .55791 .71785 L .996 0 .152 0 k
F
.5502 .7161 m .55259 .71765 L .55232 .71601 L .996 0 .149 0 k
F
0 0 0 1 k
.5502 .7161 m
.55259 .71765 L
s
.55239 .71942 m
.55259 .71765 L
s
.548 .71809 m
.55259 .71765 L
s
.54766 .71729 m
.55259 .71765 L
s
.55259 .71765 m
.55508 .71939 L
s
.54569 .7158 m
.5502 .7161 L
s
.52769 .70752 m .52886 .70797 L .52711 .70762 L .996 0 .135 0 k
F
0 0 0 1 k
.52634 .7074 m
.52711 .70762 L
s
.52563 .70777 m
.52711 .70762 L
s
.8451 .44942 m .85822 .43786 L .83237 .44685 L .996 0 .177 0 k
F
0 0 0 1 k
.80241 .44481 m
.83237 .44685 L
s
.83187 .44709 m
.83237 .44685 L
s
.54514 .71385 m .54317 .71277 L .54333 .71387 L .996 0 .147 0 k
F
0 0 0 1 k
.54333 .71387 m
.54383 .71448 L
s
.54001 .7141 m
.54333 .71387 L
s
.56338 .52048 m .55954 .5208 L .57128 .51995 L .5 .5 .5 1 k
F
0 0 0 1 k
.56338 .52048 m
.57128 .51995 L
s
.55189 .52131 m
.56338 .52048 L
s
.56671 .52019 m
.5746 .51966 L
s
.56338 .52048 m
.56671 .52019 L
s
.52305 .70545 m .52059 .7054 L .5222 .70514 L .996 0 .134 0 k
F
0 0 0 1 k
.51802 .70477 m
.52059 .7054 L
s
.51919 .7057 m
.52059 .7054 L
s
.51811 .70537 m
.52059 .7054 L
s
.52059 .7054 m
.52202 .70606 L
s
.52687 .70683 m .52505 .70686 L .5262 .70659 L .996 0 .136 0 k
F
0 0 0 1 k
.52291 .70635 m
.52505 .70686 L
s
.5241 .7072 m
.52505 .70686 L
s
.52314 .70692 m
.52505 .70686 L
s
.52505 .70686 m
.52634 .7074 L
s
.3969 .46554 m .37091 .46886 L .40466 .4602 L .996 0 .337 0 k
F
0 0 0 1 k
.37091 .46886 m
.3969 .46554 L
s
.3969 .46554 m
.41073 .4629 L
s
.36569 .47819 m
.37091 .46886 L
s
.3905 .47413 m
.3969 .46554 L
s
.3589 .4767 m
.37091 .46886 L
s
.73738 .55752 m .72807 .56475 L .74675 .56081 L .996 0 .143 0 k
F
0 0 0 1 k
.71049 .56776 m
.72807 .56475 L
s
.71729 .57181 m
.72807 .56475 L
s
.70905 .55883 m
.72807 .56475 L
s
.72807 .56475 m
.73993 .57397 L
s
.72774 .55928 m
.73343 .56059 L
s
.72774 .55928 m
.73648 .55822 L
s
.71485 .55656 m
.72807 .56475 L
s
.84515 .44989 m .85822 .43786 L .8324 .44713 L .996 0 .173 0 k
F
0 0 0 1 k
.8324 .44713 m
.84515 .44989 L
s
.8324 .44713 m
.85822 .43786 L
s
.82266 .45204 m
.8324 .44713 L
s
.8353 .45413 m
.84444 .44974 L
s
.80241 .44481 m
.8324 .44713 L
s
.84549 .44958 m
.86591 .45765 L
s
.85625 .43855 m
.85822 .43786 L
s
.83237 .44685 m
.85625 .43855 L
s
.83237 .44685 m
.83289 .44696 L
s
.84515 .44989 m
.866 .45859 L
s
.83536 .45479 m
.84515 .44989 L
s
.69915 .47754 m .68952 .48107 L .68754 .47775 L .996 0 .199 0 k
F
0 0 0 1 k
.68929 .47674 m
.69484 .47762 L
s
.6977 .47807 m
.70908 .47987 L
s
.70927 .4831 m .68952 .48107 L .71263 .48092 L .996 0 .182 0 k
F
0 0 0 1 k
.68952 .48107 m
.70927 .4831 L
s
.66841 .48114 m
.68952 .48107 L
s
.68926 .48462 m
.68952 .48107 L
s
.67986 .48374 m
.68952 .48107 L
s
.66956 .48004 m
.68952 .48107 L
s
.70723 .48524 m
.70801 .48297 L
s
.70871 .48094 m
.70908 .47987 L
s
.70735 .4874 m
.70927 .4831 L
s
.51829 .70382 m .51527 .70372 L .51722 .70348 L .996 0 .133 0 k
F
0 0 0 1 k
.51527 .70372 m
.51696 .70443 L
s
.51355 .70398 m
.51527 .70372 L
s
.5123 .70361 m
.51527 .70372 L
s
.5122 .70303 m
.51527 .70372 L
s
.66983 .43906 m .69483 .43868 L .67042 .44089 L .996 0 .206 0 k
F
0 0 0 1 k
.65875 .44162 m
.67042 .44089 L
s
.66458 .44472 m
.67042 .44089 L
s
.49542 .6992 m .49137 .69917 L .49328 .69901 L .996 0 .171 0 k
F
0 0 0 1 k
.4863 .69884 m
.49137 .69917 L
s
.48975 .69923 m
.49137 .69917 L
s
.48767 .69903 m
.49137 .69917 L
s
.49137 .69917 m
.49473 .6996 L
s
.36117 .63679 m .35257 .6461 L .34986 .64133 L .996 0 .353 0 k
F
0 0 0 1 k
.33111 .65401 m
.35257 .6461 L
s
.33955 .65294 m
.35257 .6461 L
s
.35257 .6461 m
.35596 .65014 L
s
.34628 .65493 m
.35257 .6461 L
s
.35257 .6461 m
.37203 .63865 L
s
.70092 .41467 m .69385 .42043 L .68711 .41599 L .996 0 .22 0 k
F
.719 .42098 m .69385 .42043 L .72071 .41779 L .996 0 .203 0 k
F
0 0 0 1 k
.66956 .42279 m
.69385 .42043 L
s
.69385 .42043 m
.69782 .42533 L
s
.68908 .42352 m
.69385 .42043 L
s
.66897 .42095 m
.69385 .42043 L
s
.48119 .50532 m .49405 .50345 L .47378 .5088 L .996 0 .393 0 k
F
0 0 0 1 k
.45615 .51633 m
.47378 .5088 L
s
.51392 .49661 m .49405 .50345 L .5061 .49784 L .996 0 .363 0 k
F
0 0 0 1 k
.49405 .50345 m
.50502 .50157 L
s
.47616 .51041 m
.49405 .50345 L
s
.4839 .5083 m
.49405 .50345 L
s
.49405 .50345 m
.51251 .49897 L
s
.47378 .5088 m
.49405 .50345 L
s
.51251 .49897 m
.52854 .49397 L
s
.52289 .70598 m .52516 .70602 L .52378 .70627 L .996 0 .133 0 k
F
0 0 0 1 k
.52289 .70598 m
.52378 .70627 L
s
.52378 .70627 m
.52505 .70686 L
s
.52059 .7054 m
.52289 .70598 L
s
.52291 .70635 m
.52378 .70627 L
s
.52202 .70606 m
.52289 .70598 L
s
.29594 .58255 m .26489 .58998 L .29856 .57842 L .996 0 .349 0 k
F
0 0 0 1 k
.26489 .58998 m
.29594 .58255 L
s
.26489 .58998 m
.28506 .58305 L
s
.29594 .58255 m
.30008 .58777 L
s
.26489 .58998 m
.27103 .59553 L
s
.25578 .60073 m
.26489 .58998 L
s
.55424 .55266 m .55092 .55547 L .56095 .55129 L .5 .5 .5 1 k
F
0 0 0 1 k
.55424 .55266 m
.56095 .55129 L
s
.56095 .55129 m
.56381 .54951 L
s
.55424 .55266 m
.5571 .55088 L
s
.54325 .55458 m
.55424 .55266 L
s
.62513 .54012 m .62102 .53926 L .61666 .5407 L .5 .5 .5 1 k
F
.63651 .53915 m .62102 .53926 L .63745 .53929 L F
0 0 0 1 k
.62102 .53926 m
.63651 .53915 L
s
.60613 .5391 m
.62102 .53926 L
s
.62102 .53926 m
.62366 .53812 L
s
.61659 .53777 m
.62102 .53926 L
s
.60567 .54017 m
.62102 .53926 L
s
.63651 .53915 m
.63808 .53867 L
s
.54079 .71138 m .53841 .71161 L .54136 .71182 L .996 0 .144 0 k
F
.53713 .71083 m .53841 .71161 L .53825 .71083 L .996 0 .142 0 k
F
0 0 0 1 k
.53713 .71083 m
.53841 .71161 L
s
.53831 .71249 m
.53841 .71161 L
s
.5358 .71171 m
.53841 .71161 L
s
.53565 .71132 m
.53841 .71161 L
s
.53841 .71161 m
.53986 .71253 L
s
.53469 .71056 m
.53713 .71083 L
s
.70296 .7588 m .69422 .75209 L .69132 .76047 L .996 0 .179 0 k
F
0 0 0 1 k
.69132 .76047 m
.69226 .76454 L
s
.66967 .7652 m
.69132 .76047 L
s
.51232 .7021 m .50883 .70198 L .51097 .70176 L .996 0 .137 0 k
F
0 0 0 1 k
.50883 .70198 m
.51091 .70268 L
s
.50695 .70219 m
.50883 .70198 L
s
.50548 .70184 m
.50883 .70198 L
s
.50518 .70132 m
.50883 .70198 L
s
.54564 .71446 m .54908 .714 L .54514 .71385 L .996 0 .148 0 k
F
0 0 0 1 k
.54514 .71385 m
.54564 .71446 L
s
.54333 .71387 m
.54514 .71385 L
s
.54383 .71448 m
.54564 .71446 L
s
.54564 .71446 m
.54569 .7158 L
s
.52692 .7073 m .52853 .70726 L .52769 .70752 L .996 0 .135 0 k
F
0 0 0 1 k
.52692 .7073 m
.52769 .70752 L
s
.52505 .70686 m
.52692 .7073 L
s
.52711 .70762 m
.52769 .70752 L
s
.52634 .7074 m
.52692 .7073 L
s
.53035 .70822 m .52886 .70797 L .5301 .70835 L .996 0 .138 0 k
F
0 0 0 1 k
.52886 .70797 m
.5301 .70835 L
s
.52997 .70874 m
.5301 .70835 L
s
.52847 .70833 m
.52886 .70797 L
s
.5276 .70813 m
.52886 .70797 L
s
.52999 .70785 m .52886 .70797 L .52945 .70768 L .996 0 .138 0 k
F
0 0 0 1 k
.52769 .70752 m
.52886 .70797 L
s
.52711 .70762 m
.52886 .70797 L
s
.68894 .53453 m .67796 .5372 L .6794 .53277 L .996 0 .138 0 k
F
.69304 .54298 m .67796 .5372 L .6974 .54082 L .996 0 .13 0 k
F
0 0 0 1 k
.67796 .5372 m
.69304 .54298 L
s
.66006 .53358 m
.67796 .5372 L
s
.66727 .53909 m
.67796 .5372 L
s
.67478 .54177 m
.67796 .5372 L
s
.66238 .53235 m
.67796 .5372 L
s
.68837 .54817 m
.69304 .54298 L
s
.51807 .70438 m .52093 .70447 L .51913 .70472 L .996 0 .132 0 k
F
0 0 0 1 k
.51807 .70438 m
.51913 .70472 L
s
.51527 .70372 m
.51807 .70438 L
s
.51913 .70472 m
.52059 .7054 L
s
.51696 .70443 m
.51807 .70438 L
s
.51802 .70477 m
.51913 .70472 L
s
.50482 .70048 m .50097 .70039 L .50311 .70019 L .996 0 .148 0 k
F
0 0 0 1 k
.49665 .69984 m
.50097 .70039 L
s
.49911 .70053 m
.50097 .70039 L
s
.49737 .70023 m
.50097 .70039 L
s
.50097 .70039 m
.50361 .701 L
s
.61585 .47927 m .63772 .47693 L .61808 .47953 L .996 0 .263 0 k
F
0 0 0 1 k
.63492 .47884 m
.64485 .47823 L
s
.60836 .48079 m
.61808 .47953 L
s
.6165 .48058 m
.61808 .47953 L
s
.75577 .56697 m .76887 .56098 L .74783 .56389 L .996 0 .152 0 k
F
0 0 0 1 k
.74783 .56389 m
.75577 .56697 L
s
.74032 .56217 m
.74783 .56389 L
s
.73941 .56581 m
.74783 .56389 L
s
.74732 .56888 m
.75577 .56697 L
s
.75577 .56697 m
.76734 .57463 L
s
.84035 .52332 m .868 .52988 L .85221 .51863 L .996 0 .164 0 k
F
0 0 0 1 k
.84035 .52332 m
.868 .52988 L
s
.81156 .52982 m
.84035 .52332 L
s
.83567 .53217 m
.85834 .52759 L
s
.86336 .52657 m
.86759 .52572 L
s
.85101 .53365 m
.86191 .52843 L
s
.86434 .52727 m
.86759 .52572 L
s
.84003 .51977 m
.84605 .52107 L
s
.8598 .52404 m
.86759 .52572 L
s
.83611 .53696 m
.868 .52988 L
s
.84479 .54205 m
.868 .52988 L
s
.53236 .70919 m .53393 .70921 L .53241 .70899 L .996 0 .14 0 k
F
0 0 0 1 k
.53157 .70909 m
.53236 .70919 L
s
.5319 .7096 m
.53236 .70919 L
s
.35012 .50287 m .37019 .48982 L .36494 .4991 L .996 0 .346 0 k
F
0 0 0 1 k
.35012 .50287 m
.36494 .4991 L
s
.36494 .4991 m
.38989 .49493 L
s
.31598 .51371 m
.35012 .50287 L
s
.35963 .50425 m
.36494 .4991 L
s
.34487 .508 m
.35012 .50287 L
s
.53241 .70899 m .53215 .70862 L .53162 .7089 L .996 0 .139 0 k
F
0 0 0 1 k
.53162 .7089 m
.53241 .70899 L
s
.53236 .70919 m
.53241 .70899 L
s
.53157 .70909 m
.53162 .7089 L
s
.52997 .70874 m
.53162 .7089 L
s
.52935 .56196 m .52354 .5654 L .53553 .56016 L .5 .5 .5 1 k
F
0 0 0 1 k
.52935 .56196 m
.53329 .55979 L
s
.51999 .56447 m
.52935 .56196 L
s
.26961 .7307 m .26849 .73655 L .25677 .7346 L .996 0 .317 0 k
F
.29219 .73013 m .26849 .73655 L .29043 .72835 L .996 0 .33 0 k
F
0 0 0 1 k
.26849 .73655 m
.29219 .73013 L
s
.24715 .74548 m
.26849 .73655 L
s
.26849 .73655 m
.2698 .74144 L
s
.26849 .73655 m
.28015 .73766 L
s
.24291 .74384 m
.26849 .73655 L
s
.29219 .73013 m
.30205 .73134 L
s
.41928 .61524 m .43032 .60726 L .42725 .61149 L .996 0 .533 0 k
F
0 0 0 1 k
.41928 .61524 m
.42725 .61149 L
s
.4163 .61813 m
.41928 .61524 L
s
.42425 .61439 m
.42725 .61149 L
s
.42725 .61149 m
.4406 .60575 L
s
.57452 .72408 m .57078 .72177 L .57084 .72434 L .996 0 .159 0 k
F
0 0 0 1 k
.57084 .72434 m
.57168 .72567 L
s
.56416 .7253 m
.57084 .72434 L
s
.53469 .7097 m .53393 .70921 L .53374 .70965 L .996 0 .141 0 k
F
0 0 0 1 k
.53374 .70965 m
.53389 .70992 L
s
.5319 .7096 m
.53374 .70965 L
s
.41115 .6162 m .40081 .62447 L .40181 .62001 L .996 0 .452 0 k
F
0 0 0 1 k
.40081 .62447 m
.4163 .61813 L
s
.39245 .63248 m
.40081 .62447 L
s
.40069 .62832 m
.40081 .62447 L
s
.38168 .63433 m
.40081 .62447 L
s
.40081 .62447 m
.41928 .61524 L
s
.46436 .44484 m .44019 .45562 L .45183 .44638 L .996 0 .331 0 k
F
0 0 0 1 k
.41073 .4629 m
.44019 .45562 L
s
.43086 .46362 m
.44019 .45562 L
s
.4191 .46622 m
.44019 .45562 L
s
.44019 .45562 m
.45905 .45395 L
s
.45905 .45395 m
.46765 .44965 L
s
.44019 .45562 m
.46765 .44965 L
s
.85822 .43786 m
.85822 .43786 L
s
.53553 .56016 m .55092 .55547 L .53947 .558 L .5 .5 .5 1 k
F
0 0 0 1 k
.53553 .56016 m
.53947 .558 L
s
.52935 .56196 m
.53553 .56016 L
s
.53329 .55979 m
.53947 .558 L
s
.53947 .558 m
.54325 .55458 L
s
.65471 .53994 m .66291 .53978 L .66275 .54076 L .996 0 .154 0 k
F
0 0 0 1 k
.65471 .53994 m
.66275 .54076 L
s
.66038 .54089 m
.66275 .54076 L
s
.65236 .54007 m
.65471 .53994 L
s
.63808 .53867 m
.65471 .53994 L
s
.48533 .69872 m .48951 .69867 L .48766 .69884 L .996 0 .186 0 k
F
0 0 0 1 k
.48533 .69872 m
.48766 .69884 L
s
.48766 .69884 m
.49137 .69917 L
s
.4797 .69859 m
.48533 .69872 L
s
.4863 .69884 m
.48766 .69884 L
s
.48396 .69873 m
.48533 .69872 L
s
.70389 .76288 m .72788 .75686 L .70296 .7588 L .996 0 .179 0 k
F
0 0 0 1 k
.70296 .7588 m
.70389 .76288 L
s
.69132 .76047 m
.70296 .7588 L
s
.69226 .76454 m
.70389 .76288 L
s
.6989 .77243 m
.70389 .76288 L
s
.53076 .70848 m .53215 .70862 L .53101 .70835 L .996 0 .139 0 k
F
0 0 0 1 k
.5301 .70835 m
.53076 .70848 L
s
.52997 .70874 m
.53076 .70848 L
s
.84127 .51457 m .81343 .50961 L .82945 .51928 L .996 0 .162 0 k
F
0 0 0 1 k
.82945 .51928 m
.84035 .52332 L
s
.81156 .52982 m
.82945 .51928 L
s
.53484 .70997 m .53663 .70986 L .53469 .7097 L .996 0 .142 0 k
F
0 0 0 1 k
.53469 .7097 m
.53484 .70997 L
s
.53374 .70965 m
.53469 .7097 L
s
.53389 .70992 m
.53484 .70997 L
s
.53469 .71056 m
.53484 .70997 L
s
.57419 .48499 m .56979 .48467 L .58345 .48316 L .996 0 .311 0 k
F
0 0 0 1 k
.56261 .48763 m
.57419 .48499 L
s
.57419 .48499 m
.57805 .48471 L
s
.62396 .52095 m .64215 .52262 L .6245 .52154 L .996 0 .157 0 k
F
0 0 0 1 k
.61603 .52093 m
.6245 .52154 L
s
.62046 .52224 m
.6245 .52154 L
s
.5122 .70266 m .51559 .70277 L .51349 .703 L .996 0 .134 0 k
F
0 0 0 1 k
.5122 .70266 m
.51349 .703 L
s
.50883 .70198 m
.5122 .70266 L
s
.51349 .703 m
.51527 .70372 L
s
.51091 .70268 m
.5122 .70266 L
s
.5122 .70303 m
.51349 .703 L
s
.57128 .51995 m
.5746 .51966 L
s
.53101 .70835 m .53124 .70809 L .53035 .70822 L .996 0 .138 0 k
F
0 0 0 1 k
.53035 .70822 m
.53101 .70835 L
s
.53076 .70848 m
.53101 .70835 L
s
.5301 .70835 m
.53035 .70822 L
s
.52886 .70797 m
.53035 .70822 L
s
.84515 .44989 m
.85822 .43786 L
s
.58691 .4421 m .58182 .43986 L .59779 .43998 L .996 0 .263 0 k
F
0 0 0 1 k
.57113 .44602 m
.58691 .4421 L
s
.58691 .4421 m
.59139 .44271 L
s
.50727 .4327 m .49224 .43225 L .51759 .4288 L .996 0 .316 0 k
F
0 0 0 1 k
.50727 .4327 m
.51636 .43213 L
s
.49324 .43979 m
.50727 .4327 L
s
.37166 .53829 m .38895 .52734 L .38434 .53463 L .996 0 .383 0 k
F
0 0 0 1 k
.37166 .53829 m
.38434 .53463 L
s
.34239 .54831 m
.37166 .53829 L
s
.38434 .53463 m
.40567 .53007 L
s
.3671 .54248 m
.37166 .53829 L
s
.37974 .53884 m
.38434 .53463 L
s
.60611 .48054 m .60529 .47933 L .61585 .47927 L .996 0 .264 0 k
F
0 0 0 1 k
.60611 .48054 m
.61585 .47927 L
s
.61585 .47927 m
.61808 .47953 L
s
.60611 .48054 m
.60836 .48079 L
s
.58905 .48325 m
.60611 .48054 L
s
.5379 .71048 m .53663 .70986 L .53677 .71048 L .996 0 .143 0 k
F
0 0 0 1 k
.53677 .71048 m
.53713 .71083 L
s
.53469 .71056 m
.53677 .71048 L
s
.50501 .70098 m .50881 .70108 L .50659 .7013 L .996 0 .14 0 k
F
0 0 0 1 k
.50501 .70098 m
.50659 .7013 L
s
.50097 .70039 m
.50501 .70098 L
s
.50659 .7013 m
.50883 .70198 L
s
.50361 .701 m
.50501 .70098 L
s
.50518 .70132 m
.50659 .7013 L
s
.61333 .73301 m .60269 .73534 L .61482 .73508 L .996 0 .168 0 k
F
.59802 .73175 m .60269 .73534 L .60306 .73116 L .996 0 .163 0 k
F
0 0 0 1 k
.59802 .73175 m
.60269 .73534 L
s
.60115 .73982 m
.60269 .73534 L
s
.59195 .73722 m
.60269 .73534 L
s
.59155 .73525 m
.60269 .73534 L
s
.60269 .73534 m
.60728 .73934 L
s
.58768 .73175 m
.59802 .73175 L
s
.55162 .71528 m .54908 .714 L .5495 .71538 L .996 0 .151 0 k
F
0 0 0 1 k
.5495 .71538 m
.5502 .7161 L
s
.54569 .7158 m
.5495 .71538 L
s
.49616 .69959 m .50024 .69963 L .49809 .69983 L .996 0 .157 0 k
F
0 0 0 1 k
.49616 .69959 m
.49809 .69983 L
s
.49809 .69983 m
.50097 .70039 L
s
.49137 .69917 m
.49616 .69959 L
s
.49665 .69984 m
.49809 .69983 L
s
.49473 .6996 m
.49616 .69959 L
s
.58345 .48316 m .60529 .47933 L .5873 .48288 L .996 0 .313 0 k
F
0 0 0 1 k
.58345 .48316 m
.5873 .48288 L
s
.57805 .48471 m
.5873 .48288 L
s
.57419 .48499 m
.58345 .48316 L
s
.5873 .48288 m
.58905 .48325 L
s
.73807 .7645 m .72788 .75686 L .72437 .76662 L .996 0 .183 0 k
F
0 0 0 1 k
.72437 .76662 m
.72542 .7713 L
s
.6989 .77243 m
.72437 .76662 L
s
.52766 .70678 m .52853 .70726 L .52687 .70683 L .996 0 .136 0 k
F
0 0 0 1 k
.52505 .70686 m
.52687 .70683 L
s
.57535 .72541 m .58253 .72401 L .57452 .72408 L .996 0 .158 0 k
F
0 0 0 1 k
.57452 .72408 m
.57535 .72541 L
s
.57084 .72434 m
.57452 .72408 L
s
.57168 .72567 m
.57535 .72541 L
s
.57494 .7284 m
.57535 .72541 L
s
.5262 .70659 m .52516 .70602 L .52699 .70653 L .996 0 .138 0 k
F
0 0 0 1 k
.5262 .70659 m
.52687 .70683 L
s
.52505 .70686 m
.5262 .70659 L
s
.52945 .70768 m .52853 .70726 L .52991 .70761 L .996 0 .139 0 k
F
0 0 0 1 k
.52886 .70797 m
.52945 .70768 L
s
.57465 .41939 m .58141 .42206 L .56288 .42288 L .996 0 .294 0 k
F
.60779 .41697 m .58141 .42206 L .60255 .41575 L .996 0 .267 0 k
F
0 0 0 1 k
.58141 .42206 m
.58647 .42435 L
s
.57909 .42276 m
.58141 .42206 L
s
.55673 .4277 m
.58141 .42206 L
s
.58141 .42206 m
.5973 .42217 L
s
.56288 .42288 m
.58141 .42206 L
s
.60175 .4228 m
.62066 .41852 L
s
.54591 .71235 m .54317 .71277 L .5467 .71289 L .996 0 .148 0 k
F
.54136 .71182 m .54317 .71277 L .5427 .71176 L .996 0 .145 0 k
F
0 0 0 1 k
.54136 .71182 m
.54317 .71277 L
s
.54317 .71277 m
.54333 .71387 L
s
.53986 .71253 m
.54317 .71277 L
s
.54018 .71303 m
.54317 .71277 L
s
.54317 .71277 m
.54514 .71385 L
s
.53841 .71161 m
.54136 .71182 L
s
.53327 .70866 m .53215 .70862 L .53338 .70881 L .996 0 .14 0 k
F
.53209 .70833 m .53215 .70862 L .53252 .7084 L .996 0 .141 0 k
F
0 0 0 1 k
.53076 .70848 m
.53215 .70862 L
s
.53162 .7089 m
.53215 .70862 L
s
.53215 .70862 m
.53241 .70899 L
s
.53101 .70835 m
.53215 .70862 L
s
.53045 .70777 m .53124 .70809 L .52999 .70785 L .996 0 .138 0 k
F
0 0 0 1 k
.52945 .70768 m
.52999 .70785 L
s
.52886 .70797 m
.52999 .70785 L
s
.44946 .70069 m .45358 .69998 L .4533 .7002 L .996 0 .293 0 k
F
0 0 0 1 k
.44946 .70069 m
.4533 .7002 L
s
.44946 .70069 m
.45111 .70041 L
s
.45241 .70032 m
.45549 .69999 L
s
.45241 .70032 m
.4533 .7002 L
s
.44857 .70082 m
.44946 .70069 L
s
.44605 .7012 m
.44946 .70069 L
s
.41628 .70623 m .41991 .70472 L .42149 .70512 L .996 0 .334 0 k
F
0 0 0 1 k
.41628 .70623 m
.42149 .70512 L
s
.42122 .70544 m
.42524 .7046 L
s
.42122 .70544 m
.42149 .70512 L
s
.41602 .70655 m
.41628 .70623 L
s
.41186 .70731 m
.41628 .70623 L
s
.39285 .70941 m .38951 .71164 L .38575 .71109 L .996 0 .332 0 k
F
.40212 .70881 m .38951 .71164 L .40237 .70823 L .996 0 .344 0 k
F
0 0 0 1 k
.38951 .71164 m
.40212 .70881 L
s
.38951 .71164 m
.39722 .7096 L
s
.37669 .7155 m
.38951 .71164 L
s
.38951 .71164 m
.3935 .71173 L
s
.38757 .71338 m
.38951 .71164 L
s
.37576 .71494 m
.38951 .71164 L
s
.40212 .70881 m
.40525 .70893 L
s
.53825 .71083 m .54032 .71057 L .5379 .71048 L .996 0 .144 0 k
F
0 0 0 1 k
.5379 .71048 m
.53825 .71083 L
s
.53677 .71048 m
.5379 .71048 L
s
.53713 .71083 m
.53825 .71083 L
s
.53825 .71083 m
.53841 .71161 L
s
.53524 .70913 m .53393 .70921 L .53557 .70935 L .996 0 .142 0 k
F
.53338 .70881 m .53393 .70921 L .53395 .70884 L .996 0 .141 0 k
F
0 0 0 1 k
.53338 .70881 m
.53393 .70921 L
s
.53374 .70965 m
.53393 .70921 L
s
.53236 .70919 m
.53393 .70921 L
s
.53241 .70899 m
.53393 .70921 L
s
.53393 .70921 m
.53469 .7097 L
s
.53215 .70862 m
.53338 .70881 L
s
.61548 .52034 m .61775 .51932 L .62396 .52095 L .996 0 .157 0 k
F
0 0 0 1 k
.61548 .52034 m
.62396 .52095 L
s
.62396 .52095 m
.6245 .52154 L
s
.61548 .52034 m
.61603 .52093 L
s
.59976 .51958 m
.61548 .52034 L
s
.54717 .45675 m .53804 .45615 L .55716 .45386 L .996 0 .316 0 k
F
0 0 0 1 k
.54717 .45675 m
.5534 .45641 L
s
.53503 .46106 m
.54717 .45675 L
s
.56598 .7187 m .56088 .71964 L .56714 .71971 L .996 0 .156 0 k
F
.55791 .71785 m .56088 .71964 L .56039 .71766 L .996 0 .153 0 k
F
0 0 0 1 k
.55791 .71785 m
.56088 .71964 L
s
.56082 .72179 m
.56088 .71964 L
s
.55558 .72035 m
.56088 .71964 L
s
.55508 .71939 m
.56088 .71964 L
s
.56088 .71964 m
.56396 .72165 L
s
.55259 .71765 m
.55791 .71785 L
s
.34681 .72065 m .34919 .71717 L .35489 .71826 L .996 0 .342 0 k
F
0 0 0 1 k
.34681 .72065 m
.35489 .71826 L
s
.35489 .71826 m
.35604 .71915 L
s
.34681 .72065 m
.34797 .72154 L
s
.33064 .72636 m
.34681 .72065 L
s
.7391 .7692 m .76738 .76186 L .73807 .7645 L .996 0 .182 0 k
F
0 0 0 1 k
.73807 .7645 m
.7391 .7692 L
s
.72437 .76662 m
.73807 .7645 L
s
.72542 .7713 m
.7391 .7692 L
s
.73311 .7803 m
.7391 .7692 L
s
.53003 .70727 m .52853 .70726 L .5296 .70706 L .996 0 .139 0 k
F
0 0 0 1 k
.52687 .70683 m
.52853 .70726 L
s
.52769 .70752 m
.52853 .70726 L
s
.52692 .7073 m
.52853 .70726 L
s
.52853 .70726 m
.52945 .70768 L
s
.65813 .43979 m .66154 .43558 L .66983 .43906 L .996 0 .207 0 k
F
0 0 0 1 k
.65813 .43979 m
.65875 .44162 L
s
.63641 .44232 m
.65813 .43979 L
s
.52412 .70541 m .52516 .70602 L .52305 .70545 L .996 0 .135 0 k
F
0 0 0 1 k
.52059 .7054 m
.52305 .70545 L
s
.5222 .70514 m .52093 .70447 L .52328 .7051 L .996 0 .137 0 k
F
0 0 0 1 k
.5222 .70514 m
.52305 .70545 L
s
.52059 .7054 m
.5222 .70514 L
s
.4663 .69899 m .46012 .69948 L .4676 .69887 L .996 0 .263 0 k
F
0 0 0 1 k
.46569 .69896 m
.4662 .69898 L
s
.46569 .69896 m
.46737 .69889 L
s
.46742 .69889 m
.46798 .69886 L
s
.59073 .51916 m .58993 .51873 L .59905 .51915 L .996 0 .202 0 k
F
0 0 0 1 k
.59073 .51916 m
.5927 .51933 L
s
.58182 .51926 m
.59073 .51916 L
s
.5322 .70824 m .53124 .70809 L .53209 .70833 L .996 0 .14 0 k
F
0 0 0 1 k
.53124 .70809 m
.53209 .70833 L
s
.53209 .70833 m
.53215 .70862 L
s
.53101 .70835 m
.53124 .70809 L
s
.53035 .70822 m
.53124 .70809 L
s
.53198 .70801 m .53124 .70809 L .53168 .7079 L .996 0 .141 0 k
F
0 0 0 1 k
.52999 .70785 m
.53124 .70809 L
s
.52991 .70761 m .53117 .7076 L .53045 .70777 L .996 0 .139 0 k
F
0 0 0 1 k
.52991 .70761 m
.53045 .70777 L
s
.53045 .70777 m
.53124 .70809 L
s
.52853 .70726 m
.52991 .70761 L
s
.52999 .70785 m
.53045 .70777 L
s
.52945 .70768 m
.52991 .70761 L
s
.55232 .71601 m .55629 .71532 L .55162 .71528 L .996 0 .151 0 k
F
0 0 0 1 k
.55162 .71528 m
.55232 .71601 L
s
.5495 .71538 m
.55162 .71528 L
s
.5502 .7161 m
.55232 .71601 L
s
.55232 .71601 m
.55259 .71765 L
s
.52738 .70609 m .52516 .70602 L .52678 .70581 L .996 0 .138 0 k
F
0 0 0 1 k
.52516 .70602 m
.5262 .70659 L
s
.52378 .70627 m
.52516 .70602 L
s
.52289 .70598 m
.52516 .70602 L
s
.52305 .70545 m
.52516 .70602 L
s
.59905 .51915 m .61775 .51932 L .60101 .51932 L .996 0 .202 0 k
F
0 0 0 1 k
.59905 .51915 m
.60101 .51932 L
s
.59073 .51916 m
.59905 .51915 L
s
.5927 .51933 m
.60101 .51932 L
s
.59976 .51958 m
.60101 .51932 L
s
.77922 .77056 m .76738 .76186 L .76309 .77321 L .996 0 .186 0 k
F
0 0 0 1 k
.76309 .77321 m
.76425 .7786 L
s
.73311 .7803 m
.76309 .77321 L
s
.52699 .70653 m .52898 .7066 L .52766 .70678 L .996 0 .138 0 k
F
0 0 0 1 k
.52699 .70653 m
.52766 .70678 L
s
.52516 .70602 m
.52699 .70653 L
s
.52766 .70678 m
.52853 .70726 L
s
.5262 .70659 m
.52699 .70653 L
s
.52687 .70683 m
.52766 .70678 L
s
.46448 .69896 m .46012 .69948 L .46076 .69928 L .996 0 .265 0 k
F
0 0 0 1 k
.4533 .7002 m
.46012 .69948 L
s
.45981 .69945 m
.46012 .69948 L
s
.45649 .69978 m
.46012 .69948 L
s
.45549 .69999 m
.46012 .69948 L
s
.46012 .69948 m
.4663 .69899 L
s
.46012 .69948 m
.46461 .69911 L
s
.53252 .7084 m .53338 .70842 L .53263 .70831 L .996 0 .141 0 k
F
0 0 0 1 k
.53209 .70833 m
.53252 .7084 L
s
.53215 .70862 m
.53252 .7084 L
s
.53384 .70868 m .53338 .70842 L .53327 .70866 L .996 0 .141 0 k
F
0 0 0 1 k
.53327 .70866 m
.53338 .70881 L
s
.53215 .70862 m
.53327 .70866 L
s
.53815 .70964 m .53663 .70986 L .53872 .70994 L .996 0 .144 0 k
F
.53557 .70935 m .53663 .70986 L .53628 .70933 L .996 0 .142 0 k
F
0 0 0 1 k
.53557 .70935 m
.53663 .70986 L
s
.53663 .70986 m
.53677 .71048 L
s
.53469 .7097 m
.53663 .70986 L
s
.53484 .70997 m
.53663 .70986 L
s
.53663 .70986 m
.5379 .71048 L
s
.53393 .70921 m
.53557 .70935 L
s
.70109 .41783 m .694 .42332 L .68728 .41934 L .996 0 .229 0 k
F
.71914 .42338 m .694 .42332 L .72087 .42038 L .996 0 .211 0 k
F
0 0 0 1 k
.694 .42332 m
.71914 .42338 L
s
.694 .42332 m
.71009 .42156 L
s
.66971 .42598 m
.694 .42332 L
s
.68645 .42792 m
.694 .42332 L
s
.694 .42332 m
.69796 .42775 L
s
.66913 .42432 m
.694 .42332 L
s
.69763 .42051 m
.71601 .42091 L
s
.7196 .42258 m
.71989 .42335 L
s
.71914 .42338 m
.72132 .42874 L
s
.54213 .71133 m .54032 .71057 L .54079 .71138 L .996 0 .147 0 k
F
0 0 0 1 k
.54079 .71138 m
.54136 .71182 L
s
.53841 .71161 m
.54079 .71138 L
s
.45596 .5957 m .46755 .59082 L .45168 .59859 L .996 0 .563 0 k
F
0 0 0 1 k
.4406 .60575 m
.45168 .59859 L
s
.48056 .58407 m .46755 .59082 L .47385 .58687 L .996 0 .547 0 k
F
0 0 0 1 k
.46755 .59082 m
.47769 .58596 L
s
.45609 .59765 m
.46755 .59082 L
s
.46244 .59431 m
.46755 .59082 L
s
.46755 .59082 m
.48232 .5836 L
s
.45168 .59859 m
.46755 .59082 L
s
.59779 .43998 m .62346 .43598 L .60227 .4406 L .996 0 .262 0 k
F
0 0 0 1 k
.59779 .43998 m
.60227 .4406 L
s
.59139 .44271 m
.60227 .4406 L
s
.58691 .4421 m
.59779 .43998 L
s
.60227 .4406 m
.60423 .44294 L
s
.60423 .44294 m
.60627 .44258 L
s
.53263 .70831 m .53269 .70815 L .5322 .70824 L .996 0 .14 0 k
F
0 0 0 1 k
.5322 .70824 m
.53263 .70831 L
s
.53252 .7084 m
.53263 .70831 L
s
.53209 .70833 m
.5322 .70824 L
s
.53124 .70809 m
.5322 .70824 L
s
.53395 .70884 m .53497 .70874 L .53384 .70868 L .996 0 .142 0 k
F
0 0 0 1 k
.53384 .70868 m
.53395 .70884 L
s
.53327 .70866 m
.53384 .70868 L
s
.53338 .70881 m
.53395 .70884 L
s
.53393 .70921 m
.53395 .70884 L
s
.47083 .69867 m .47624 .69851 L .46952 .69879 L .996 0 .233 0 k
F
0 0 0 1 k
.46798 .69886 m
.46952 .69879 L
s
.4663 .69899 m
.46952 .69879 L
s
.78034 .77597 m .81374 .76709 L .77922 .77056 L .996 0 .185 0 k
F
0 0 0 1 k
.77922 .77056 m
.78034 .77597 L
s
.76309 .77321 m
.77922 .77056 L
s
.76425 .7786 m
.78034 .77597 L
s
.7731 .78886 m
.78034 .77597 L
s
.51961 .70379 m .52093 .70447 L .51829 .70382 L .996 0 .135 0 k
F
0 0 0 1 k
.51527 .70372 m
.51829 .70382 L
s
.40488 .45151 m .42966 .43909 L .41873 .44902 L .996 0 .335 0 k
F
0 0 0 1 k
.40488 .45151 m
.41873 .44902 L
s
.41873 .44902 m
.44032 .44734 L
s
.37122 .45975 m
.40488 .45151 L
s
.39714 .45669 m
.40488 .45151 L
s
.41094 .45421 m
.41873 .44902 L
s
.31393 .57405 m .34157 .56822 L .31125 .5782 L .996 0 .35 0 k
F
0 0 0 1 k
.29594 .58255 m
.31125 .5782 L
s
.30008 .58777 m
.31125 .5782 L
s
.51722 .70348 m .51559 .70277 L .51854 .70345 L .996 0 .139 0 k
F
0 0 0 1 k
.51722 .70348 m
.51829 .70382 L
s
.51527 .70372 m
.51722 .70348 L
s
.53231 .70797 m .53269 .70815 L .53198 .70801 L .996 0 .141 0 k
F
0 0 0 1 k
.53124 .70809 m
.53198 .70801 L
s
.53168 .7079 m .53117 .7076 L .53201 .70787 L .996 0 .141 0 k
F
0 0 0 1 k
.53168 .7079 m
.53198 .70801 L
s
.53124 .70809 m
.53168 .7079 L
s
.53595 .7091 m .53497 .70874 L .53524 .70913 L .996 0 .143 0 k
F
0 0 0 1 k
.53524 .70913 m
.53557 .70935 L
s
.53393 .70921 m
.53524 .70913 L
s
.52382 .70459 m .52093 .70447 L .523 .70426 L .996 0 .139 0 k
F
0 0 0 1 k
.52093 .70447 m
.5222 .70514 L
s
.51807 .70438 m
.52093 .70447 L
s
.51913 .70472 m
.52093 .70447 L
s
.51829 .70382 m
.52093 .70447 L
s
.26712 .66464 m .26073 .67637 L .25161 .67056 L .972 0 .279 0 k
F
.28839 .66683 m .26073 .67637 L .28853 .66276 L .996 0 .299 0 k
F
0 0 0 1 k
.26073 .67637 m
.28839 .66683 L
s
.26073 .67637 m
.27739 .66822 L
s
.2331 .69087 m
.26073 .67637 L
s
.26073 .67637 m
.27024 .68118 L
s
.25739 .68721 m
.26073 .67637 L
s
.23059 .68669 m
.26073 .67637 L
s
.28839 .66683 m
.29598 .67155 L
s
.52328 .7051 m .52597 .70521 L .52412 .70541 L .996 0 .138 0 k
F
0 0 0 1 k
.52328 .7051 m
.52412 .70541 L
s
.52093 .70447 m
.52328 .7051 L
s
.52412 .70541 m
.52516 .70602 L
s
.5222 .70514 m
.52328 .7051 L
s
.52305 .70545 m
.52412 .70541 L
s
.58703 .72665 m .58253 .72401 L .58272 .72706 L .996 0 .162 0 k
F
0 0 0 1 k
.58272 .72706 m
.58375 .72861 L
s
.57494 .7284 m
.58272 .72706 L
s
.53395 .70836 m .53338 .70842 L .53421 .70847 L .996 0 .142 0 k
F
.53314 .70825 m .53338 .70842 L .53333 .70826 L F
0 0 0 1 k
.53327 .70866 m
.53338 .70842 L
s
.53252 .7084 m
.53338 .70842 L
s
.53263 .70831 m
.53338 .70842 L
s
.53338 .70842 m
.53384 .70868 L
s
.53072 .70724 m .53117 .7076 L .53003 .70727 L .996 0 .14 0 k
F
0 0 0 1 k
.52853 .70726 m
.53003 .70727 L
s
.5427 .71176 m .54508 .71133 L .54213 .71133 L .996 0 .147 0 k
F
0 0 0 1 k
.54213 .71133 m
.5427 .71176 L
s
.54079 .71138 m
.54213 .71133 L
s
.54136 .71182 m
.5427 .71176 L
s
.5427 .71176 m
.54317 .71277 L
s
.5331 .7082 m .53269 .70815 L .53314 .70825 L .996 0 .141 0 k
F
0 0 0 1 k
.53269 .70815 m
.53314 .70825 L
s
.53314 .70825 m
.53338 .70842 L
s
.53263 .70831 m
.53269 .70815 L
s
.5322 .70824 m
.53269 .70815 L
s
.53303 .70813 m .53269 .70815 L .53297 .70807 L .996 0 .142 0 k
F
0 0 0 1 k
.53198 .70801 m
.53269 .70815 L
s
.5323 .70766 m .53117 .7076 L .53212 .70751 L .996 0 .141 0 k
F
0 0 0 1 k
.53117 .7076 m
.53168 .7079 L
s
.53045 .70777 m
.53117 .7076 L
s
.52991 .70761 m
.53117 .7076 L
s
.53003 .70727 m
.53117 .7076 L
s
.78318 .57617 m .7681 .58537 L .7926 .58041 L .996 0 .149 0 k
F
0 0 0 1 k
.7681 .58537 m
.7779 .59677 L
s
.74529 .58927 m
.7681 .58537 L
s
.75173 .59416 m
.7681 .58537 L
s
.74793 .57809 m
.7681 .58537 L
s
.5296 .70706 m .52898 .7066 L .53028 .70704 L .996 0 .141 0 k
F
0 0 0 1 k
.5296 .70706 m
.53003 .70727 L
s
.52853 .70726 m
.5296 .70706 L
s
.53201 .70787 m .53288 .70791 L .53231 .70797 L .996 0 .141 0 k
F
0 0 0 1 k
.53201 .70787 m
.53231 .70797 L
s
.53117 .7076 m
.53201 .70787 L
s
.53231 .70797 m
.53269 .70815 L
s
.53168 .7079 m
.53201 .70787 L
s
.53198 .70801 m
.53231 .70797 L
s
.63579 .43785 m .66154 .43558 L .63837 .43912 L .996 0 .232 0 k
F
0 0 0 1 k
.65813 .43979 m
.66983 .43906 L
s
.62692 .44059 m
.63837 .43912 L
s
.63641 .44232 m
.63837 .43912 L
s
.53628 .70933 m .53751 .7091 L .53595 .7091 L .996 0 .144 0 k
F
0 0 0 1 k
.53595 .7091 m
.53628 .70933 L
s
.53524 .70913 m
.53595 .7091 L
s
.53557 .70935 m
.53628 .70933 L
s
.53628 .70933 m
.53663 .70986 L
s
.53329 .70821 m .53318 .70817 L .5331 .7082 L .996 0 .142 0 k
F
0 0 0 1 k
.5331 .7082 m
.53314 .70825 L
s
.53269 .70815 m
.5331 .7082 L
s
.53333 .70826 m .53363 .70819 L .53329 .70821 L .996 0 .142 0 k
F
0 0 0 1 k
.53329 .70821 m
.53333 .70826 L
s
.5331 .7082 m
.53329 .70821 L
s
.53314 .70825 m
.53333 .70826 L
s
.53333 .70826 m
.53338 .70842 L
s
.55224 .71338 m .54908 .714 L .55329 .71402 L .996 0 .152 0 k
F
.5467 .71289 m .54908 .714 L .54828 .71276 L .996 0 .149 0 k
F
0 0 0 1 k
.5467 .71289 m
.54908 .714 L
s
.54908 .714 m
.5495 .71538 L
s
.54514 .71385 m
.54908 .714 L
s
.54564 .71446 m
.54908 .714 L
s
.54908 .714 m
.55162 .71528 L
s
.54317 .71277 m
.5467 .71289 L
s
.8341 .46573 m .80398 .46367 L .82429 .47036 L .996 0 .178 0 k
F
0 0 0 1 k
.80398 .46367 m
.80398 .46367 L
s
.80236 .46416 m
.80398 .46367 L
s
.78237 .47055 m
.80398 .46367 L
s
.81092 .48005 m
.82429 .47036 L
s
.53322 .70813 m .53318 .70817 L .53303 .70813 L .996 0 .142 0 k
F
0 0 0 1 k
.53303 .70813 m
.53318 .70817 L
s
.5331 .7082 m
.53318 .70817 L
s
.53269 .70815 m
.53303 .70813 L
s
.62433 .43933 m .62346 .43598 L .63579 .43785 L .996 0 .233 0 k
F
0 0 0 1 k
.62433 .43933 m
.63579 .43785 L
s
.63579 .43785 m
.63837 .43912 L
s
.60627 .44258 m
.62433 .43933 L
s
.62433 .43933 m
.62692 .44059 L
s
.53318 .70817 m
.53329 .70821 L
s
.55947 .7168 m .55629 .71532 L .55699 .71699 L .996 0 .155 0 k
F
0 0 0 1 k
.55699 .71699 m
.55791 .71785 L
s
.55259 .71765 m
.55699 .71699 L
s
.53297 .70807 m .53288 .70791 L .53316 .70808 L .996 0 .142 0 k
F
0 0 0 1 k
.53297 .70807 m
.53303 .70813 L
s
.53269 .70815 m
.53297 .70807 L
s
.51383 .70206 m .51559 .70277 L .51232 .7021 L .996 0 .137 0 k
F
0 0 0 1 k
.50883 .70198 m
.51232 .7021 L
s
.47816 .46844 m .49321 .46758 L .46949 .47273 L .996 0 .358 0 k
F
0 0 0 1 k
.4489 .48165 m
.46949 .47273 L
s
.5165 .45945 m .49321 .46758 L .50734 .46025 L .996 0 .334 0 k
F
0 0 0 1 k
.49321 .46758 m
.50603 .46674 L
s
.47228 .47583 m
.49321 .46758 L
s
.48133 .47396 m
.49321 .46758 L
s
.49321 .46758 m
.51481 .4635 L
s
.46949 .47273 m
.49321 .46758 L
s
.51481 .4635 m
.53474 .4572 L
s
.5357 .70855 m .53497 .70874 L .53621 .70872 L .996 0 .144 0 k
F
.53421 .70847 m .53497 .70874 L .53454 .70843 L .996 0 .142 0 k
F
0 0 0 1 k
.53421 .70847 m
.53497 .70874 L
s
.53497 .70874 m
.53524 .70913 L
s
.53384 .70868 m
.53497 .70874 L
s
.53395 .70884 m
.53497 .70874 L
s
.53497 .70874 m
.53595 .7091 L
s
.53338 .70842 m
.53421 .70847 L
s
.53316 .70808 m .53363 .70819 L .53322 .70813 L .996 0 .142 0 k
F
0 0 0 1 k
.53316 .70808 m
.53322 .70813 L
s
.53297 .70807 m
.53316 .70808 L
s
.53318 .70817 m
.53322 .70813 L
s
.53303 .70813 m
.53322 .70813 L
s
.67005 .44372 m .69505 .44267 L .67063 .4453 L .996 0 .219 0 k
F
0 0 0 1 k
.65896 .4463 m
.67063 .4453 L
s
.66477 .44875 m
.67063 .4453 L
s
.53427 .70832 m .53363 .70819 L .53395 .70836 L .996 0 .143 0 k
F
0 0 0 1 k
.53363 .70819 m
.53395 .70836 L
s
.53395 .70836 m
.53421 .70847 L
s
.53329 .70821 m
.53363 .70819 L
s
.53333 .70826 m
.53363 .70819 L
s
.53338 .70842 m
.53395 .70836 L
s
.63284 .73619 m .62035 .73917 L .63461 .73859 L .996 0 .171 0 k
F
.61482 .73508 m .62035 .73917 L .62074 .73427 L .996 0 .167 0 k
F
0 0 0 1 k
.61482 .73508 m
.62035 .73917 L
s
.6186 .74443 m
.62035 .73917 L
s
.60778 .74163 m
.62035 .73917 L
s
.60728 .73934 m
.62035 .73917 L
s
.62035 .73917 m
.62579 .74373 L
s
.60269 .73534 m
.61482 .73508 L
s
.53028 .70704 m .53195 .70716 L .53072 .70724 L .996 0 .142 0 k
F
0 0 0 1 k
.53028 .70704 m
.53072 .70724 L
s
.5296 .70706 m
.53028 .70704 L
s
.53072 .70724 m
.53117 .7076 L
s
.53003 .70727 m
.53072 .70724 L
s
.51097 .70176 m .50881 .70108 L .51248 .70172 L .996 0 .144 0 k
F
0 0 0 1 k
.51097 .70176 m
.51232 .7021 L
s
.50883 .70198 m
.51097 .70176 L
s
.5421 .7102 m .54032 .71057 L .5429 .71057 L .996 0 .148 0 k
F
.53872 .70994 m .54032 .71057 L .5396 .70986 L .996 0 .145 0 k
F
0 0 0 1 k
.53872 .70994 m
.54032 .71057 L
s
.54032 .71057 m
.54079 .71138 L
s
.5379 .71048 m
.54032 .71057 L
s
.53825 .71083 m
.54032 .71057 L
s
.54032 .71057 m
.54213 .71133 L
s
.53663 .70986 m
.53872 .70994 L
s
.53404 .70809 m .53363 .70819 L .53362 .70802 L .996 0 .143 0 k
F
0 0 0 1 k
.53316 .70808 m
.53363 .70819 L
s
.53322 .70813 m
.53363 .70819 L
s
.53286 .70768 m .53288 .70791 L .5323 .70766 L .996 0 .142 0 k
F
0 0 0 1 k
.53117 .7076 m
.5323 .70766 L
s
.53362 .70802 m .53288 .70791 L .53369 .70793 L .996 0 .142 0 k
F
0 0 0 1 k
.53288 .70791 m
.53362 .70802 L
s
.53288 .70791 m
.53297 .70807 L
s
.53201 .70787 m
.53288 .70791 L
s
.53231 .70797 m
.53288 .70791 L
s
.53288 .70791 m
.53316 .70808 L
s
.5323 .70766 m
.53288 .70791 L
s
.53362 .70802 m
.53363 .70819 L
s
.67167 .46729 m .66579 .47106 L .65991 .46789 L .996 0 .202 0 k
F
.68726 .47237 m .66579 .47106 L .68864 .4701 L .996 0 .183 0 k
F
0 0 0 1 k
.66579 .47106 m
.68726 .47237 L
s
.64511 .47179 m
.66579 .47106 L
s
.65949 .47406 m
.66579 .47106 L
s
.66579 .47106 m
.66931 .47462 L
s
.64455 .47067 m
.66579 .47106 L
s
.72359 .47836 m .74506 .48224 L .72022 .48097 L .996 0 .169 0 k
F
0 0 0 1 k
.70908 .47987 m
.72022 .48097 L
s
.71304 .48333 m
.72022 .48097 L
s
.52839 .70608 m .52898 .7066 L .52738 .70609 L .996 0 .139 0 k
F
0 0 0 1 k
.52516 .70602 m
.52738 .70609 L
s
.5309 .70672 m .52898 .7066 L .53056 .70648 L .996 0 .141 0 k
F
0 0 0 1 k
.52898 .7066 m
.5296 .70706 L
s
.52699 .70653 m
.52898 .7066 L
s
.52766 .70678 m
.52898 .7066 L
s
.52898 .7066 m
.53028 .70704 L
s
.52738 .70609 m
.52898 .7066 L
s
.53454 .70843 m .53498 .70823 L .53427 .70832 L .996 0 .143 0 k
F
0 0 0 1 k
.53427 .70832 m
.53454 .70843 L
s
.53363 .70819 m
.53427 .70832 L
s
.53395 .70836 m
.53427 .70832 L
s
.53421 .70847 m
.53454 .70843 L
s
.53454 .70843 m
.53497 .70874 L
s
.51908 .70288 m .51559 .70277 L .51798 .70253 L .996 0 .141 0 k
F
0 0 0 1 k
.51559 .70277 m
.51722 .70348 L
s
.5122 .70266 m
.51559 .70277 L
s
.51349 .703 m
.51559 .70277 L
s
.51232 .7021 m
.51559 .70277 L
s
.83414 .46612 m .80398 .46367 L .82435 .47101 L .996 0 .172 0 k
F
0 0 0 1 k
.80398 .46367 m
.82435 .47101 L
s
.80398 .46367 m
.80398 .46367 L
s
.7932 .47332 m
.80398 .46367 L
s
.80398 .46367 m
.80398 .46367 L
s
.81103 .48136 m
.82435 .47101 L
s
.76998 .45601 m .78803 .44878 L .78215 .45776 L .996 0 .174 0 k
F
0 0 0 1 k
.76851 .4569 m
.76998 .45601 L
s
.7465 .45506 m
.76998 .45601 L
s
.43552 .7021 m .43128 .70335 L .43032 .70297 L .996 0 .312 0 k
F
.44019 .70191 m .43128 .70335 L .44118 .7016 L .996 0 .32 0 k
F
0 0 0 1 k
.43128 .70335 m
.44019 .70191 L
s
.43128 .70335 m
.43722 .7023 L
s
.43128 .70335 m
.43255 .70339 L
s
.42808 .70426 m
.43128 .70335 L
s
.42524 .7046 m
.43128 .70335 L
s
.42149 .70512 m
.43128 .70335 L
s
.44094 .70196 m
.44316 .70152 L
s
.44019 .70191 m
.44094 .70196 L
s
.51854 .70345 m .52187 .70356 L .51961 .70379 L .996 0 .14 0 k
F
0 0 0 1 k
.51854 .70345 m
.51961 .70379 L
s
.51559 .70277 m
.51854 .70345 L
s
.51961 .70379 m
.52093 .70447 L
s
.51722 .70348 m
.51854 .70345 L
s
.51829 .70382 m
.51961 .70379 L
s
.48111 .6985 m .47624 .69851 L .48266 .69841 L .996 0 .217 0 k
F
0 0 0 1 k
.4797 .69859 m
.48111 .6985 L
s
.82676 .49814 m .81325 .5075 L .83959 .50065 L .996 0 .179 0 k
F
0 0 0 1 k
.81325 .5075 m
.81895 .51059 L
s
.81287 .50773 m
.81325 .5075 L
s
.81029 .50817 m
.81325 .5075 L
s
.80678 .50655 m
.81325 .5075 L
s
.53904 .70957 m .53751 .7091 L .53815 .70964 L .996 0 .146 0 k
F
0 0 0 1 k
.53815 .70964 m
.53872 .70994 L
s
.53663 .70986 m
.53815 .70964 L
s
.58805 .7282 m .59645 .72635 L .58703 .72665 L .996 0 .162 0 k
F
0 0 0 1 k
.58703 .72665 m
.58805 .7282 L
s
.58272 .72706 m
.58703 .72665 L
s
.58375 .72861 m
.58805 .7282 L
s
.58768 .73175 m
.58805 .7282 L
s
.74835 .42589 m .76215 .41859 L .76145 .42653 L .996 0 .187 0 k
F
0 0 0 1 k
.74641 .42761 m
.74835 .42589 L
s
.72533 .42667 m
.74835 .42589 L
s
.52678 .70581 m .52597 .70521 L .52779 .7058 L .996 0 .141 0 k
F
0 0 0 1 k
.52678 .70581 m
.52738 .70609 L
s
.52516 .70602 m
.52678 .70581 L
s
.53212 .70751 m .53195 .70716 L .53268 .70753 L .996 0 .142 0 k
F
0 0 0 1 k
.53212 .70751 m
.5323 .70766 L
s
.53117 .7076 m
.53212 .70751 L
s
.37389 .63542 m .3836 .62632 L .38356 .63108 L .996 0 .427 0 k
F
0 0 0 1 k
.37389 .63542 m
.38356 .63108 L
s
.37389 .63542 m
.37777 .63179 L
s
.38356 .63108 m
.40081 .62447 L
s
.35257 .6461 m
.37389 .63542 L
s
.38168 .63433 m
.38356 .63108 L
s
.37203 .63865 m
.37389 .63542 L
s
.48532 .69844 m .48951 .69867 L .48377 .69854 L .996 0 .193 0 k
F
0 0 0 1 k
.48111 .6985 m
.48377 .69854 L
s
.4797 .69859 m
.48377 .69854 L
s
.57672 .72048 m .57078 .72177 L .57814 .72166 L .996 0 .16 0 k
F
.56714 .71971 m .57078 .72177 L .57004 .7194 L .996 0 .156 0 k
F
0 0 0 1 k
.56714 .71971 m
.57078 .72177 L
s
.57078 .72177 m
.57084 .72434 L
s
.56396 .72165 m
.57078 .72177 L
s
.56461 .72279 m
.57078 .72177 L
s
.57078 .72177 m
.57452 .72408 L
s
.56088 .71964 m
.56714 .71971 L
s
.54748 .71223 m .54508 .71133 L .54591 .71235 L .996 0 .151 0 k
F
0 0 0 1 k
.54591 .71235 m
.5467 .71289 L
s
.54317 .71277 m
.54591 .71235 L
s
.50644 .70043 m .50881 .70108 L .50482 .70048 L .996 0 .146 0 k
F
0 0 0 1 k
.50097 .70039 m
.50482 .70048 L
s
.53411 .70799 m .53498 .70823 L .53404 .70809 L .996 0 .143 0 k
F
0 0 0 1 k
.53362 .70802 m
.53404 .70809 L
s
.53363 .70819 m
.53404 .70809 L
s
.55716 .45386 m .582 .44772 L .56339 .45353 L .996 0 .318 0 k
F
0 0 0 1 k
.55716 .45386 m
.56339 .45353 L
s
.56339 .45353 m
.57841 .44884 L
s
.5534 .45641 m
.56339 .45353 L
s
.54717 .45675 m
.55716 .45386 L
s
.56339 .45353 m
.5692 .45447 L
s
.5692 .45447 m
.57252 .45357 L
s
.83703 .47291 m .8678 .47645 L .84689 .46829 L .996 0 .178 0 k
F
0 0 0 1 k
.82527 .47055 m
.83703 .47291 L
s
.83522 .47341 m
.83703 .47291 L
s
.53268 .70753 m .53397 .7077 L .53286 .70768 L .996 0 .143 0 k
F
0 0 0 1 k
.53268 .70753 m
.53286 .70768 L
s
.53212 .70751 m
.53268 .70753 L
s
.5323 .70766 m
.53286 .70768 L
s
.53286 .70768 m
.53288 .70791 L
s
.56369 .4707 m .56954 .47192 L .55365 .47319 L .996 0 .294 0 k
F
.59205 .46834 m .56954 .47192 L .58753 .46773 L .996 0 .26 0 k
F
0 0 0 1 k
.56954 .47192 m
.57394 .47279 L
s
.56756 .47237 m
.56954 .47192 L
s
.54846 .476 m
.56954 .47192 L
s
.56954 .47192 m
.58318 .4714 L
s
.55365 .47319 m
.56954 .47192 L
s
.58702 .47151 m
.60319 .46892 L
s
.53369 .70793 m .53397 .7077 L .53411 .70799 L .996 0 .143 0 k
F
0 0 0 1 k
.53369 .70793 m
.53411 .70799 L
s
.53404 .70809 m
.53411 .70799 L
s
.53362 .70802 m
.53369 .70793 L
s
.53288 .70791 m
.53369 .70793 L
s
.50311 .70019 m .50024 .69963 L .50473 .70014 L .996 0 .157 0 k
F
0 0 0 1 k
.50311 .70019 m
.50482 .70048 L
s
.50097 .70039 m
.50311 .70019 L
s
.56039 .71766 m .56499 .71669 L .55947 .7168 L .996 0 .155 0 k
F
0 0 0 1 k
.55947 .7168 m
.56039 .71766 L
s
.55699 .71699 m
.55947 .7168 L
s
.55791 .71785 m
.56039 .71766 L
s
.56039 .71766 m
.56088 .71964 L
s
.50606 .48175 m .49319 .48232 L .51488 .47889 L .996 0 .322 0 k
F
0 0 0 1 k
.50606 .48175 m
.51386 .48089 L
s
.49407 .48673 m
.50606 .48175 L
s
.53621 .70872 m .53751 .7091 L .53667 .70864 L .996 0 .144 0 k
F
0 0 0 1 k
.53497 .70874 m
.53621 .70872 L
s
.53616 .70846 m .53498 .70823 L .5357 .70855 L .996 0 .145 0 k
F
0 0 0 1 k
.53498 .70823 m
.5357 .70855 L
s
.5357 .70855 m
.53621 .70872 L
s
.53427 .70832 m
.53498 .70823 L
s
.53454 .70843 m
.53498 .70823 L
s
.53497 .70874 m
.5357 .70855 L
s
.49707 .69913 m .50024 .69963 L .49542 .6992 L .996 0 .164 0 k
F
0 0 0 1 k
.49137 .69917 m
.49542 .6992 L
s
.40994 .49655 m .38954 .50698 L .39598 .49901 L .996 0 .335 0 k
F
0 0 0 1 k
.38954 .50698 m
.41172 .50356 L
s
.38498 .5137 m
.38954 .50698 L
s
.37922 .51301 m
.38954 .50698 L
s
.35921 .51564 m
.38954 .50698 L
s
.49328 .69901 m .48951 .69867 L .49492 .69894 L .996 0 .182 0 k
F
0 0 0 1 k
.49328 .69901 m
.49542 .6992 L
s
.49137 .69917 m
.49328 .69901 L
s
.5396 .70986 m .54105 .70948 L .53904 .70957 L .996 0 .146 0 k
F
0 0 0 1 k
.53904 .70957 m
.5396 .70986 L
s
.53815 .70964 m
.53904 .70957 L
s
.53872 .70994 m
.5396 .70986 L
s
.5396 .70986 m
.54032 .71057 L
s
.77005 .45694 m .78813 .45009 L .78221 .45842 L .996 0 .181 0 k
F
0 0 0 1 k
.77005 .45694 m
.78221 .45842 L
s
.74332 .45626 m
.77005 .45694 L
s
.76384 .46042 m
.77005 .45694 L
s
.77592 .46151 m
.78125 .4583 L
s
.76998 .45601 m
.7718 .45627 L
s
.77595 .4619 m
.78221 .45842 L
s
.47602 .53595 m .49402 .53064 L .48381 .53426 L .996 0 .377 0 k
F
0 0 0 1 k
.47602 .53595 m
.48381 .53426 L
s
.46971 .53803 m
.47602 .53595 L
s
.47748 .53634 m
.48381 .53426 L
s
.48381 .53426 m
.4948 .5322 L
s
.53842 .70877 m .53751 .7091 L .53918 .709 L .996 0 .147 0 k
F
0 0 0 1 k
.53751 .7091 m
.53904 .70957 L
s
.53751 .7091 m
.53815 .70964 L
s
.53595 .7091 m
.53751 .7091 L
s
.53628 .70933 m
.53751 .7091 L
s
.53621 .70872 m
.53751 .7091 L
s
.53578 .70807 m .53498 .70823 L .53512 .70795 L .996 0 .145 0 k
F
0 0 0 1 k
.53411 .70799 m
.53498 .70823 L
s
.53404 .70809 m
.53498 .70823 L
s
.68931 .54173 m .67823 .54277 L .67981 .54111 L .996 0 .17 0 k
F
.69319 .54576 m .67823 .54277 L .6976 .5447 L .996 0 .15 0 k
F
0 0 0 1 k
.67823 .54277 m
.69319 .54576 L
s
.66745 .54302 m
.67823 .54277 L
s
.67491 .54456 m
.67823 .54277 L
s
.66038 .54089 m
.67823 .54277 L
s
.66275 .54076 m
.67823 .54277 L
s
.68837 .54817 m
.69319 .54576 L
s
.52779 .7058 m .53023 .70596 L .52839 .70608 L .996 0 .142 0 k
F
0 0 0 1 k
.52779 .7058 m
.52839 .70608 L
s
.52678 .70581 m
.52779 .7058 L
s
.52839 .70608 m
.52898 .7066 L
s
.52738 .70609 m
.52839 .70608 L
s
.48088 .69818 m .47624 .69851 L .47784 .69824 L .996 0 .222 0 k
F
0 0 0 1 k
.46952 .69879 m
.47624 .69851 L
s
.47499 .6986 m
.47624 .69851 L
s
.47624 .69851 m
.48111 .6985 L
s
.46468 .51079 m .44848 .51343 L .47206 .50732 L .996 0 .38 0 k
F
0 0 0 1 k
.46468 .51079 m
.47378 .5088 L
s
.45615 .51633 m
.46468 .51079 L
s
.53182 .70674 m .53195 .70716 L .5309 .70672 L .996 0 .143 0 k
F
0 0 0 1 k
.52898 .7066 m
.5309 .70672 L
s
.5335 .70733 m .53195 .70716 L .53343 .70714 L .996 0 .143 0 k
F
0 0 0 1 k
.53195 .70716 m
.53212 .70751 L
s
.53028 .70704 m
.53195 .70716 L
s
.53072 .70724 m
.53195 .70716 L
s
.53195 .70716 m
.53268 .70753 L
s
.5309 .70672 m
.53195 .70716 L
s
.66319 .41246 m .66072 .41747 L .64965 .41464 L .996 0 .242 0 k
F
.68711 .41599 m .66072 .41747 L .68646 .41333 L .996 0 .221 0 k
F
0 0 0 1 k
.63768 .42116 m
.66072 .41747 L
s
.65736 .42171 m
.66072 .41747 L
s
.66072 .41747 m
.66897 .42095 L
s
.63511 .41988 m
.66072 .41747 L
s
.51282 .70115 m .50881 .70108 L .51136 .70082 L .996 0 .148 0 k
F
0 0 0 1 k
.50881 .70108 m
.51097 .70176 L
s
.50501 .70098 m
.50881 .70108 L
s
.50659 .7013 m
.50881 .70108 L
s
.50482 .70048 m
.50881 .70108 L
s
.23013 .73459 m .22907 .74199 L .21515 .73915 L .996 0 .303 0 k
F
.25677 .7346 m .22907 .74199 L .25461 .73226 L .996 0 .316 0 k
F
0 0 0 1 k
.22907 .74199 m
.25677 .7346 L
s
.2043 .75255 m
.22907 .74199 L
s
.22907 .74199 m
.23085 .74825 L
s
.22907 .74199 m
.24291 .74384 L
s
.19922 .75035 m
.22907 .74199 L
s
.25677 .7346 m
.26849 .73655 L
s
.4676 .69887 m .47222 .69837 L .47083 .69867 L .996 0 .246 0 k
F
0 0 0 1 k
.4676 .69887 m
.47083 .69867 L
s
.4676 .69887 m
.46945 .69867 L
s
.47083 .69867 m
.47624 .69851 L
s
.46952 .69879 m
.47083 .69867 L
s
.46461 .69911 m
.4676 .69887 L
s
.4663 .69899 m
.4676 .69887 L
s
.33034 .72163 m .34919 .71717 L .33175 .72293 L .996 0 .332 0 k
F
0 0 0 1 k
.32233 .72576 m
.33175 .72293 L
s
.33064 .72636 m
.33175 .72293 L
s
.83712 .47382 m .86793 .47775 L .84695 .46894 L .996 0 .172 0 k
F
0 0 0 1 k
.83712 .47382 m
.86793 .47775 L
s
.81103 .48136 m
.83712 .47382 L
s
.83849 .4844 m
.86457 .47732 L
s
.86599 .47694 m
.8678 .47645 L
s
.86391 .47889 m
.8661 .47752 L
s
.86661 .4772 m
.8678 .47645 L
s
.82435 .47101 m
.83712 .47382 L
s
.83703 .47291 m
.8386 .47309 L
s
.86371 .47598 m
.8678 .47645 L
s
.83865 .48609 m
.86793 .47775 L
s
.84949 .49004 m
.86793 .47775 L
s
.53667 .70864 m .53728 .7083 L .53616 .70846 L .996 0 .145 0 k
F
0 0 0 1 k
.53616 .70846 m
.53667 .70864 L
s
.53498 .70823 m
.53616 .70846 L
s
.53667 .70864 m
.53751 .7091 L
s
.5357 .70855 m
.53616 .70846 L
s
.53621 .70872 m
.53667 .70864 L
s
.54828 .71276 m .55105 .71212 L .54748 .71223 L .996 0 .151 0 k
F
0 0 0 1 k
.54748 .71223 m
.54828 .71276 L
s
.54591 .71235 m
.54748 .71223 L
s
.5467 .71289 m
.54828 .71276 L
s
.54828 .71276 m
.54908 .714 L
s
.52513 .70457 m .52597 .70521 L .52382 .70459 L .996 0 .14 0 k
F
0 0 0 1 k
.52093 .70447 m
.52382 .70459 L
s
.52864 .70536 m .52597 .70521 L .52809 .70505 L .996 0 .142 0 k
F
0 0 0 1 k
.52597 .70521 m
.52678 .70581 L
s
.52328 .7051 m
.52597 .70521 L
s
.52412 .70541 m
.52597 .70521 L
s
.52597 .70521 m
.52779 .7058 L
s
.52382 .70459 m
.52597 .70521 L
s
.53431 .7074 m .53397 .7077 L .5335 .70733 L .996 0 .145 0 k
F
0 0 0 1 k
.53195 .70716 m
.5335 .70733 L
s
.53512 .70795 m .53397 .7077 L .53532 .7078 L .996 0 .144 0 k
F
0 0 0 1 k
.53397 .7077 m
.53512 .70795 L
s
.53369 .70793 m
.53397 .7077 L
s
.53286 .70768 m
.53397 .7077 L
s
.53268 .70753 m
.53397 .7077 L
s
.53397 .7077 m
.53411 .70799 L
s
.5335 .70733 m
.53397 .7077 L
s
.53498 .70823 m
.53512 .70795 L
s
.51248 .70172 m .51637 .70181 L .51383 .70206 L .996 0 .145 0 k
F
0 0 0 1 k
.51248 .70172 m
.51383 .70206 L
s
.50881 .70108 m
.51248 .70172 L
s
.51383 .70206 m
.51559 .70277 L
s
.51097 .70176 m
.51248 .70172 L
s
.51232 .7021 m
.51383 .70206 L
s
.51933 .52634 m .52751 .52537 L .51177 .52819 L .996 0 .344 0 k
F
0 0 0 1 k
.4948 .5322 m
.51177 .52819 L
s
.54589 .52228 m .52751 .52537 L .5405 .52271 L .996 0 .295 0 k
F
0 0 0 1 k
.52609 .52565 m
.52751 .52537 L
s
.52603 .52564 m
.52751 .52537 L
s
.52751 .52537 m
.54149 .52322 L
s
.51177 .52819 m
.52751 .52537 L
s
.83538 .5913 m .85911 .59926 L .84903 .58779 L .996 0 .166 0 k
F
0 0 0 1 k
.83538 .5913 m
.85911 .59926 L
s
.83159 .60894 m
.85911 .59926 L
s
.83221 .60269 m
.85911 .59926 L
s
.80452 .5952 m
.83538 .5913 L
s
.40845 .70684 m .41991 .70472 L .4082 .70743 L .996 0 .322 0 k
F
0 0 0 1 k
.40212 .70881 m
.4082 .70743 L
s
.40525 .70893 m
.4082 .70743 L
s
.62065 .41406 m .62284 .41803 L .60779 .41697 L .996 0 .267 0 k
F
.64965 .41464 m .62284 .41803 L .64665 .41264 L .996 0 .243 0 k
F
0 0 0 1 k
.62284 .41803 m
.62371 .42143 L
s
.62066 .41852 m
.62284 .41803 L
s
.62284 .41803 m
.63511 .41988 L
s
.5973 .42217 m
.62284 .41803 L
s
.60779 .41697 m
.62284 .41803 L
s
.44565 .70092 m .45358 .69998 L .44465 .70124 L .996 0 .29 0 k
F
0 0 0 1 k
.44019 .70191 m
.44465 .70124 L
s
.44316 .70152 m
.44465 .70124 L
s
.74847 .42752 m .76228 .4205 L .76155 .42797 L .996 0 .193 0 k
F
0 0 0 1 k
.74847 .42752 m
.76155 .42797 L
s
.75739 .43009 m
.75987 .42791 L
s
.74835 .42589 m
.75139 .42604 L
s
.75748 .43134 m
.76155 .42797 L
s
.74444 .43089 m
.74847 .42752 L
s
.72132 .42874 m
.74847 .42752 L
s
.523 .70426 m .52187 .70356 L .52431 .70424 L .996 0 .143 0 k
F
0 0 0 1 k
.523 .70426 m
.52382 .70459 L
s
.52093 .70447 m
.523 .70426 L
s
.53056 .70648 m .53023 .70596 L .53148 .7065 L .996 0 .143 0 k
F
0 0 0 1 k
.53056 .70648 m
.5309 .70672 L
s
.52898 .7066 m
.53056 .70648 L
s
.41835 .46654 m .44005 .46483 L .41052 .47166 L .996 0 .337 0 k
F
0 0 0 1 k
.39026 .48233 m
.41052 .47166 L
s
.5429 .71057 m .54508 .71133 L .54398 .71043 L .996 0 .148 0 k
F
0 0 0 1 k
.54032 .71057 m
.5429 .71057 L
s
.54716 .71077 m .54508 .71133 L .54824 .71123 L .996 0 .152 0 k
F
0 0 0 1 k
.54508 .71133 m
.54591 .71235 L
s
.54213 .71133 m
.54508 .71133 L
s
.5427 .71176 m
.54508 .71133 L
s
.54508 .71133 m
.54748 .71223 L
s
.5429 .71057 m
.54508 .71133 L
s
.50464 .69961 m .50024 .69963 L .50275 .69934 L .996 0 .163 0 k
F
0 0 0 1 k
.50024 .69963 m
.50311 .70019 L
s
.49809 .69983 m
.50024 .69963 L
s
.49616 .69959 m
.50024 .69963 L
s
.49542 .6992 m
.50024 .69963 L
s
.82685 .49919 m .81343 .50961 L .83973 .50212 L .996 0 .17 0 k
F
0 0 0 1 k
.78722 .50512 m
.81343 .50961 L
s
.81325 .5075 m
.81566 .50788 L
s
.81325 .5075 m
.8176 .50637 L
s
.78877 .51577 m
.81343 .50961 L
s
.79805 .51963 m
.81343 .50961 L
s
.81343 .50961 m
.82945 .51928 L
s
.53598 .70792 m .53728 .7083 L .53578 .70807 L .996 0 .145 0 k
F
0 0 0 1 k
.53512 .70795 m
.53578 .70807 L
s
.53498 .70823 m
.53578 .70807 L
s
.49414 .69852 m .48951 .69867 L .49171 .69838 L .996 0 .188 0 k
F
0 0 0 1 k
.48377 .69854 m
.48951 .69867 L
s
.48766 .69884 m
.48951 .69867 L
s
.48533 .69872 m
.48951 .69867 L
s
.48951 .69867 m
.49328 .69901 L
s
.70628 .54337 m .72233 .54991 L .70191 .54552 L .996 0 .133 0 k
F
0 0 0 1 k
.69731 .54642 m
.70191 .54552 L
s
.69304 .54298 m
.70191 .54552 L
s
.54317 .71006 m .54105 .70948 L .5421 .7102 L .996 0 .149 0 k
F
0 0 0 1 k
.5421 .7102 m
.5429 .71057 L
s
.54032 .71057 m
.5421 .7102 L
s
.65835 .44473 m .66177 .44088 L .67005 .44372 L .996 0 .221 0 k
F
0 0 0 1 k
.67005 .44372 m
.67063 .4453 L
s
.66983 .43906 m
.67042 .44089 L
s
.65835 .44473 m
.65896 .4463 L
s
.63661 .44768 m
.65835 .44473 L
s
.60181 .72936 m .59645 .72635 L .59677 .72996 L .996 0 .166 0 k
F
0 0 0 1 k
.59677 .72996 m
.59802 .73175 L
s
.58768 .73175 m
.59677 .72996 L
s
.55997 .71444 m .55629 .71532 L .56129 .7152 L .996 0 .157 0 k
F
.55329 .71402 m .55629 .71532 L .55515 .7138 L .996 0 .152 0 k
F
0 0 0 1 k
.55329 .71402 m
.55629 .71532 L
s
.55629 .71532 m
.55699 .71699 L
s
.55162 .71528 m
.55629 .71532 L
s
.55232 .71601 m
.55629 .71532 L
s
.55629 .71532 m
.55947 .7168 L
s
.54908 .714 m
.55329 .71402 L
s
.79682 .59824 m .81642 .58761 L .78927 .59311 L .996 0 .145 0 k
F
0 0 0 1 k
.78927 .59311 m
.79682 .59824 L
s
.7681 .58537 m
.78927 .59311 L
s
.79682 .59824 m
.8058 .61098 L
s
.7779 .59677 m
.78927 .59311 L
s
.78543 .60189 m
.79682 .59824 L
s
.53148 .7065 m .53359 .70672 L .53182 .70674 L .996 0 .145 0 k
F
0 0 0 1 k
.53148 .7065 m
.53182 .70674 L
s
.53056 .70648 m
.53148 .7065 L
s
.5309 .70672 m
.53182 .70674 L
s
.53182 .70674 m
.53195 .70716 L
s
.46757 .45931 m .49222 .44991 L .47821 .4578 L .996 0 .338 0 k
F
0 0 0 1 k
.46757 .45931 m
.47821 .4578 L
s
.46958 .46185 m
.47821 .4578 L
s
.47821 .4578 m
.49322 .45727 L
s
.44005 .54342 m .45588 .54066 L .43427 .54626 L .996 0 .372 0 k
F
0 0 0 1 k
.41932 .55261 m
.43427 .54626 L
s
.73383 .43907 m .72233 .4452 L .72012 .43936 L .996 0 .2 0 k
F
.7456 .44797 m .72233 .4452 L .74963 .44442 L .996 0 .186 0 k
F
0 0 0 1 k
.71688 .44764 m
.72233 .4452 L
s
.72216 .44785 m
.72233 .4452 L
s
.69802 .44586 m
.72233 .4452 L
s
.69883 .4436 m
.72233 .4452 L
s
.53532 .7078 m .53597 .7075 L .53598 .70792 L .996 0 .145 0 k
F
0 0 0 1 k
.53532 .7078 m
.53598 .70792 L
s
.53578 .70807 m
.53598 .70792 L
s
.53512 .70795 m
.53532 .7078 L
s
.53397 .7077 m
.53532 .7078 L
s
.75632 .57507 m .76926 .56637 L .7483 .57094 L .996 0 .138 0 k
F
0 0 0 1 k
.7483 .57094 m
.75632 .57507 L
s
.75632 .57507 m
.7681 .58537 L
s
.72807 .56475 m
.7483 .57094 L
s
.74793 .57809 m
.75632 .57507 L
s
.73993 .57397 m
.7483 .57094 L
s
.72379 .48158 m .7452 .48438 L .72039 .48377 L .996 0 .179 0 k
F
0 0 0 1 k
.72993 .48735 m
.73918 .48423 L
s
.74323 .48496 m
.74365 .48434 L
s
.70927 .4831 m
.72039 .48377 L
s
.70735 .4874 m
.72039 .48377 L
s
.53343 .70714 m .53359 .70672 L .53423 .70721 L .996 0 .145 0 k
F
0 0 0 1 k
.53343 .70714 m
.5335 .70733 L
s
.53195 .70716 m
.53343 .70714 L
s
.57478 .42533 m .58154 .42775 L .56299 .42901 L .996 0 .308 0 k
F
.60795 .42219 m .58154 .42775 L .6027 .42115 L .996 0 .28 0 k
F
0 0 0 1 k
.58154 .42775 m
.58661 .42979 L
s
.57818 .42882 m
.58154 .42775 L
s
.58154 .42775 m
.59745 .42742 L
s
.55683 .43386 m
.58154 .42775 L
s
.56299 .42901 m
.58154 .42775 L
s
.58141 .42206 m
.60779 .41697 L
s
.6019 .42787 m
.61965 .42361 L
s
.53904 .70862 m .53728 .7083 L .53842 .70877 L .996 0 .147 0 k
F
0 0 0 1 k
.53728 .7083 m
.53842 .70877 L
s
.53616 .70846 m
.53728 .7083 L
s
.53667 .70864 m
.53728 .7083 L
s
.53751 .7091 m
.53842 .70877 L
s
.53423 .70721 m .53597 .7075 L .53431 .7074 L .996 0 .146 0 k
F
0 0 0 1 k
.53423 .70721 m
.53431 .7074 L
s
.53343 .70714 m
.53423 .70721 L
s
.5335 .70733 m
.53431 .7074 L
s
.53397 .7077 m
.53431 .7074 L
s
.56889 .71838 m .56499 .71669 L .56598 .7187 L .996 0 .159 0 k
F
0 0 0 1 k
.56598 .7187 m
.56714 .71971 L
s
.56088 .71964 m
.56598 .7187 L
s
.82674 .45546 m .80398 .46367 L .81236 .45383 L .996 0 .182 0 k
F
0 0 0 1 k
.80398 .46367 m
.80398 .46367 L
s
.77595 .4619 m
.80398 .46367 L
s
.80307 .46342 m
.80398 .46367 L
s
.78259 .45788 m
.80307 .46342 L
s
.82678 .45585 m .80398 .46367 L .81241 .45449 L .996 0 .189 0 k
F
0 0 0 1 k
.80398 .46367 m
.80398 .46367 L
s
.78221 .45842 m
.80398 .46367 L
s
.53918 .709 m .54105 .70948 L .53979 .70886 L .996 0 .147 0 k
F
0 0 0 1 k
.53842 .70877 m
.53918 .709 L
s
.53751 .7091 m
.53918 .709 L
s
.65581 .7395 m .64113 .74324 L .65789 .74227 L .996 0 .175 0 k
F
.63461 .73859 m .64113 .74324 L .64157 .7375 L .996 0 .171 0 k
F
0 0 0 1 k
.63461 .73859 m
.64113 .74324 L
s
.63909 .7494 m
.64113 .74324 L
s
.62639 .74638 m
.64113 .74324 L
s
.62579 .74373 m
.64113 .74324 L
s
.64113 .74324 m
.64752 .74843 L
s
.62035 .73917 m
.63461 .73859 L
s
.50473 .70014 m .50908 .70014 L .50644 .70043 L .996 0 .155 0 k
F
0 0 0 1 k
.50473 .70014 m
.50644 .70043 L
s
.50024 .69963 m
.50473 .70014 L
s
.50644 .70043 m
.50881 .70108 L
s
.50311 .70019 m
.50473 .70014 L
s
.50482 .70048 m
.50644 .70043 L
s
.53849 .70805 m .53728 .7083 L .53757 .70788 L .996 0 .148 0 k
F
0 0 0 1 k
.53598 .70792 m
.53728 .7083 L
s
.53578 .70807 m
.53728 .7083 L
s
.52431 .70424 m .5275 .7044 L .52513 .70457 L .996 0 .144 0 k
F
0 0 0 1 k
.52431 .70424 m
.52513 .70457 L
s
.523 .70426 m
.52431 .70424 L
s
.52382 .70459 m
.52513 .70457 L
s
.52513 .70457 m
.52597 .70521 L
s
.51759 .4288 m .54491 .42029 L .52669 .42824 L .996 0 .317 0 k
F
0 0 0 1 k
.51759 .4288 m
.52669 .42824 L
s
.53964 .42892 m
.56288 .42288 L
s
.53775 .42941 m
.53964 .42892 L
s
.51636 .43213 m
.52669 .42824 L
s
.50727 .4327 m
.51759 .4288 L
s
.53775 .42941 m
.53975 .42863 L
s
.52669 .42824 m
.53775 .42941 L
s
.44424 .60188 m .43032 .60726 L .4485 .59899 L .996 0 .52 0 k
F
0 0 0 1 k
.44424 .60188 m
.45168 .59859 L
s
.4406 .60575 m
.44424 .60188 L
s
.54217 .70899 m .54105 .70948 L .5432 .70929 L .996 0 .15 0 k
F
0 0 0 1 k
.54105 .70948 m
.5421 .7102 L
s
.53904 .70957 m
.54105 .70948 L
s
.5396 .70986 m
.54105 .70948 L
s
.53918 .709 m
.54105 .70948 L
s
.5299 .70538 m .53023 .70596 L .52864 .70536 L .996 0 .144 0 k
F
0 0 0 1 k
.52597 .70521 m
.52864 .70536 L
s
.5326 .70617 m .53023 .70596 L .53235 .70589 L .996 0 .145 0 k
F
0 0 0 1 k
.53023 .70596 m
.53056 .70648 L
s
.52779 .7058 m
.53023 .70596 L
s
.52839 .70608 m
.53023 .70596 L
s
.53023 .70596 m
.53148 .7065 L
s
.52864 .70536 m
.53023 .70596 L
s
.55411 .71317 m .55105 .71212 L .55224 .71338 L .996 0 .155 0 k
F
0 0 0 1 k
.55224 .71338 m
.55329 .71402 L
s
.54908 .714 m
.55224 .71338 L
s
.39666 .47413 m .37062 .47723 L .40444 .46903 L .996 0 .334 0 k
F
0 0 0 1 k
.37062 .47723 m
.39666 .47413 L
s
.39666 .47413 m
.41052 .47166 L
s
.3654 .48617 m
.37062 .47723 L
s
.3586 .48474 m
.37062 .47723 L
s
.39026 .48233 m
.39666 .47413 L
s
.48266 .69841 m .48744 .69811 L .48532 .69844 L .996 0 .206 0 k
F
0 0 0 1 k
.48266 .69841 m
.48532 .69844 L
s
.48532 .69844 m
.48951 .69867 L
s
.47624 .69851 m
.48266 .69841 L
s
.48377 .69854 m
.48532 .69844 L
s
.48111 .6985 m
.48266 .69841 L
s
.54398 .71043 m .5457 .70987 L .54317 .71006 L .996 0 .149 0 k
F
0 0 0 1 k
.54317 .71006 m
.54398 .71043 L
s
.54105 .70948 m
.54317 .71006 L
s
.5421 .7102 m
.54317 .71006 L
s
.54398 .71043 m
.54508 .71133 L
s
.5429 .71057 m
.54398 .71043 L
s
.60168 .54356 m .60039 .54228 L .59335 .54476 L .5 .5 .5 1 k
F
.61666 .5407 m .60039 .54228 L .61614 .54119 L F
0 0 0 1 k
.60039 .54228 m
.61666 .5407 L
s
.58625 .54317 m
.60039 .54228 L
s
.59851 .54046 m
.60039 .54228 L
s
.60039 .54228 m
.60567 .54017 L
s
.58456 .54458 m
.60039 .54228 L
s
.61666 .5407 m
.62102 .53926 L
s
.52065 .70285 m .52187 .70356 L .51908 .70288 L .996 0 .143 0 k
F
0 0 0 1 k
.51559 .70277 m
.51908 .70288 L
s
.52526 .70371 m .52187 .70356 L .52445 .70335 L .996 0 .145 0 k
F
0 0 0 1 k
.52187 .70356 m
.523 .70426 L
s
.51854 .70345 m
.52187 .70356 L
s
.51961 .70379 m
.52187 .70356 L
s
.52187 .70356 m
.52431 .70424 L
s
.51908 .70288 m
.52187 .70356 L
s
.79537 .50027 m .80631 .49161 L .78447 .4978 L .996 0 .171 0 k
F
0 0 0 1 k
.75891 .49518 m
.78447 .4978 L
s
.7833 .49828 m
.78447 .4978 L
s
.50729 .43989 m .49223 .43968 L .51762 .43581 L .996 0 .327 0 k
F
0 0 0 1 k
.50729 .43989 m
.5164 .43915 L
s
.49323 .44726 m
.50729 .43989 L
s
.53979 .70886 m .54059 .70837 L .53904 .70862 L .996 0 .147 0 k
F
0 0 0 1 k
.53904 .70862 m
.53979 .70886 L
s
.53979 .70886 m
.54105 .70948 L
s
.53728 .7083 m
.53904 .70862 L
s
.53918 .709 m
.53979 .70886 L
s
.53842 .70877 m
.53904 .70862 L
s
.64584 .5394 m .66291 .53978 L .64488 .53925 L .5 .5 .5 1 k
F
0 0 0 1 k
.63651 .53915 m
.64488 .53925 L
s
.63808 .53867 m
.64488 .53925 L
s
.49492 .69894 m .49958 .69882 L .49707 .69913 L .996 0 .175 0 k
F
0 0 0 1 k
.49492 .69894 m
.49707 .69913 L
s
.48951 .69867 m
.49492 .69894 L
s
.49707 .69913 m
.50024 .69963 L
s
.49328 .69901 m
.49492 .69894 L
s
.49542 .6992 m
.49707 .69913 L
s
.41839 .4996 m .43966 .48982 L .43025 .49718 L .996 0 .356 0 k
F
0 0 0 1 k
.41839 .4996 m
.43025 .49718 L
s
.38954 .50698 m
.41839 .4996 L
s
.43025 .49718 m
.44872 .49488 L
s
.41172 .50356 m
.41839 .4996 L
s
.42354 .50114 m
.43025 .49718 L
s
.60306 .73116 m .61289 .72877 L .60181 .72936 L .996 0 .165 0 k
F
0 0 0 1 k
.60181 .72936 m
.60306 .73116 L
s
.59677 .72996 m
.60181 .72936 L
s
.59802 .73175 m
.60306 .73116 L
s
.60269 .73534 m
.60306 .73116 L
s
.42413 .54857 m .40513 .55223 L .42988 .54574 L .996 0 .367 0 k
F
0 0 0 1 k
.42413 .54857 m
.43427 .54626 L
s
.41932 .55261 m
.42413 .54857 L
s
.58709 .44961 m .582 .44772 L .59799 .44723 L .996 0 .283 0 k
F
0 0 0 1 k
.57252 .45357 m
.58709 .44961 L
s
.58709 .44961 m
.59158 .44998 L
s
.70644 .54613 m .72233 .54991 L .702 .54718 L .996 0 .144 0 k
F
0 0 0 1 k
.68837 .54817 m
.702 .54718 L
s
.69319 .54576 m
.702 .54718 L
s
.70191 .54552 m
.70562 .54632 L
s
.51798 .70253 m .51637 .70181 L .51955 .7025 L .996 0 .147 0 k
F
0 0 0 1 k
.51798 .70253 m
.51908 .70288 L
s
.51559 .70277 m
.51798 .70253 L
s
.47362 .53476 m .45588 .54066 L .46445 .53631 L .996 0 .342 0 k
F
0 0 0 1 k
.45588 .54066 m
.47602 .53595 L
s
.45588 .54066 m
.46971 .53803 L
s
.44035 .54654 m
.45588 .54066 L
s
.44898 .54422 m
.45588 .54066 L
s
.43427 .54626 m
.45588 .54066 L
s
.58947 .72231 m .58253 .72401 L .5912 .72368 L .996 0 .164 0 k
F
.57814 .72166 m .58253 .72401 L .58155 .7212 L .996 0 .16 0 k
F
0 0 0 1 k
.57814 .72166 m
.58253 .72401 L
s
.58253 .72401 m
.58272 .72706 L
s
.57452 .72408 m
.58253 .72401 L
s
.57535 .72541 m
.58253 .72401 L
s
.58253 .72401 m
.58703 .72665 L
s
.57078 .72177 m
.57814 .72166 L
s
.30181 .65728 m .32699 .64902 L .30163 .66137 L .996 0 .306 0 k
F
0 0 0 1 k
.28839 .66683 m
.30163 .66137 L
s
.29598 .67155 m
.30163 .66137 L
s
.53668 .70712 m .53597 .7075 L .53561 .70701 L .996 0 .148 0 k
F
.53757 .70788 m .53597 .7075 L .5379 .70768 L .996 0 .147 0 k
F
0 0 0 1 k
.53597 .7075 m
.53757 .70788 L
s
.53431 .7074 m
.53597 .7075 L
s
.53532 .7078 m
.53597 .7075 L
s
.53597 .7075 m
.53598 .70792 L
s
.53423 .70721 m
.53597 .7075 L
s
.53728 .7083 m
.53757 .70788 L
s
.53379 .70623 m .53359 .70672 L .5326 .70617 L .996 0 .147 0 k
F
0 0 0 1 k
.53023 .70596 m
.5326 .70617 L
s
.53561 .70701 m .53359 .70672 L .53565 .70676 L .996 0 .147 0 k
F
0 0 0 1 k
.53359 .70672 m
.53561 .70701 L
s
.53343 .70714 m
.53359 .70672 L
s
.53182 .70674 m
.53359 .70672 L
s
.53148 .7065 m
.53359 .70672 L
s
.53359 .70672 m
.53423 .70721 L
s
.5326 .70617 m
.53359 .70672 L
s
.53561 .70701 m
.53597 .7075 L
s
.79545 .50133 m .80631 .49161 L .78452 .49844 L .996 0 .162 0 k
F
0 0 0 1 k
.78452 .49844 m
.79545 .50133 L
s
.77633 .50223 m
.78452 .49844 L
s
.75891 .49518 m
.78452 .49844 L
s
.7871 .50363 m
.79382 .5009 L
s
.79624 .50062 m
.81325 .5075 L
s
.78447 .4978 m
.80483 .49203 L
s
.78447 .4978 m
.78568 .49807 L
s
.79545 .50133 m
.81343 .50961 L
s
.78722 .50512 m
.79545 .50133 L
s
.3209 .72447 m .32353 .71986 L .33034 .72163 L .996 0 .334 0 k
F
0 0 0 1 k
.33034 .72163 m
.33175 .72293 L
s
.3209 .72447 m
.32233 .72576 L
s
.30205 .73134 m
.3209 .72447 L
s
.57004 .7194 m .57542 .71809 L .56889 .71838 L .996 0 .159 0 k
F
0 0 0 1 k
.56889 .71838 m
.57004 .7194 L
s
.56598 .7187 m
.56889 .71838 L
s
.56714 .71971 m
.57004 .7194 L
s
.57004 .7194 m
.57078 .72177 L
s
.52809 .70505 m .5275 .7044 L .52936 .70507 L .996 0 .146 0 k
F
0 0 0 1 k
.52809 .70505 m
.52864 .70536 L
s
.52597 .70521 m
.52809 .70505 L
s
.52684 .44593 m .53794 .44705 L .51645 .44975 L .996 0 .317 0 k
F
0 0 0 1 k
.49322 .45727 m
.51645 .44975 L
s
.5632 .44066 m .53794 .44705 L .55587 .44031 L .996 0 .291 0 k
F
0 0 0 1 k
.53794 .44705 m
.54705 .44798 L
s
.53596 .44762 m
.53794 .44705 L
s
.53587 .44784 m
.53794 .44705 L
s
.53794 .44705 m
.55702 .44536 L
s
.51645 .44975 m
.53794 .44705 L
s
.63938 .4652 m .6374 .46833 L .62784 .46654 L .996 0 .228 0 k
F
.65991 .46789 m .6374 .46833 L .65928 .46607 L .996 0 .203 0 k
F
0 0 0 1 k
.6374 .46833 m
.65991 .46789 L
s
.61778 .47024 m
.6374 .46833 L
s
.63462 .47083 m
.6374 .46833 L
s
.6374 .46833 m
.64455 .47067 L
s
.61554 .46959 m
.6374 .46833 L
s
.65991 .46789 m
.66579 .47106 L
s
.45884 .47447 m .43987 .47628 L .46748 .47018 L .996 0 .351 0 k
F
0 0 0 1 k
.45884 .47447 m
.46949 .47273 L
s
.4489 .48165 m
.45884 .47447 L
s
.55515 .7138 m .55838 .71292 L .55411 .71317 L .996 0 .154 0 k
F
0 0 0 1 k
.55411 .71317 m
.55515 .7138 L
s
.55224 .71338 m
.55411 .71317 L
s
.55329 .71402 m
.55515 .7138 L
s
.55515 .7138 m
.55629 .71532 L
s
.37478 .7113 m .37099 .7144 L .36648 .71331 L .996 0 .327 0 k
F
.38575 .71109 m .37099 .7144 L .38599 .71018 L .996 0 .337 0 k
F
0 0 0 1 k
.37099 .7144 m
.38575 .71109 L
s
.37099 .7144 m
.37998 .71187 L
s
.35604 .71915 m
.37099 .7144 L
s
.37099 .7144 m
.37576 .71494 L
s
.36884 .71694 m
.37099 .7144 L
s
.35489 .71826 m
.37099 .7144 L
s
.38575 .71109 m
.38951 .71164 L
s
.53882 .70785 m .54059 .70837 L .53849 .70805 L .996 0 .148 0 k
F
0 0 0 1 k
.53757 .70788 m
.53849 .70805 L
s
.53728 .7083 m
.53849 .70805 L
s
.63602 .44382 m .66177 .44088 L .63859 .44484 L .996 0 .249 0 k
F
0 0 0 1 k
.65835 .44473 m
.67005 .44372 L
s
.62713 .44658 m
.63859 .44484 L
s
.63661 .44768 m
.63859 .44484 L
s
.603 .46636 m .60498 .46864 L .59205 .46834 L .996 0 .26 0 k
F
0 0 0 1 k
.56954 .47192 m
.59205 .46834 L
s
.62784 .46654 m .60498 .46864 L .62523 .46528 L .996 0 .229 0 k
F
0 0 0 1 k
.60498 .46864 m
.62784 .46654 L
s
.60498 .46864 m
.60582 .47041 L
s
.60319 .46892 m
.60498 .46864 L
s
.60498 .46864 m
.61554 .46959 L
s
.58318 .4714 m
.60498 .46864 L
s
.59205 .46834 m
.60498 .46864 L
s
.62784 .46654 m
.6374 .46833 L
s
.52936 .70507 m .5323 .7053 L .5299 .70538 L .996 0 .147 0 k
F
0 0 0 1 k
.52936 .70507 m
.5299 .70538 L
s
.52809 .70505 m
.52936 .70507 L
s
.52864 .70536 m
.5299 .70538 L
s
.5299 .70538 m
.53023 .70596 L
s
.46427 .45462 m .44005 .46483 L .45171 .45599 L .996 0 .322 0 k
F
0 0 0 1 k
.41052 .47166 m
.44005 .46483 L
s
.4307 .47242 m
.44005 .46483 L
s
.41892 .47486 m
.44005 .46483 L
s
.45896 .46336 m
.46757 .45931 L
s
.44005 .46483 m
.45896 .46336 L
s
.44005 .46483 m
.46757 .45931 L
s
.40237 .70823 m .40651 .706 L .40845 .70684 L .996 0 .328 0 k
F
0 0 0 1 k
.40237 .70823 m
.40845 .70684 L
s
.4082 .70743 m
.41288 .70635 L
s
.4082 .70743 m
.40845 .70684 L
s
.40212 .70881 m
.40237 .70823 L
s
.39722 .7096 m
.40237 .70823 L
s
.54824 .71123 m .55105 .71212 L .54953 .71101 L .996 0 .152 0 k
F
0 0 0 1 k
.54508 .71133 m
.54824 .71123 L
s
.66338 .41656 m .66089 .42131 L .64983 .41894 L .996 0 .253 0 k
F
.68728 .41934 m .66089 .42131 L .68664 .41687 L .996 0 .231 0 k
F
0 0 0 1 k
.66089 .42131 m
.68728 .41934 L
s
.63784 .42531 m
.66089 .42131 L
s
.65749 .42532 m
.66089 .42131 L
s
.66089 .42131 m
.66913 .42432 L
s
.63528 .4242 m
.66089 .42131 L
s
.66297 .41735 m
.68711 .41599 L
s
.68711 .41599 m
.6915 .41888 L
s
.68728 .41934 m
.694 .42332 L
s
.36639 .56297 m .34157 .56822 L .37095 .55943 L .996 0 .365 0 k
F
0 0 0 1 k
.36533 .56779 m
.36639 .56297 L
s
.36533 .56779 m
.37356 .563 L
s
.8403 .58334 m .81553 .57704 L .82668 .58686 L .996 0 .167 0 k
F
0 0 0 1 k
.80452 .5952 m
.82668 .58686 L
s
.82668 .58686 m
.83538 .5913 L
s
.486 .58129 m .49547 .57727 L .48056 .58407 L .996 0 .579 0 k
F
0 0 0 1 k
.46755 .59082 m
.48056 .58407 L
s
.50428 .57346 m .49477 .57693 L .50436 .57332 L .996 0 .515 0 k
F
.50428 .57346 m .50436 .57332 L .51074 .57091 L F
.51003 .57116 m .5042 .57361 L .50428 .57346 L .996 0 .542 0 k
F
.5042 .57361 m .49547 .57727 L .50428 .57346 L F
0 0 0 1 k
.49547 .57727 m
.5042 .57361 L
s
.5042 .57361 m
.50852 .57179 L
s
.49547 .57727 m
.50428 .57346 L
s
.49547 .57727 m
.49726 .57636 L
s
.49726 .57636 m
.4996 .57516 L
s
.50004 .57494 m
.50358 .57314 L
s
.48232 .5836 m
.49547 .57727 L
s
.49547 .57727 m
.49855 .57585 L
s
.49855 .57585 m
.50171 .5744 L
s
.50269 .57394 m
.50906 .57101 L
s
.48056 .58407 m
.49547 .57727 L
s
.73402 .44211 m .7225 .44786 L .72032 .44268 L .996 0 .21 0 k
F
.74573 .44996 m .7225 .44786 L .74979 .44668 L .996 0 .195 0 k
F
0 0 0 1 k
.7225 .44786 m
.74573 .44996 L
s
.72678 .44573 m
.73877 .44716 L
s
.69901 .44693 m
.7225 .44786 L
s
.71098 .45262 m
.7225 .44786 L
s
.72206 .45331 m
.7225 .44786 L
s
.69759 .44895 m
.7225 .44786 L
s
.74323 .45493 m
.74495 .44989 L
s
.74332 .45626 m
.74573 .44996 L
s
.59799 .44723 m .62369 .44258 L .60247 .44761 L .996 0 .283 0 k
F
0 0 0 1 k
.59799 .44723 m
.60247 .44761 L
s
.59158 .44998 m
.60247 .44761 L
s
.58709 .44961 m
.59799 .44723 L
s
.60247 .44761 m
.60442 .4496 L
s
.60442 .4496 m
.60782 .44892 L
s
.44118 .7016 m .4459 .70037 L .44565 .70092 L .996 0 .3 0 k
F
0 0 0 1 k
.44118 .7016 m
.44565 .70092 L
s
.44118 .7016 m
.44307 .70111 L
s
.44465 .70124 m
.44822 .70073 L
s
.44465 .70124 m
.44565 .70092 L
s
.44019 .70191 m
.44118 .7016 L
s
.43722 .7023 m
.44118 .7016 L
s
.55349 .71135 m .55105 .71212 L .55486 .71188 L .996 0 .156 0 k
F
0 0 0 1 k
.55105 .71212 m
.55411 .71317 L
s
.55105 .71212 m
.55224 .71338 L
s
.54748 .71223 m
.55105 .71212 L
s
.54828 .71276 m
.55105 .71212 L
s
.54824 .71123 m
.55105 .71212 L
s
.54846 .71055 m .5457 .70987 L .54716 .71077 L .996 0 .153 0 k
F
0 0 0 1 k
.54716 .71077 m
.54824 .71123 L
s
.54508 .71133 m
.54716 .71077 L
s
.67049 .52611 m .66242 .52861 L .66055 .52514 L .996 0 .149 0 k
F
.6794 .53277 m .66242 .52861 L .68218 .53083 L .996 0 .136 0 k
F
0 0 0 1 k
.66242 .52861 m
.6794 .53277 L
s
.64437 .52631 m
.66242 .52861 L
s
.66238 .53235 m
.66242 .52861 L
s
.65431 .53038 m
.66242 .52861 L
s
.64528 .52537 m
.66242 .52861 L
s
.67796 .5372 m
.6794 .53277 L
s
.5379 .70768 m .53894 .70729 L .53882 .70785 L .996 0 .148 0 k
F
0 0 0 1 k
.5379 .70768 m
.53882 .70785 L
s
.53849 .70805 m
.53882 .70785 L
s
.53757 .70788 m
.5379 .70768 L
s
.53597 .7075 m
.5379 .70768 L
s
.51955 .7025 m .52343 .70262 L .52065 .70285 L .996 0 .149 0 k
F
0 0 0 1 k
.51955 .7025 m
.52065 .70285 L
s
.51798 .70253 m
.51955 .7025 L
s
.52065 .70285 m
.52187 .70356 L
s
.51908 .70288 m
.52065 .70285 L
s
.38369 .55623 m .40513 .55223 L .37908 .55978 L .996 0 .367 0 k
F
0 0 0 1 k
.37356 .563 m
.37908 .55978 L
s
.36639 .56297 m
.37908 .55978 L
s
.54296 .70878 m .54059 .70837 L .54217 .70899 L .996 0 .151 0 k
F
0 0 0 1 k
.54059 .70837 m
.54217 .70899 L
s
.53979 .70886 m
.54059 .70837 L
s
.53904 .70862 m
.54059 .70837 L
s
.54105 .70948 m
.54217 .70899 L
s
.62454 .44556 m .62369 .44258 L .63602 .44382 L .996 0 .25 0 k
F
0 0 0 1 k
.62454 .44556 m
.63602 .44382 L
s
.60782 .44892 m
.62454 .44556 L
s
.63602 .44382 m
.63859 .44484 L
s
.62454 .44556 m
.62713 .44658 L
s
.51458 .70109 m .51637 .70181 L .51282 .70115 L .996 0 .149 0 k
F
0 0 0 1 k
.50881 .70108 m
.51282 .70115 L
s
.5432 .70929 m .5457 .70987 L .54398 .70908 L .996 0 .15 0 k
F
0 0 0 1 k
.54217 .70899 m
.5432 .70929 L
s
.54105 .70948 m
.5432 .70929 L
s
.71242 .47727 m .72399 .47219 L .72359 .47836 L .996 0 .169 0 k
F
0 0 0 1 k
.70908 .47987 m
.71242 .47727 L
s
.68929 .47674 m
.71242 .47727 L
s
.53235 .70589 m .5323 .7053 L .53353 .70595 L .996 0 .147 0 k
F
0 0 0 1 k
.53235 .70589 m
.5326 .70617 L
s
.53023 .70596 m
.53235 .70589 L
s
.46076 .69928 m .45358 .69998 L .46224 .699 L .996 0 .276 0 k
F
0 0 0 1 k
.46012 .69948 m
.46076 .69928 L
s
.46012 .69948 m
.46274 .69917 L
s
.54223 .70802 m .54059 .70837 L .54103 .7078 L .996 0 .152 0 k
F
0 0 0 1 k
.53882 .70785 m
.54059 .70837 L
s
.53849 .70805 m
.54059 .70837 L
s
.52042 .7019 m .51637 .70181 L .51926 .70153 L .996 0 .15 0 k
F
0 0 0 1 k
.51637 .70181 m
.51798 .70253 L
s
.51248 .70172 m
.51637 .70181 L
s
.51383 .70206 m
.51637 .70181 L
s
.51282 .70115 m
.51637 .70181 L
s
.51637 .70181 m
.51955 .7025 L
s
.53672 .70688 m .53894 .70729 L .53668 .70712 L .996 0 .149 0 k
F
0 0 0 1 k
.53561 .70701 m
.53668 .70712 L
s
.53597 .7075 m
.53668 .70712 L
s
.53353 .70595 m .53615 .70626 L .53379 .70623 L .996 0 .149 0 k
F
0 0 0 1 k
.53353 .70595 m
.53379 .70623 L
s
.53235 .70589 m
.53353 .70595 L
s
.5326 .70617 m
.53379 .70623 L
s
.53359 .70672 m
.53379 .70623 L
s
.53565 .70676 m .53615 .70626 L .53672 .70688 L .996 0 .148 0 k
F
0 0 0 1 k
.53565 .70676 m
.53672 .70688 L
s
.53668 .70712 m
.53672 .70688 L
s
.53561 .70701 m
.53565 .70676 L
s
.53359 .70672 m
.53565 .70676 L
s
.51136 .70082 m .50908 .70014 L .51312 .70076 L .996 0 .155 0 k
F
0 0 0 1 k
.51136 .70082 m
.51282 .70115 L
s
.50881 .70108 m
.51136 .70082 L
s
.56929 .71551 m .56499 .71669 L .57092 .71639 L .996 0 .161 0 k
F
.56129 .7152 m .56499 .71669 L .56349 .71487 L .996 0 .156 0 k
F
0 0 0 1 k
.56129 .7152 m
.56499 .71669 L
s
.56499 .71669 m
.56598 .7187 L
s
.55947 .7168 m
.56499 .71669 L
s
.56039 .71766 m
.56499 .71669 L
s
.56499 .71669 m
.56889 .71838 L
s
.55629 .71532 m
.56129 .7152 L
s
.85191 .51549 m .87058 .50419 L .84102 .51184 L .996 0 .17 0 k
F
0 0 0 1 k
.84102 .51184 m
.85191 .51549 L
s
.81814 .50827 m
.84102 .51184 L
s
.85191 .51549 m
.86759 .52572 L
s
.83606 .51364 m
.84102 .51184 L
s
.84003 .51977 m
.85191 .51549 L
s
.52684 .7037 m .5275 .7044 L .52526 .70371 L .996 0 .147 0 k
F
0 0 0 1 k
.52187 .70356 m
.52526 .70371 L
s
.53068 .70461 m .5275 .7044 L .53018 .70426 L .996 0 .148 0 k
F
0 0 0 1 k
.5275 .7044 m
.52809 .70505 L
s
.52431 .70424 m
.5275 .7044 L
s
.52513 .70457 m
.5275 .7044 L
s
.5275 .7044 m
.52936 .70507 L
s
.52526 .70371 m
.5275 .7044 L
s
.45858 .69902 m .45358 .69998 L .45426 .69948 L .996 0 .274 0 k
F
0 0 0 1 k
.44565 .70092 m
.45358 .69998 L
s
.4533 .7002 m
.45358 .69998 L
s
.45111 .70041 m
.45358 .69998 L
s
.44822 .70073 m
.45358 .69998 L
s
.45358 .69998 m
.46076 .69928 L
s
.45358 .69998 m
.45877 .69939 L
s
.61925 .73218 m .61289 .72877 L .61333 .73301 L .996 0 .169 0 k
F
0 0 0 1 k
.61333 .73301 m
.61482 .73508 L
s
.60269 .73534 m
.61333 .73301 L
s
.672 .47437 m .66608 .47753 L .66024 .4754 L .996 0 .226 0 k
F
.68754 .47775 m .66608 .47753 L .68894 .47589 L .996 0 .202 0 k
F
0 0 0 1 k
.66608 .47753 m
.68754 .47775 L
s
.64539 .47895 m
.66608 .47753 L
s
.66608 .47753 m
.66956 .48004 L
s
.65975 .47993 m
.66608 .47753 L
s
.64485 .47823 m
.66608 .47753 L
s
.68726 .47237 m
.6889 .4759 L
s
.68891 .47593 m
.68929 .47674 L
s
.68754 .47775 m
.68952 .48107 L
s
.54706 .70919 m .5457 .70987 L .54838 .70956 L .996 0 .154 0 k
F
0 0 0 1 k
.5457 .70987 m
.54716 .71077 L
s
.54317 .71006 m
.5457 .70987 L
s
.54398 .71043 m
.5457 .70987 L
s
.5432 .70929 m
.5457 .70987 L
s
.46597 .69868 m .47222 .69837 L .46448 .69896 L .996 0 .248 0 k
F
0 0 0 1 k
.46274 .69917 m
.46448 .69896 L
s
.46076 .69928 m
.46448 .69896 L
s
.68281 .7429 m .66554 .74754 L .68525 .74609 L .996 0 .178 0 k
F
.65789 .74227 m .66554 .74754 L .66607 .74085 L .996 0 .174 0 k
F
0 0 0 1 k
.65789 .74227 m
.66554 .74754 L
s
.66312 .75474 m
.66554 .74754 L
s
.64823 .75149 m
.66554 .74754 L
s
.64752 .74843 m
.66554 .74754 L
s
.66554 .74754 m
.67303 .75345 L
s
.64113 .74324 m
.65789 .74227 L
s
.52279 .49333 m .53232 .49279 L .51392 .49661 L .996 0 .367 0 k
F
0 0 0 1 k
.49405 .50345 m
.51392 .49661 L
s
.55386 .48692 m .53232 .49279 L .54758 .4874 L .996 0 .332 0 k
F
0 0 0 1 k
.53232 .49279 m
.54015 .49207 L
s
.52854 .49397 m
.53232 .49279 L
s
.52873 .49407 m
.53232 .49279 L
s
.53232 .49279 m
.54865 .48979 L
s
.51392 .49661 m
.53232 .49279 L
s
.51488 .47889 m .53822 .47242 L .52269 .47803 L .996 0 .324 0 k
F
0 0 0 1 k
.51488 .47889 m
.52269 .47803 L
s
.52269 .47803 m
.53641 .47307 L
s
.51386 .48089 m
.52269 .47803 L
s
.50606 .48175 m
.51488 .47889 L
s
.53381 .47766 m
.55365 .47319 L
s
.53218 .47803 m
.53381 .47766 L
s
.52269 .47803 m
.53218 .47803 L
s
.53218 .47803 m
.5339 .47749 L
s
.62082 .41909 m .62301 .4228 L .60795 .42219 L .996 0 .28 0 k
F
0 0 0 1 k
.58154 .42775 m
.60795 .42219 L
s
.64983 .41894 m .62301 .4228 L .64683 .41712 L .996 0 .254 0 k
F
0 0 0 1 k
.62301 .4228 m
.64983 .41894 L
s
.62301 .4228 m
.62386 .42595 L
s
.61965 .42361 m
.62301 .4228 L
s
.62301 .4228 m
.63528 .4242 L
s
.59745 .42742 m
.62301 .4228 L
s
.60795 .42219 m
.62301 .4228 L
s
.64983 .41894 m
.66089 .42131 L
s
.64965 .41464 m
.65969 .41721 L
s
.62284 .41803 m
.64965 .41464 L
s
.54953 .71101 m .55156 .71023 L .54846 .71055 L .996 0 .153 0 k
F
0 0 0 1 k
.54846 .71055 m
.54953 .71101 L
s
.5457 .70987 m
.54846 .71055 L
s
.54716 .71077 m
.54846 .71055 L
s
.54953 .71101 m
.55105 .71212 L
s
.54824 .71123 m
.54953 .71101 L
s
.58013 .72002 m .57542 .71809 L .57672 .72048 L .996 0 .163 0 k
F
0 0 0 1 k
.57672 .72048 m
.57814 .72166 L
s
.57078 .72177 m
.57672 .72048 L
s
.54398 .70908 m .54498 .70841 L .54296 .70878 L .996 0 .151 0 k
F
0 0 0 1 k
.54296 .70878 m
.54398 .70908 L
s
.54398 .70908 m
.5457 .70987 L
s
.54059 .70837 m
.54296 .70878 L
s
.5432 .70929 m
.54398 .70908 L
s
.54217 .70899 m
.54296 .70878 L
s
.40466 .4602 m .42951 .44736 L .41855 .45755 L .996 0 .341 0 k
F
0 0 0 1 k
.40466 .4602 m
.41855 .45755 L
s
.41855 .45755 m
.44019 .45562 L
s
.37091 .46886 m
.40466 .4602 L
s
.3969 .46554 m
.40466 .4602 L
s
.41073 .4629 m
.41855 .45755 L
s
.21515 .73915 m .18281 .74762 L .21249 .73613 L .996 0 .301 0 k
F
0 0 0 1 k
.18281 .74762 m
.21515 .73915 L
s
.21515 .73915 m
.22907 .74199 L
s
.18281 .74762 m
.19922 .75035 L
s
.18281 .74762 m
.1852 .75551 L
s
.34967 .51436 m .36976 .50213 L .36452 .51084 L .996 0 .344 0 k
F
0 0 0 1 k
.34967 .51436 m
.36452 .51084 L
s
.34967 .51436 m
.35767 .50949 L
s
.36452 .51084 m
.38954 .50698 L
s
.31546 .52453 m
.34967 .51436 L
s
.35012 .50287 m
.35811 .49767 L
s
.35921 .51564 m
.36452 .51084 L
s
.34441 .51915 m
.34967 .51436 L
s
.56217 .71412 m .55838 .71292 L .55997 .71444 L .996 0 .159 0 k
F
0 0 0 1 k
.55997 .71444 m
.56129 .7152 L
s
.55629 .71532 m
.55997 .71444 L
s
.52445 .70335 m .52343 .70262 L .52603 .70335 L .996 0 .149 0 k
F
0 0 0 1 k
.52445 .70335 m
.52526 .70371 L
s
.52187 .70356 m
.52445 .70335 L
s
.50652 .6995 m .50908 .70014 L .50464 .69961 L .996 0 .16 0 k
F
0 0 0 1 k
.50024 .69963 m
.50464 .69961 L
s
.54004 .70681 m .53894 .70729 L .53868 .70666 L .996 0 .152 0 k
F
.54103 .7078 m .53894 .70729 L .5415 .70753 L .996 0 .151 0 k
F
0 0 0 1 k
.53894 .70729 m
.54103 .7078 L
s
.53668 .70712 m
.53894 .70729 L
s
.53882 .70785 m
.53894 .70729 L
s
.5379 .70768 m
.53894 .70729 L
s
.53672 .70688 m
.53894 .70729 L
s
.54059 .70837 m
.54103 .7078 L
s
.4485 .59899 m .46195 .59128 L .45596 .5957 L .996 0 .544 0 k
F
0 0 0 1 k
.4485 .59899 m
.45596 .5957 L
s
.44424 .60188 m
.4485 .59899 L
s
.45168 .59859 m
.45596 .5957 L
s
.45596 .5957 m
.46755 .59082 L
s
.53223 .70464 m .5323 .7053 L .53068 .70461 L .996 0 .15 0 k
F
0 0 0 1 k
.5275 .7044 m
.53068 .70461 L
s
.5352 .70559 m .5323 .7053 L .53502 .70525 L .996 0 .15 0 k
F
0 0 0 1 k
.5323 .7053 m
.53235 .70589 L
s
.52936 .70507 m
.5323 .7053 L
s
.5299 .70538 m
.5323 .7053 L
s
.5323 .7053 m
.53353 .70595 L
s
.53068 .70461 m
.5323 .7053 L
s
.50275 .69934 m .49958 .69882 L .50462 .69924 L .996 0 .171 0 k
F
0 0 0 1 k
.50275 .69934 m
.50464 .69961 L
s
.50024 .69963 m
.50275 .69934 L
s
.47206 .50732 m .49317 .49894 L .48119 .50532 L .996 0 .385 0 k
F
0 0 0 1 k
.47206 .50732 m
.48119 .50532 L
s
.46468 .51079 m
.47206 .50732 L
s
.47378 .5088 m
.48119 .50532 L
s
.48119 .50532 m
.49405 .50345 L
s
.51312 .70076 m .51763 .70077 L .51458 .70109 L .996 0 .156 0 k
F
0 0 0 1 k
.51312 .70076 m
.51458 .70109 L
s
.51136 .70082 m
.51312 .70076 L
s
.51458 .70109 m
.51637 .70181 L
s
.51282 .70115 m
.51458 .70109 L
s
.6974 .54082 m .71019 .53738 L .70628 .54337 L .996 0 .13 0 k
F
0 0 0 1 k
.6974 .54082 m
.70628 .54337 L
s
.70191 .54552 m
.70628 .54337 L
s
.69304 .54298 m
.6974 .54082 L
s
.67796 .5372 m
.6974 .54082 L
s
.62074 .73427 m .63229 .73123 L .61925 .73218 L .996 0 .169 0 k
F
0 0 0 1 k
.61925 .73218 m
.62074 .73427 L
s
.61333 .73301 m
.61925 .73218 L
s
.61482 .73508 m
.62074 .73427 L
s
.62035 .73917 m
.62074 .73427 L
s
.5137 .70013 m .50908 .70014 L .51211 .69979 L .996 0 .16 0 k
F
0 0 0 1 k
.50908 .70014 m
.51136 .70082 L
s
.50473 .70014 m
.50908 .70014 L
s
.50644 .70043 m
.50908 .70014 L
s
.50464 .69961 m
.50908 .70014 L
s
.50908 .70014 m
.51312 .70076 L
s
.80511 .42146 m .78654 .43005 L .7896 .42111 L .996 0 .195 0 k
F
.81074 .43498 m .78654 .43005 L .81819 .43008 L .996 0 .183 0 k
F
0 0 0 1 k
.78654 .43005 m
.80762 .43434 L
s
.80762 .43434 m
.81074 .43498 L
s
.78475 .43078 m
.78654 .43005 L
s
.78597 .43092 m
.78654 .43005 L
s
.77882 .43006 m
.78654 .43005 L
s
.76169 .42657 m
.78654 .43005 L
s
.76864 .43801 m
.77182 .43677 L
s
.78074 .4395 m
.78099 .43914 L
s
.80241 .44481 m
.81074 .43498 L
s
.53668 .70568 m .53615 .70626 L .5352 .70559 L .996 0 .152 0 k
F
0 0 0 1 k
.5323 .7053 m
.5352 .70559 L
s
.53868 .70666 m .53615 .70626 L .53883 .70635 L .996 0 .151 0 k
F
0 0 0 1 k
.53615 .70626 m
.53868 .70666 L
s
.53565 .70676 m
.53615 .70626 L
s
.53379 .70623 m
.53615 .70626 L
s
.53353 .70595 m
.53615 .70626 L
s
.53615 .70626 m
.53672 .70688 L
s
.5352 .70559 m
.53615 .70626 L
s
.53868 .70666 m
.53894 .70729 L
s
.47784 .69824 m .47222 .69837 L .47961 .69801 L .996 0 .233 0 k
F
0 0 0 1 k
.47624 .69851 m
.47784 .69824 L
s
.47624 .69851 m
.47902 .69831 L
s
.52603 .70335 m .52978 .70353 L .52684 .7037 L .996 0 .151 0 k
F
0 0 0 1 k
.52603 .70335 m
.52684 .7037 L
s
.52445 .70335 m
.52603 .70335 L
s
.52526 .70371 m
.52684 .7037 L
s
.52684 .7037 m
.5275 .7044 L
s
.54271 .70775 m .54498 .70841 L .54223 .70802 L .996 0 .152 0 k
F
0 0 0 1 k
.54103 .7078 m
.54223 .70802 L
s
.54059 .70837 m
.54223 .70802 L
s
.48265 .69796 m .48744 .69811 L .48088 .69818 L .996 0 .211 0 k
F
0 0 0 1 k
.47902 .69831 m
.48088 .69818 L
s
.47784 .69824 m
.48088 .69818 L
s
.60458 .72415 m .59645 .72635 L .60664 .72574 L .996 0 .168 0 k
F
.5912 .72368 m .59645 .72635 L .5952 .72305 L .996 0 .164 0 k
F
0 0 0 1 k
.5912 .72368 m
.59645 .72635 L
s
.59645 .72635 m
.59677 .72996 L
s
.58703 .72665 m
.59645 .72635 L
s
.58805 .7282 m
.59645 .72635 L
s
.59645 .72635 m
.60181 .72936 L
s
.58253 .72401 m
.5912 .72368 L
s
.62463 .54061 m .6428 .53939 L .62513 .54012 L .5 .5 .5 1 k
F
.64128 .53941 m .6428 .53939 L .63774 .53973 L .996 0 .269 0 k
F
.63745 .53929 m .6428 .53939 L .64426 .53938 L .5 .5 .5 1 k
F
.64779 .5388 m .6428 .53939 L .64128 .53941 L .996 0 .269 0 k
F
.64426 .53938 m .6428 .53939 L .64584 .5394 L .5 .5 .5 1 k
F
0 0 0 1 k
.64426 .53938 m
.64584 .5394 L
s
.63745 .53929 m
.64188 .53935 L
s
.64304 .53936 m
.64426 .53938 L
s
.63745 .53929 m
.64165 .53937 L
s
.64591 .53928 m
.65208 .53947 L
s
.64488 .53925 m
.64591 .53928 L
s
.6453 .53932 m
.64584 .5394 L
s
.64488 .53925 m
.6453 .53932 L
s
.63651 .53915 m
.63745 .53929 L
s
.62102 .53926 m
.63745 .53929 L
s
.49603 .69836 m .49958 .69882 L .49414 .69852 L .996 0 .181 0 k
F
0 0 0 1 k
.48951 .69867 m
.49414 .69852 L
s
.42477 .70284 m .41991 .70472 L .4187 .70392 L .996 0 .307 0 k
F
.43032 .70297 m .41991 .70472 L .43144 .70242 L .996 0 .318 0 k
F
0 0 0 1 k
.41991 .70472 m
.43032 .70297 L
s
.41991 .70472 m
.42682 .70334 L
s
.41991 .70472 m
.42149 .70512 L
s
.41628 .70623 m
.41991 .70472 L
s
.41288 .70635 m
.41991 .70472 L
s
.40845 .70684 m
.41991 .70472 L
s
.43128 .70335 m
.43382 .7026 L
s
.43032 .70297 m
.43128 .70335 L
s
.57522 .54953 m .57679 .54771 L .56729 .55128 L .5 .5 .5 1 k
F
.59335 .54476 m .57679 .54771 L .59139 .54565 L F
0 0 0 1 k
.57679 .54771 m
.59335 .54476 L
s
.56381 .54951 m
.57679 .54771 L
s
.57679 .54771 m
.57752 .54544 L
s
.57679 .54771 m
.58456 .54458 L
s
.56095 .55129 m
.57679 .54771 L
s
.59335 .54476 m
.60039 .54228 L
s
.58155 .7212 m .58783 .71948 L .58013 .72002 L .996 0 .162 0 k
F
0 0 0 1 k
.58013 .72002 m
.58155 .7212 L
s
.57672 .72048 m
.58013 .72002 L
s
.57814 .72166 m
.58155 .7212 L
s
.58155 .7212 m
.58253 .72401 L
s
.49171 .69838 m .48744 .69811 L .4936 .69822 L .996 0 .198 0 k
F
0 0 0 1 k
.49171 .69838 m
.49414 .69852 L
s
.48951 .69867 m
.49171 .69838 L
s
.30146 .72501 m .32353 .71986 L .30319 .72679 L .996 0 .322 0 k
F
0 0 0 1 k
.3209 .72447 m
.33034 .72163 L
s
.29219 .73013 m
.30319 .72679 L
s
.30205 .73134 m
.30319 .72679 L
s
.56349 .71487 m .56727 .71369 L .56217 .71412 L .996 0 .158 0 k
F
0 0 0 1 k
.56217 .71412 m
.56349 .71487 L
s
.55997 .71444 m
.56217 .71412 L
s
.56129 .7152 m
.56349 .71487 L
s
.56349 .71487 m
.56499 .71669 L
s
.55486 .71188 m .55838 .71292 L .55641 .71157 L .996 0 .156 0 k
F
0 0 0 1 k
.55105 .71212 m
.55486 .71188 L
s
.29856 .57842 m .31338 .56704 L .31393 .57405 L .996 0 .35 0 k
F
0 0 0 1 k
.29856 .57842 m
.31393 .57405 L
s
.29856 .57842 m
.30446 .57389 L
s
.31125 .5782 m
.32335 .57421 L
s
.31125 .5782 m
.31393 .57405 L
s
.29594 .58255 m
.29856 .57842 L
s
.28506 .58305 m
.29856 .57842 L
s
.80521 .4227 m .78662 .431 L .78971 .42254 L .996 0 .201 0 k
F
0 0 0 1 k
.78654 .43005 m
.78705 .42981 L
s
.78654 .43005 m
.78697 .43005 L
s
.81078 .43545 m .78662 .431 L .81825 .43075 L .996 0 .188 0 k
F
0 0 0 1 k
.78662 .431 m
.81078 .43545 L
s
.76155 .42797 m
.78662 .431 L
s
.77182 .43677 m
.78662 .431 L
s
.78099 .43914 m
.78662 .431 L
s
.75748 .43134 m
.78662 .431 L
s
.80241 .44481 m
.81078 .43545 L
s
.35762 .55834 m .34157 .56822 L .34266 .56174 L .996 0 .343 0 k
F
0 0 0 1 k
.31393 .57405 m
.34157 .56822 L
s
.32335 .57421 m
.34157 .56822 L
s
.34157 .56822 m
.34187 .57348 L
s
.33388 .5738 m
.34157 .56822 L
s
.34157 .56822 m
.36639 .56297 L
s
.5415 .70753 m .54296 .70703 L .54271 .70775 L .996 0 .152 0 k
F
0 0 0 1 k
.5415 .70753 m
.54271 .70775 L
s
.54223 .70802 m
.54271 .70775 L
s
.54103 .7078 m
.5415 .70753 L
s
.53894 .70729 m
.5415 .70753 L
s
.55504 .71103 m .55156 .71023 L .55349 .71135 L .996 0 .157 0 k
F
0 0 0 1 k
.55349 .71135 m
.55486 .71188 L
s
.55105 .71212 m
.55349 .71135 L
s
.73439 .41742 m .76215 .41859 L .73263 .42061 L .996 0 .202 0 k
F
0 0 0 1 k
.72055 .42094 m
.73263 .42061 L
s
.72821 .42301 m
.73263 .42061 L
s
.85221 .51863 m .87079 .50628 L .84127 .51457 L .996 0 .163 0 k
F
0 0 0 1 k
.84127 .51457 m
.85221 .51863 L
s
.82945 .51928 m
.84127 .51457 L
s
.81343 .50961 m
.84127 .51457 L
s
.85221 .51863 m
.868 .52988 L
s
.84035 .52332 m
.85221 .51863 L
s
.56125 .71188 m .55838 .71292 L .56294 .71251 L .996 0 .16 0 k
F
0 0 0 1 k
.55838 .71292 m
.56217 .71412 L
s
.55838 .71292 m
.55997 .71444 L
s
.55411 .71317 m
.55838 .71292 L
s
.55515 .7138 m
.55838 .71292 L
s
.55486 .71188 m
.55838 .71292 L
s
.54804 .7089 m .54498 .70841 L .54706 .70919 L .996 0 .155 0 k
F
0 0 0 1 k
.54498 .70841 m
.54706 .70919 L
s
.54398 .70908 m
.54498 .70841 L
s
.54296 .70878 m
.54498 .70841 L
s
.5457 .70987 m
.54706 .70919 L
s
.71263 .48092 m .72426 .47646 L .72379 .48158 L .996 0 .181 0 k
F
0 0 0 1 k
.71263 .48092 m
.72379 .48158 L
s
.71242 .47727 m
.72017 .47803 L
s
.72039 .48377 m
.72379 .48158 L
s
.70927 .4831 m
.71263 .48092 L
s
.68952 .48107 m
.71263 .48092 L
s
.61666 .5407 m
.62513 .54012 L
s
.5165 .56861 m .52354 .5654 L .51003 .57116 L .5 .5 .5 1 k
F
0 0 0 1 k
.50942 .57141 m
.51003 .57116 L
s
.53923 .56014 m .52354 .5654 L .53461 .56195 L .5 .5 .5 1 k
F
0 0 0 1 k
.52354 .5654 m
.52935 .56196 L
s
.51396 .56845 m
.52354 .5654 L
s
.50906 .57101 m
.52354 .5654 L
s
.52354 .5654 m
.53553 .56016 L
s
.51003 .57116 m
.52354 .5654 L
s
.53018 .70426 m .52978 .70353 L .53173 .70429 L .996 0 .151 0 k
F
0 0 0 1 k
.53018 .70426 m
.53068 .70461 L
s
.5275 .7044 m
.53018 .70426 L
s
.47755 .6977 m .47222 .69837 L .47404 .69784 L .996 0 .236 0 k
F
0 0 0 1 k
.46448 .69896 m
.47222 .69837 L
s
.47083 .69867 m
.47222 .69837 L
s
.46945 .69867 m
.47222 .69837 L
s
.47222 .69837 m
.47784 .69824 L
s
.52227 .70185 m .52343 .70262 L .52042 .7019 L .996 0 .152 0 k
F
0 0 0 1 k
.51637 .70181 m
.52042 .7019 L
s
.5274 .70277 m .52343 .70262 L .52657 .70237 L .996 0 .152 0 k
F
0 0 0 1 k
.52343 .70262 m
.52445 .70335 L
s
.51955 .7025 m
.52343 .70262 L
s
.52065 .70285 m
.52343 .70262 L
s
.52343 .70262 m
.52603 .70335 L
s
.52042 .7019 m
.52343 .70262 L
s
.54838 .70956 m .55156 .71023 L .54935 .70926 L .996 0 .154 0 k
F
0 0 0 1 k
.54706 .70919 m
.54838 .70956 L
s
.5457 .70987 m
.54838 .70956 L
s
.54711 .70794 m .54498 .70841 L .54559 .70766 L .996 0 .156 0 k
F
0 0 0 1 k
.54271 .70775 m
.54498 .70841 L
s
.54223 .70802 m
.54498 .70841 L
s
.50465 .69863 m .49958 .69882 L .50251 .69838 L .996 0 .176 0 k
F
0 0 0 1 k
.49958 .69882 m
.50275 .69934 L
s
.49492 .69894 m
.49958 .69882 L
s
.49707 .69913 m
.49958 .69882 L
s
.49414 .69852 m
.49958 .69882 L
s
.50508 .52925 m .49402 .53064 L .51263 .52739 L .996 0 .336 0 k
F
0 0 0 1 k
.50508 .52925 m
.51177 .52819 L
s
.4948 .5322 m
.50508 .52925 L
s
.55447 .52078 m .55954 .5208 L .54589 .52228 L .996 0 .297 0 k
F
.57879 .51887 m .55954 .5208 L .57489 .5187 L .996 0 .248 0 k
F
0 0 0 1 k
.55954 .5208 m
.56338 .52048 L
s
.55813 .52097 m
.55954 .5208 L
s
.54149 .52322 m
.55954 .5208 L
s
.55954 .5208 m
.57128 .51995 L
s
.54589 .52228 m
.55954 .5208 L
s
.5746 .51966 m
.58882 .5188 L
s
.46224 .699 m .46754 .69809 L .46597 .69868 L .996 0 .26 0 k
F
0 0 0 1 k
.46224 .699 m
.46597 .69868 L
s
.46224 .699 m
.46436 .69864 L
s
.46597 .69868 m
.47222 .69837 L
s
.46448 .69896 m
.46597 .69868 L
s
.45877 .69939 m
.46224 .699 L
s
.46076 .69928 m
.46224 .699 L
s
.53173 .70429 m .53526 .70457 L .53223 .70464 L .996 0 .153 0 k
F
0 0 0 1 k
.53173 .70429 m
.53223 .70464 L
s
.53018 .70426 m
.53173 .70429 L
s
.53068 .70461 m
.53223 .70464 L
s
.53223 .70464 m
.5323 .7053 L
s
.54019 .7065 m .54296 .70703 L .54004 .70681 L .996 0 .153 0 k
F
0 0 0 1 k
.53868 .70666 m
.54004 .70681 L
s
.53894 .70729 m
.54004 .70681 L
s
.51762 .43581 m .545 .42685 L .52675 .43507 L .996 0 .329 0 k
F
0 0 0 1 k
.51762 .43581 m
.52675 .43507 L
s
.52675 .43507 m
.54182 .42828 L
s
.5164 .43915 m
.52675 .43507 L
s
.50729 .43989 m
.51762 .43581 L
s
.52669 .42824 m
.54276 .42123 L
s
.54066 .43521 m
.56299 .42901 L
s
.53782 .436 m
.54066 .43521 L
s
.52675 .43507 m
.53782 .436 L
s
.53782 .436 m
.54072 .43483 L
s
.71457 .74638 m .69422 .75209 L .7174 .75005 L .996 0 .181 0 k
F
.68525 .74609 m .69422 .75209 L .69488 .74429 L .996 0 .178 0 k
F
0 0 0 1 k
.68525 .74609 m
.69422 .75209 L
s
.69132 .76047 m
.69422 .75209 L
s
.67385 .75698 m
.69422 .75209 L
s
.67303 .75345 m
.69422 .75209 L
s
.69422 .75209 m
.70296 .7588 L
s
.66554 .74754 m
.68525 .74609 L
s
.50462 .69924 m .50964 .6991 L .50652 .6995 L .996 0 .169 0 k
F
0 0 0 1 k
.50462 .69924 m
.50652 .6995 L
s
.49958 .69882 m
.50462 .69924 L
s
.50652 .6995 m
.50908 .70014 L
s
.50275 .69934 m
.50462 .69924 L
s
.50464 .69961 m
.50652 .6995 L
s
.41463 .61281 m .43032 .60726 L .41115 .6162 L .996 0 .484 0 k
F
0 0 0 1 k
.40081 .62447 m
.41115 .6162 L
s
.3931 .7085 m .40651 .706 L .39285 .70941 L .996 0 .319 0 k
F
0 0 0 1 k
.38575 .71109 m
.39285 .70941 L
s
.38951 .71164 m
.39285 .70941 L
s
.53883 .70635 m .53969 .70574 L .54019 .7065 L .996 0 .152 0 k
F
0 0 0 1 k
.53883 .70635 m
.54019 .7065 L
s
.54004 .70681 m
.54019 .7065 L
s
.53868 .70666 m
.53883 .70635 L
s
.53615 .70626 m
.53883 .70635 L
s
.5532 .70934 m .55156 .71023 L .55485 .70977 L .996 0 .159 0 k
F
0 0 0 1 k
.55156 .71023 m
.55349 .71135 L
s
.54846 .71055 m
.55156 .71023 L
s
.54953 .71101 m
.55156 .71023 L
s
.54838 .70956 m
.55156 .71023 L
s
.49276 .69771 m .48744 .69811 L .48998 .69761 L .996 0 .202 0 k
F
0 0 0 1 k
.48088 .69818 m
.48744 .69811 L
s
.48532 .69844 m
.48744 .69811 L
s
.48266 .69841 m
.48744 .69811 L
s
.48744 .69811 m
.49171 .69838 L
s
.51926 .70153 m .51763 .70077 L .52111 .70148 L .996 0 .156 0 k
F
0 0 0 1 k
.51926 .70153 m
.52042 .7019 L
s
.51637 .70181 m
.51926 .70153 L
s
.53502 .70525 m .53526 .70457 L .5365 .70534 L .996 0 .152 0 k
F
0 0 0 1 k
.53502 .70525 m
.5352 .70559 L
s
.5323 .7053 m
.53502 .70525 L
s
.5365 .70534 m .53969 .70574 L .53668 .70568 L .996 0 .154 0 k
F
0 0 0 1 k
.5365 .70534 m
.53668 .70568 L
s
.53502 .70525 m
.5365 .70534 L
s
.5352 .70559 m
.53668 .70568 L
s
.53615 .70626 m
.53668 .70568 L
s
.54654 .55794 m .55092 .55547 L .53923 .56014 L .5 .5 .5 1 k
F
0 0 0 1 k
.52354 .5654 m
.53923 .56014 L
s
.56729 .55128 m .55092 .55547 L .56394 .55262 L .5 .5 .5 1 k
F
0 0 0 1 k
.55092 .55547 m
.56729 .55128 L
s
.53947 .558 m
.55092 .55547 L
s
.55092 .55547 m
.55424 .55266 L
s
.55092 .55547 m
.56095 .55129 L
s
.53553 .56016 m
.55092 .55547 L
s
.53923 .56014 m
.55092 .55547 L
s
.56729 .55128 m
.57679 .54771 L
s
.43664 .70155 m .4459 .70037 L .43552 .7021 L .996 0 .293 0 k
F
0 0 0 1 k
.43032 .70297 m
.43552 .7021 L
s
.43382 .7026 m
.43552 .7021 L
s
.58044 .71654 m .57542 .71809 L .58242 .71756 L .996 0 .165 0 k
F
.57092 .71639 m .57542 .71809 L .57351 .71593 L .996 0 .161 0 k
F
0 0 0 1 k
.57092 .71639 m
.57542 .71809 L
s
.57542 .71809 m
.57672 .72048 L
s
.56889 .71838 m
.57542 .71809 L
s
.57004 .7194 m
.57542 .71809 L
s
.57542 .71809 m
.58013 .72002 L
s
.56499 .71669 m
.57092 .71639 L
s
.6398 .7351 m .63229 .73123 L .63284 .73619 L .996 0 .173 0 k
F
0 0 0 1 k
.63284 .73619 m
.63461 .73859 L
s
.62035 .73917 m
.63284 .73619 L
s
.28853 .66276 m .29679 .65113 L .30181 .65728 L .996 0 .313 0 k
F
0 0 0 1 k
.28853 .66276 m
.30181 .65728 L
s
.30163 .66137 m
.31176 .65644 L
s
.30163 .66137 m
.30181 .65728 L
s
.28839 .66683 m
.28853 .66276 L
s
.27739 .66822 m
.28853 .66276 L
s
.4299 .51626 m .44848 .51343 L .42315 .52061 L .996 0 .381 0 k
F
0 0 0 1 k
.40567 .53007 m
.42315 .52061 L
s
.74419 .55283 m .72233 .54991 L .7372 .5548 L .996 0 .16 0 k
F
0 0 0 1 k
.72233 .54991 m
.7372 .5548 L
s
.72774 .55928 m
.7372 .5548 L
s
.7213 .55002 m
.72233 .54991 L
s
.72233 .54991 m
.72233 .54991 L
s
.54935 .70926 m .55059 .7084 L .54804 .7089 L .996 0 .155 0 k
F
0 0 0 1 k
.54804 .7089 m
.54935 .70926 L
s
.54935 .70926 m
.55156 .71023 L
s
.54498 .70841 m
.54804 .7089 L
s
.54838 .70956 m
.54935 .70926 L
s
.54706 .70919 m
.54804 .7089 L
s
.55641 .71157 m .55881 .71054 L .55504 .71103 L .996 0 .157 0 k
F
0 0 0 1 k
.55504 .71103 m
.55641 .71157 L
s
.55156 .71023 m
.55504 .71103 L
s
.55641 .71157 m
.55838 .71292 L
s
.55349 .71135 m
.55504 .71103 L
s
.55486 .71188 m
.55641 .71157 L
s
.4433 .59916 m .43032 .60726 L .43456 .6024 L .996 0 .48 0 k
F
0 0 0 1 k
.43032 .60726 m
.44424 .60188 L
s
.41928 .61524 m
.43032 .60726 L
s
.42725 .61149 m
.43032 .60726 L
s
.43032 .60726 m
.4485 .59899 L
s
.41115 .6162 m
.43032 .60726 L
s
.42268 .54434 m .40513 .55223 L .41072 .54666 L .996 0 .347 0 k
F
0 0 0 1 k
.40513 .55223 m
.42413 .54857 L
s
.40114 .55679 m
.40513 .55223 L
s
.39622 .5568 m
.40513 .55223 L
s
.37908 .55978 m
.40513 .55223 L
s
.47459 .43182 m .49224 .43225 L .46443 .43699 L .996 0 .325 0 k
F
0 0 0 1 k
.44032 .44734 m
.46443 .43699 L
s
.51961 .42279 m .49224 .43225 L .50885 .42303 L .996 0 .306 0 k
F
0 0 0 1 k
.49224 .43225 m
.50727 .4327 L
s
.46771 .44179 m
.49224 .43225 L
s
.47831 .44028 m
.49224 .43225 L
s
.49224 .43225 m
.51759 .4288 L
s
.46443 .43699 m
.49224 .43225 L
s
.51759 .4288 m
.54289 .42092 L
s
.34986 .64133 m .32699 .64902 L .35198 .63753 L .996 0 .361 0 k
F
0 0 0 1 k
.34986 .64133 m
.35257 .6461 L
s
.40181 .62001 m .3836 .62632 L .40527 .61662 L .996 0 .451 0 k
F
0 0 0 1 k
.40181 .62001 m
.41115 .6162 L
s
.40081 .62447 m
.40181 .62001 L
s
.73455 .41981 m .76228 .4205 L .73278 .42282 L .996 0 .208 0 k
F
0 0 0 1 k
.74835 .42589 m
.75788 .42085 L
s
.76196 .42067 m
.76197 .42053 L
s
.73263 .42061 m
.73414 .42051 L
s
.71914 .42338 m
.73278 .42282 L
s
.72132 .42874 m
.73278 .42282 L
s
.55558 .42253 m .54491 .42029 L .56735 .41903 L .996 0 .291 0 k
F
0 0 0 1 k
.54088 .4282 m
.55558 .42253 L
s
.55558 .42253 m
.56288 .42288 L
s
.59348 .72167 m .58783 .71948 L .58947 .72231 L .996 0 .166 0 k
F
0 0 0 1 k
.58947 .72231 m
.5912 .72368 L
s
.58253 .72401 m
.58947 .72231 L
s
.57188 .71505 m .56727 .71369 L .56929 .71551 L .996 0 .163 0 k
F
0 0 0 1 k
.56929 .71551 m
.57092 .71639 L
s
.56499 .71669 m
.56929 .71551 L
s
.6976 .5447 m .7105 .54288 L .70644 .54613 L .996 0 .148 0 k
F
0 0 0 1 k
.6976 .5447 m
.70644 .54613 L
s
.70628 .54337 m
.70648 .54345 L
s
.70867 .54434 m
.72174 .54967 L
s
.67823 .54277 m
.6976 .5447 L
s
.702 .54718 m
.70644 .54613 L
s
.69319 .54576 m
.6976 .5447 L
s
.4936 .69822 m .49897 .69787 L .49603 .69836 L .996 0 .191 0 k
F
0 0 0 1 k
.4936 .69822 m
.49603 .69836 L
s
.48744 .69811 m
.4936 .69822 L
s
.49603 .69836 m
.49958 .69882 L
s
.49171 .69838 m
.4936 .69822 L
s
.49414 .69852 m
.49603 .69836 L
s
.52929 .70275 m .52978 .70353 L .5274 .70277 L .996 0 .155 0 k
F
0 0 0 1 k
.52343 .70262 m
.5274 .70277 L
s
.53357 .70377 m .52978 .70353 L .5331 .70337 L .996 0 .154 0 k
F
0 0 0 1 k
.52978 .70353 m
.53018 .70426 L
s
.52603 .70335 m
.52978 .70353 L
s
.52684 .7037 m
.52978 .70353 L
s
.52978 .70353 m
.53173 .70429 L
s
.5274 .70277 m
.52978 .70353 L
s
.52111 .70148 m .52564 .70156 L .52227 .70185 L .996 0 .158 0 k
F
0 0 0 1 k
.52111 .70148 m
.52227 .70185 L
s
.51926 .70153 m
.52111 .70148 L
s
.52042 .7019 m
.52227 .70185 L
s
.52227 .70185 m
.52343 .70262 L
s
.47961 .69801 m .4851 .6974 L .48265 .69796 L .996 0 .222 0 k
F
0 0 0 1 k
.47961 .69801 m
.48265 .69796 L
s
.47961 .69801 m
.4818 .69777 L
s
.48265 .69796 m
.48744 .69811 L
s
.47222 .69837 m
.47961 .69801 L
s
.48088 .69818 m
.48265 .69796 L
s
.47784 .69824 m
.47961 .69801 L
s
.29043 .72835 m .29333 .72243 L .30146 .72501 L .996 0 .322 0 k
F
0 0 0 1 k
.30146 .72501 m
.30319 .72679 L
s
.29043 .72835 m
.29219 .73013 L
s
.26849 .73655 m
.29043 .72835 L
s
.54449 .70642 m .54296 .70703 L .5428 .70623 L .996 0 .157 0 k
F
.54559 .70766 m .54296 .70703 L .54622 .70732 L .996 0 .156 0 k
F
0 0 0 1 k
.54296 .70703 m
.54559 .70766 L
s
.54004 .70681 m
.54296 .70703 L
s
.54271 .70775 m
.54296 .70703 L
s
.5415 .70753 m
.54296 .70703 L
s
.54019 .7065 m
.54296 .70703 L
s
.54498 .70841 m
.54559 .70766 L
s
.7628 .44514 m .78803 .44878 L .75872 .44868 L .996 0 .186 0 k
F
0 0 0 1 k
.74803 .4481 m
.75872 .44868 L
s
.75479 .45027 m
.75872 .44868 L
s
.64706 .52047 m .64215 .52262 L .63701 .52024 L .996 0 .17 0 k
F
.66055 .52514 m .64215 .52262 L .66166 .52351 L .996 0 .149 0 k
F
0 0 0 1 k
.64215 .52262 m
.66055 .52514 L
s
.6245 .52154 m
.64215 .52262 L
s
.63688 .52409 m
.64215 .52262 L
s
.64215 .52262 m
.64528 .52537 L
s
.62396 .52095 m
.64215 .52262 L
s
.66055 .52514 m
.66242 .52861 L
s
.36332 .63298 m .3836 .62632 L .36117 .63679 L .996 0 .38 0 k
F
0 0 0 1 k
.34986 .64133 m
.36117 .63679 L
s
.35257 .6461 m
.36117 .63679 L
s
.7465 .55701 m .76887 .56098 L .75351 .55504 L .996 0 .157 0 k
F
0 0 0 1 k
.7372 .5548 m
.7465 .55701 L
s
.73863 .55796 m
.7465 .55701 L
s
.46925 .50438 m .44848 .51343 L .4585 .50625 L .996 0 .362 0 k
F
0 0 0 1 k
.44848 .51343 m
.47206 .50732 L
s
.44848 .51343 m
.46468 .51079 L
s
.4303 .52235 m
.44848 .51343 L
s
.44041 .5196 m
.44848 .51343 L
s
.42315 .52061 m
.44848 .51343 L
s
.83256 .43165 m .85822 .43786 L .82505 .43654 L .996 0 .183 0 k
F
0 0 0 1 k
.81142 .43505 m
.82505 .43654 L
s
.82443 .43676 m
.82505 .43654 L
s
.7919 .57134 m .81553 .57704 L .80199 .56854 L .996 0 .164 0 k
F
0 0 0 1 k
.76734 .57463 m
.7919 .57134 L
s
.83261 .43212 m .85822 .43786 L .82507 .43683 L .996 0 .188 0 k
F
0 0 0 1 k
.82507 .43683 m
.85822 .43786 L
s
.80241 .44481 m
.82507 .43683 L
s
.81078 .43545 m
.82507 .43683 L
s
.85822 .43786 m
.85822 .43786 L
s
.82505 .43654 m
.8255 .43656 L
s
.64157 .7375 m .65514 .73371 L .6398 .7351 L .996 0 .172 0 k
F
0 0 0 1 k
.6398 .7351 m
.64157 .7375 L
s
.63284 .73619 m
.6398 .7351 L
s
.63461 .73859 m
.64157 .7375 L
s
.64113 .74324 m
.64157 .7375 L
s
.41126 .52339 m .38895 .52734 L .41797 .51904 L .996 0 .372 0 k
F
0 0 0 1 k
.41126 .52339 m
.42315 .52061 L
s
.40567 .53007 m
.41126 .52339 L
s
.54775 .70759 m .55059 .7084 L .54711 .70794 L .996 0 .157 0 k
F
0 0 0 1 k
.54559 .70766 m
.54711 .70794 L
s
.54498 .70841 m
.54711 .70794 L
s
.51577 .70002 m .51763 .70077 L .5137 .70013 L .996 0 .161 0 k
F
0 0 0 1 k
.50908 .70014 m
.5137 .70013 L
s
.52234 .70081 m .51763 .70077 L .52109 .70041 L .996 0 .16 0 k
F
0 0 0 1 k
.51763 .70077 m
.51926 .70153 L
s
.51312 .70076 m
.51763 .70077 L
s
.51458 .70109 m
.51763 .70077 L
s
.51763 .70077 m
.52111 .70148 L
s
.5137 .70013 m
.51763 .70077 L
s
.79264 .56532 m .76887 .56098 L .78258 .56814 L .996 0 .166 0 k
F
0 0 0 1 k
.78258 .56814 m
.7919 .57134 L
s
.76734 .57463 m
.78258 .56814 L
s
.53545 .70381 m .53526 .70457 L .53357 .70377 L .996 0 .156 0 k
F
0 0 0 1 k
.52978 .70353 m
.53357 .70377 L
s
.53875 .70493 m .53526 .70457 L .53865 .70453 L .996 0 .155 0 k
F
0 0 0 1 k
.53502 .70525 m
.53526 .70457 L
s
.53223 .70464 m
.53526 .70457 L
s
.53173 .70429 m
.53526 .70457 L
s
.53526 .70457 m
.5365 .70534 L
s
.53357 .70377 m
.53526 .70457 L
s
.54056 .70504 m .53969 .70574 L .53875 .70493 L .996 0 .157 0 k
F
0 0 0 1 k
.53526 .70457 m
.53875 .70493 L
s
.5428 .70623 m .53969 .70574 L .54306 .70585 L .996 0 .156 0 k
F
0 0 0 1 k
.53969 .70574 m
.5428 .70623 L
s
.53668 .70568 m
.53969 .70574 L
s
.53883 .70635 m
.53969 .70574 L
s
.53969 .70574 m
.54019 .7065 L
s
.5365 .70534 m
.53969 .70574 L
s
.53875 .70493 m
.53969 .70574 L
s
.5428 .70623 m
.54296 .70703 L
s
.7003 .47032 m .72399 .47219 L .69888 .4726 L .996 0 .183 0 k
F
0 0 0 1 k
.68726 .47237 m
.69888 .4726 L
s
.68929 .47674 m
.69888 .4726 L
s
.46748 .47018 m .4922 .46018 L .47816 .46844 L .996 0 .354 0 k
F
0 0 0 1 k
.46748 .47018 m
.47816 .46844 L
s
.46949 .47273 m
.47816 .46844 L
s
.47816 .46844 m
.49321 .46758 L
s
.33694 .63833 m .32699 .64902 L .32366 .64313 L .996 0 .329 0 k
F
0 0 0 1 k
.30181 .65728 m
.32699 .64902 L
s
.32699 .64902 m
.33111 .65401 L
s
.31978 .65911 m
.32699 .64902 L
s
.31176 .65644 m
.32699 .64902 L
s
.32699 .64902 m
.34986 .64133 L
s
.63973 .47439 m .63772 .47693 L .62818 .47616 L .996 0 .26 0 k
F
.66024 .4754 m .63772 .47693 L .65963 .47399 L .996 0 .228 0 k
F
0 0 0 1 k
.63772 .47693 m
.66024 .4754 L
s
.61808 .47953 m
.63772 .47693 L
s
.63492 .47884 m
.63772 .47693 L
s
.63772 .47693 m
.64485 .47823 L
s
.61585 .47927 m
.63772 .47693 L
s
.66024 .4754 m
.66608 .47753 L
s
.3535 .71303 m .34919 .71717 L .34378 .71542 L .996 0 .322 0 k
F
.36648 .71331 m .34919 .71717 L .3667 .71202 L .996 0 .331 0 k
F
0 0 0 1 k
.34919 .71717 m
.36648 .71331 L
s
.34919 .71717 m
.35968 .71408 L
s
.33175 .72293 m
.34919 .71717 L
s
.34919 .71717 m
.35489 .71826 L
s
.34681 .72065 m
.34919 .71717 L
s
.33034 .72163 m
.34919 .71717 L
s
.36648 .71331 m
.37099 .7144 L
s
.42988 .54574 m .44815 .5384 L .44005 .54342 L .996 0 .369 0 k
F
0 0 0 1 k
.42988 .54574 m
.44005 .54342 L
s
.40513 .55223 m
.42988 .54574 L
s
.44005 .54342 m
.45588 .54066 L
s
.42413 .54857 m
.42988 .54574 L
s
.43427 .54626 m
.44005 .54342 L
s
.56393 .48401 m .56979 .48467 L .55386 .48692 L .996 0 .335 0 k
F
0 0 0 1 k
.53232 .49279 m
.55386 .48692 L
s
.59235 .48004 m .56979 .48467 L .58783 .47981 L .996 0 .297 0 k
F
0 0 0 1 k
.56979 .48467 m
.57419 .48499 L
s
.56587 .48572 m
.56979 .48467 L
s
.56979 .48467 m
.58345 .48316 L
s
.54865 .48979 m
.56979 .48467 L
s
.55386 .48692 m
.56979 .48467 L
s
.62244 .72598 m .61289 .72877 L .62489 .7278 L .996 0 .172 0 k
F
.60664 .72574 m .61289 .72877 L .61136 .72489 L .996 0 .168 0 k
F
0 0 0 1 k
.60664 .72574 m
.61289 .72877 L
s
.61289 .72877 m
.61333 .73301 L
s
.60181 .72936 m
.61289 .72877 L
s
.60306 .73116 m
.61289 .72877 L
s
.61289 .72877 m
.61925 .73218 L
s
.59645 .72635 m
.60664 .72574 L
s
.74429 .55446 m .72233 .54991 L .73738 .55752 L .996 0 .141 0 k
F
0 0 0 1 k
.72233 .54991 m
.73738 .55752 L
s
.7069 .55324 m
.72233 .54991 L
s
.71485 .55656 m
.72233 .54991 L
s
.72807 .56475 m
.73738 .55752 L
s
.73851 .54565 m .72233 .54991 L .72802 .54325 L .996 0 .15 0 k
F
0 0 0 1 k
.72174 .54967 m
.72233 .54991 L
s
.72233 .54991 m
.72233 .54991 L
s
.73862 .54729 m .72233 .54991 L .72819 .54598 L .996 0 .168 0 k
F
0 0 0 1 k
.702 .54718 m
.72233 .54991 L
s
.72233 .54991 m
.72233 .54991 L
s
.70644 .54613 m
.72233 .54991 L
s
.47385 .58687 m .46195 .59128 L .47929 .5841 L .996 0 .526 0 k
F
0 0 0 1 k
.47385 .58687 m
.48056 .58407 L
s
.46755 .59082 m
.47385 .58687 L
s
.51211 .69979 m .50964 .6991 L .51417 .69968 L .996 0 .167 0 k
F
0 0 0 1 k
.51211 .69979 m
.5137 .70013 L
s
.50908 .70014 m
.51211 .69979 L
s
.25161 .67056 m .21919 .68076 L .25165 .66574 L .996 0 .287 0 k
F
0 0 0 1 k
.21919 .68076 m
.25161 .67056 L
s
.21919 .68076 m
.23864 .67177 L
s
.25161 .67056 m
.26073 .67637 L
s
.21919 .68076 m
.23059 .68669 L
s
.21559 .69329 m
.21919 .68076 L
s
.84689 .46829 m .86011 .45691 L .8341 .46573 L .996 0 .178 0 k
F
0 0 0 1 k
.80398 .46367 m
.8341 .46573 L
s
.83339 .46606 m
.8341 .46573 L
s
.52657 .70237 m .52564 .70156 L .52847 .70236 L .996 0 .157 0 k
F
0 0 0 1 k
.52657 .70237 m
.5274 .70277 L
s
.52343 .70262 m
.52657 .70237 L
s
.70194 .43298 m .69483 .43868 L .68806 .43423 L .996 0 .218 0 k
F
.72012 .43936 m .69483 .43868 L .72184 .43619 L .996 0 .2 0 k
F
0 0 0 1 k
.67042 .44089 m
.69483 .43868 L
s
.69483 .43868 m
.69883 .4436 L
s
.68811 .44296 m
.69483 .43868 L
s
.66983 .43906 m
.69483 .43868 L
s
.76294 .44712 m .78813 .45009 L .75884 .45041 L .996 0 .193 0 k
F
0 0 0 1 k
.76998 .45601 m
.78465 .45013 L
s
.78685 .45058 m
.78716 .45011 L
s
.75872 .44868 m
.76098 .44869 L
s
.74573 .44996 m
.75884 .45041 L
s
.74332 .45626 m
.75884 .45041 L
s
.5952 .72305 m .60257 .72084 L .59348 .72167 L .996 0 .166 0 k
F
0 0 0 1 k
.59348 .72167 m
.5952 .72305 L
s
.58947 .72231 m
.59348 .72167 L
s
.5912 .72368 m
.5952 .72305 L
s
.5952 .72305 m
.59645 .72635 L
s
.56294 .71251 m .56727 .71369 L .56479 .71208 L .996 0 .16 0 k
F
0 0 0 1 k
.55838 .71292 m
.56294 .71251 L
s
.52691 .45537 m .53804 .45615 L .5165 .45945 L .996 0 .336 0 k
F
0 0 0 1 k
.49321 .46758 m
.5165 .45945 L
s
.56335 .44913 m .53804 .45615 L .55601 .44902 L .996 0 .31 0 k
F
0 0 0 1 k
.53804 .45615 m
.54717 .45675 L
s
.53474 .4572 m
.53804 .45615 L
s
.53476 .45748 m
.53804 .45615 L
s
.53804 .45615 m
.55716 .45386 L
s
.5165 .45945 m
.53804 .45615 L
s
.54739 .47329 m .53822 .47242 L .55743 .4708 L .996 0 .29 0 k
F
0 0 0 1 k
.54739 .47329 m
.55365 .47319 L
s
.5339 .47749 m
.54739 .47329 L
s
.57351 .71593 m .57794 .71439 L .57188 .71505 L .996 0 .162 0 k
F
0 0 0 1 k
.57188 .71505 m
.57351 .71593 L
s
.56929 .71551 m
.57188 .71505 L
s
.57092 .71639 m
.57351 .71593 L
s
.57351 .71593 m
.57542 .71809 L
s
.76067 .47606 m .74506 .48224 L .74745 .47521 L .996 0 .182 0 k
F
.76579 .48733 m .74506 .48224 L .77203 .48357 L .996 0 .171 0 k
F
0 0 0 1 k
.74506 .48224 m
.76579 .48733 L
s
.74054 .48377 m
.74506 .48224 L
s
.74375 .48419 m
.74506 .48224 L
s
.72383 .48116 m
.74506 .48224 L
s
.72407 .47845 m
.74506 .48224 L
s
.75891 .49518 m
.76579 .48733 L
s
.54622 .70732 m .54815 .70667 L .54775 .70759 L .996 0 .156 0 k
F
0 0 0 1 k
.54622 .70732 m
.54775 .70759 L
s
.54711 .70794 m
.54775 .70759 L
s
.54559 .70766 m
.54622 .70732 L
s
.54296 .70703 m
.54622 .70732 L
s
.5631 .71145 m .55881 .71054 L .56125 .71188 L .996 0 .162 0 k
F
0 0 0 1 k
.56125 .71188 m
.56294 .71251 L
s
.55838 .71292 m
.56125 .71188 L
s
.84695 .46894 m .86011 .45691 L .83414 .46612 L .996 0 .172 0 k
F
0 0 0 1 k
.83414 .46612 m
.84695 .46894 L
s
.83414 .46612 m
.86011 .45691 L
s
.82435 .47101 m
.83414 .46612 L
s
.83703 .47291 m
.84596 .46872 L
s
.80398 .46367 m
.83414 .46612 L
s
.84744 .4685 m
.8678 .47645 L
s
.85826 .45754 m
.86011 .45691 L
s
.8341 .46573 m
.85826 .45754 L
s
.8341 .46573 m
.83483 .46588 L
s
.84695 .46894 m
.86793 .47775 L
s
.83712 .47382 m
.84695 .46894 L
s
.38599 .71018 m .39073 .7071 L .3931 .7085 L .996 0 .325 0 k
F
0 0 0 1 k
.38599 .71018 m
.3931 .7085 L
s
.39285 .70941 m
.39831 .70805 L
s
.39285 .70941 m
.3931 .7085 L
s
.38575 .71109 m
.38599 .71018 L
s
.37998 .71187 m
.38599 .71018 L
s
.5544 .70895 m .55059 .7084 L .5532 .70934 L .996 0 .159 0 k
F
0 0 0 1 k
.55059 .7084 m
.5532 .70934 L
s
.54935 .70926 m
.55059 .7084 L
s
.54804 .7089 m
.55059 .7084 L
s
.55156 .71023 m
.5532 .70934 L
s
.7519 .7499 m .72788 .75686 L .75517 .75412 L .996 0 .185 0 k
F
.7174 .75005 m .72788 .75686 L .72876 .74778 L .996 0 .181 0 k
F
0 0 0 1 k
.7174 .75005 m
.72788 .75686 L
s
.72437 .76662 m
.72788 .75686 L
s
.70389 .76288 m
.72788 .75686 L
s
.70296 .7588 m
.72788 .75686 L
s
.72788 .75686 m
.73807 .7645 L
s
.69422 .75209 m
.7174 .75005 L
s
.4181 .47833 m .43987 .47628 L .41024 .48368 L .996 0 .347 0 k
F
0 0 0 1 k
.38989 .49493 m
.41024 .48368 L
s
.72071 .41779 m .72987 .41085 L .73439 .41742 L .996 0 .202 0 k
F
0 0 0 1 k
.71922 .42056 m
.72071 .41779 L
s
.6983 .41999 m
.72071 .41779 L
s
.50731 .45033 m .49222 .44991 L .51768 .4465 L .996 0 .314 0 k
F
0 0 0 1 k
.50731 .45033 m
.51645 .44975 L
s
.49322 .45727 m
.50731 .45033 L
s
.55485 .70977 m .55881 .71054 L .55605 .70938 L .996 0 .159 0 k
F
0 0 0 1 k
.5532 .70934 m
.55485 .70977 L
s
.55156 .71023 m
.55485 .70977 L
s
.47808 .48289 m .49319 .48232 L .46939 .48681 L .996 0 .337 0 k
F
0 0 0 1 k
.44872 .49488 m
.46939 .48681 L
s
.51658 .47504 m .49319 .48232 L .50738 .47561 L .996 0 .312 0 k
F
0 0 0 1 k
.49319 .48232 m
.50606 .48175 L
s
.47219 .48971 m
.49319 .48232 L
s
.48127 .48807 m
.49319 .48232 L
s
.49319 .48232 m
.51488 .47889 L
s
.46939 .48681 m
.49319 .48232 L
s
.51488 .47889 m
.53651 .47289 L
s
.57064 .71234 m .56727 .71369 L .5727 .71307 L .996 0 .165 0 k
F
0 0 0 1 k
.56727 .71369 m
.57188 .71505 L
s
.56727 .71369 m
.56929 .71551 L
s
.56217 .71412 m
.56727 .71369 L
s
.56349 .71487 m
.56727 .71369 L
s
.56294 .71251 m
.56727 .71369 L
s
.58815 .51785 m .58993 .51873 L .57879 .51887 L .996 0 .248 0 k
F
0 0 0 1 k
.55954 .5208 m
.57879 .51887 L
s
.60948 .51816 m .58993 .51873 L .6072 .51743 L .996 0 .204 0 k
F
0 0 0 1 k
.58993 .51873 m
.59073 .51916 L
s
.58882 .5188 m
.58993 .51873 L
s
.58993 .51873 m
.59905 .51915 L
s
.57128 .51995 m
.58993 .51873 L
s
.57879 .51887 m
.58993 .51873 L
s
.62513 .54012 m
.64031 .5395 L
s
.62102 .53926 m
.62513 .54012 L
s
.55326 .70776 m .55059 .7084 L .55138 .70744 L .996 0 .161 0 k
F
0 0 0 1 k
.54775 .70759 m
.55059 .7084 L
s
.54711 .70794 m
.55059 .7084 L
s
.43144 .70242 m .43687 .70058 L .43664 .70155 L .996 0 .3 0 k
F
0 0 0 1 k
.43144 .70242 m
.43664 .70155 L
s
.43144 .70242 m
.4336 .70169 L
s
.43552 .7021 m
.43967 .70141 L
s
.43552 .7021 m
.43664 .70155 L
s
.43032 .70297 m
.43144 .70242 L
s
.42682 .70334 m
.43144 .70242 L
s
.52847 .70236 m .53289 .70254 L .52929 .70275 L .996 0 .159 0 k
F
0 0 0 1 k
.52847 .70236 m
.52929 .70275 L
s
.52657 .70237 m
.52847 .70236 L
s
.5274 .70277 m
.52929 .70275 L
s
.52929 .70275 m
.52978 .70353 L
s
.34352 .54079 m .31437 .54672 L .34882 .53563 L .996 0 .346 0 k
F
0 0 0 1 k
.31437 .54672 m
.34352 .54079 L
s
.31437 .54672 m
.31487 .55477 L
s
.30545 .55447 m
.31437 .54672 L
s
.34239 .54831 m
.34352 .54079 L
s
.34239 .54831 m
.35198 .54149 L
s
.86011 .45691 m
.86011 .45691 L
s
.45426 .69948 m .4459 .70037 L .45595 .699 L .996 0 .283 0 k
F
0 0 0 1 k
.45358 .69998 m
.45426 .69948 L
s
.45358 .69998 m
.45658 .6994 L
s
.57503 .43724 m .58182 .43986 L .5632 .44066 L .996 0 .291 0 k
F
.60833 .43491 m .58182 .43986 L .60307 .4337 L .996 0 .265 0 k
F
0 0 0 1 k
.58182 .43986 m
.58691 .4421 L
s
.57966 .44049 m
.58182 .43986 L
s
.55702 .44536 m
.58182 .43986 L
s
.58182 .43986 m
.59779 .43998 L
s
.5632 .44066 m
.58182 .43986 L
s
.60227 .4406 m
.62146 .43642 L
s
.51263 .52739 m .5326 .52292 L .51933 .52634 L .996 0 .338 0 k
F
0 0 0 1 k
.51263 .52739 m
.51933 .52634 L
s
.51933 .52634 m
.53135 .52325 L
s
.52867 .52517 m
.54589 .52228 L
s
.52751 .52537 m
.52867 .52517 L
s
.51177 .52819 m
.51933 .52634 L
s
.50508 .52925 m
.51263 .52739 L
s
.51933 .52634 m
.52751 .52537 L
s
.52751 .52537 m
.52875 .52511 L
s
.61933 .51772 m .61775 .51932 L .60948 .51816 L .996 0 .204 0 k
F
0 0 0 1 k
.58993 .51873 m
.60948 .51816 L
s
.63701 .52024 m .61775 .51932 L .63642 .51902 L .996 0 .171 0 k
F
0 0 0 1 k
.61775 .51932 m
.63701 .52024 L
s
.60101 .51932 m
.61775 .51932 L
s
.61548 .52034 m
.61775 .51932 L
s
.61775 .51932 m
.62396 .52095 L
s
.59905 .51915 m
.61775 .51932 L
s
.60948 .51816 m
.61775 .51932 L
s
.63701 .52024 m
.64215 .52262 L
s
.36377 .53175 m .38895 .52734 L .35842 .53692 L .996 0 .353 0 k
F
0 0 0 1 k
.35198 .54149 m
.35842 .53692 L
s
.34352 .54079 m
.35842 .53692 L
s
.54475 .70604 m .54815 .70667 L .54449 .70642 L .996 0 .158 0 k
F
0 0 0 1 k
.5428 .70623 m
.54449 .70642 L
s
.54296 .70703 m
.54449 .70642 L
s
.56077 .7094 m .55881 .71054 L .56279 .70989 L .996 0 .164 0 k
F
0 0 0 1 k
.55881 .71054 m
.56125 .71188 L
s
.55504 .71103 m
.55881 .71054 L
s
.55641 .71157 m
.55881 .71054 L
s
.55485 .70977 m
.55881 .71054 L
s
.84695 .46894 m
.86011 .45691 L
s
.51417 .69968 m .5194 .69959 L .51577 .70002 L .996 0 .168 0 k
F
0 0 0 1 k
.51417 .69968 m
.51577 .70002 L
s
.51211 .69979 m
.51417 .69968 L
s
.5137 .70013 m
.51577 .70002 L
s
.51577 .70002 m
.51763 .70077 L
s
.69175 .53259 m .71019 .53738 L .68894 .53453 L .996 0 .138 0 k
F
0 0 0 1 k
.6794 .53277 m
.68894 .53453 L
s
.67796 .5372 m
.68894 .53453 L
s
.5331 .70337 m .53289 .70254 L .53498 .70341 L .996 0 .157 0 k
F
0 0 0 1 k
.5331 .70337 m
.53357 .70377 L
s
.52978 .70353 m
.5331 .70337 L
s
.45166 .69888 m .4459 .70037 L .44662 .69948 L .996 0 .278 0 k
F
0 0 0 1 k
.43664 .70155 m
.4459 .70037 L
s
.44565 .70092 m
.4459 .70037 L
s
.44307 .70111 m
.4459 .70037 L
s
.43967 .70141 m
.4459 .70037 L
s
.4459 .70037 m
.45426 .69948 L
s
.4459 .70037 m
.45193 .69955 L
s
.45193 .43836 m .42966 .43909 L .46205 .43319 L .996 0 .321 0 k
F
0 0 0 1 k
.42966 .43909 m
.45193 .43836 L
s
.45193 .43836 m
.46443 .43699 L
s
.44032 .44734 m
.45193 .43836 L
s
.50683 .69844 m .50964 .6991 L .50465 .69863 L .996 0 .174 0 k
F
0 0 0 1 k
.49958 .69882 m
.50465 .69863 L
s
.46028 .69854 m .46754 .69809 L .45858 .69902 L .996 0 .259 0 k
F
0 0 0 1 k
.45658 .6994 m
.45858 .69902 L
s
.45426 .69948 m
.45858 .69902 L
s
.39632 .48638 m .37019 .48982 L .40413 .48105 L .996 0 .341 0 k
F
0 0 0 1 k
.37019 .48982 m
.39632 .48638 L
s
.39632 .48638 m
.41024 .48368 L
s
.36494 .4991 m
.37019 .48982 L
s
.35811 .49767 m
.37019 .48982 L
s
.38989 .49493 m
.39632 .48638 L
s
.60333 .47763 m .60529 .47933 L .59235 .48004 L .996 0 .298 0 k
F
0 0 0 1 k
.56979 .48467 m
.59235 .48004 L
s
.62818 .47616 m .60529 .47933 L .62558 .4753 L .996 0 .261 0 k
F
0 0 0 1 k
.60529 .47933 m
.62818 .47616 L
s
.60529 .47933 m
.60611 .48054 L
s
.60529 .47933 m
.61585 .47927 L
s
.58345 .48316 m
.60529 .47933 L
s
.5873 .48288 m
.60529 .47933 L
s
.59235 .48004 m
.60529 .47933 L
s
.62818 .47616 m
.63772 .47693 L
s
.54306 .70585 m .54431 .7051 L .54475 .70604 L .996 0 .157 0 k
F
0 0 0 1 k
.54306 .70585 m
.54475 .70604 L
s
.54449 .70642 m
.54475 .70604 L
s
.5428 .70623 m
.54306 .70585 L
s
.53969 .70574 m
.54306 .70585 L
s
.66399 .73808 m .65514 .73371 L .65581 .7395 L .996 0 .176 0 k
F
0 0 0 1 k
.65581 .7395 m
.65789 .74227 L
s
.64113 .74324 m
.65581 .7395 L
s
.74675 .56081 m .76926 .56637 L .75369 .55775 L .996 0 .144 0 k
F
0 0 0 1 k
.73738 .55752 m
.74675 .56081 L
s
.7465 .55701 m
.75283 .55813 L
s
.75577 .56697 m
.76135 .56442 L
s
.74783 .56389 m
.75513 .56288 L
s
.72807 .56475 m
.74675 .56081 L
s
.83664 .60541 m .86059 .61478 L .85023 .60083 L .996 0 .155 0 k
F
0 0 0 1 k
.83664 .60541 m
.86059 .61478 L
s
.8268 .62075 m
.86059 .61478 L
s
.8058 .61098 m
.83664 .60541 L
s
.83318 .62709 m
.86059 .61478 L
s
.53498 .70341 m .53917 .70372 L .53545 .70381 L .996 0 .16 0 k
F
0 0 0 1 k
.53498 .70341 m
.53545 .70381 L
s
.5331 .70337 m
.53498 .70341 L
s
.53357 .70377 m
.53545 .70381 L
s
.53526 .70457 m
.53545 .70381 L
s
.76087 .47882 m .7452 .48438 L .74766 .47841 L .996 0 .195 0 k
F
0 0 0 1 k
.74506 .48224 m
.74629 .48175 L
s
.74506 .48224 m
.74606 .48229 L
s
.76587 .48839 m .7452 .48438 L .77214 .48506 L .996 0 .182 0 k
F
0 0 0 1 k
.7452 .48438 m
.76587 .48839 L
s
.72379 .48158 m
.7452 .48438 L
s
.73002 .48886 m
.7452 .48438 L
s
.74035 .49041 m
.7452 .48438 L
s
.72039 .48377 m
.7452 .48438 L
s
.75891 .49518 m
.76587 .48839 L
s
.59373 .7175 m .58783 .71948 L .59611 .71867 L .996 0 .169 0 k
F
.58242 .71756 m .58783 .71948 L .58548 .71694 L .996 0 .165 0 k
F
0 0 0 1 k
.58242 .71756 m
.58783 .71948 L
s
.58783 .71948 m
.58947 .72231 L
s
.58013 .72002 m
.58783 .71948 L
s
.58155 .7212 m
.58783 .71948 L
s
.58783 .71948 m
.59348 .72167 L
s
.57542 .71809 m
.58242 .71756 L
s
.40444 .46903 m .42933 .45676 L .41835 .46654 L .996 0 .336 0 k
F
0 0 0 1 k
.40444 .46903 m
.41835 .46654 L
s
.37062 .47723 m
.40444 .46903 L
s
.41835 .46654 m
.44005 .46483 L
s
.39666 .47413 m
.40444 .46903 L
s
.41052 .47166 m
.41835 .46654 L
s
.55605 .70938 m .55755 .70827 L .5544 .70895 L .996 0 .159 0 k
F
0 0 0 1 k
.5544 .70895 m
.55605 .70938 L
s
.55605 .70938 m
.55881 .71054 L
s
.55059 .7084 m
.5544 .70895 L
s
.55485 .70977 m
.55605 .70938 L
s
.5532 .70934 m
.5544 .70895 L
s
.515 .69895 m .50964 .6991 L .51322 .6986 L .996 0 .172 0 k
F
0 0 0 1 k
.50964 .6991 m
.51211 .69979 L
s
.50462 .69924 m
.50964 .6991 L
s
.50652 .6995 m
.50964 .6991 L
s
.50465 .69863 m
.50964 .6991 L
s
.50964 .6991 m
.51417 .69968 L
s
.56735 .41903 m .59665 .41193 L .57465 .41939 L .996 0 .291 0 k
F
0 0 0 1 k
.56288 .42288 m
.57465 .41939 L
s
.55558 .42253 m
.56735 .41903 L
s
.58141 .42206 m
.58358 .42141 L
s
.57465 .41939 m
.58141 .42206 L
s
.84903 .58779 m .87273 .5776 L .8403 .58334 L .996 0 .167 0 k
F
0 0 0 1 k
.82668 .58686 m
.8403 .58334 L
s
.83538 .5913 m
.84903 .58779 L
s
.84903 .58779 m
.85911 .59926 L
s
.50251 .69838 m .49897 .69787 L .5047 .69819 L .996 0 .185 0 k
F
0 0 0 1 k
.50251 .69838 m
.50465 .69863 L
s
.49958 .69882 m
.50251 .69838 L
s
.50894 .57159 m
.51003 .57116 L
s
.54046 .70463 m .54431 .7051 L .54056 .70504 L .996 0 .159 0 k
F
0 0 0 1 k
.53875 .70493 m
.54056 .70504 L
s
.53969 .70574 m
.54056 .70504 L
s
.56479 .71208 m .56763 .71076 L .5631 .71145 L .996 0 .161 0 k
F
0 0 0 1 k
.5631 .71145 m
.56479 .71208 L
s
.55881 .71054 m
.5631 .71145 L
s
.56479 .71208 m
.56727 .71369 L
s
.56125 .71188 m
.5631 .71145 L
s
.56294 .71251 m
.56479 .71208 L
s
.53865 .70453 m .53917 .70372 L .54046 .70463 L .996 0 .157 0 k
F
0 0 0 1 k
.53865 .70453 m
.54046 .70463 L
s
.54046 .70463 m
.54056 .70504 L
s
.53865 .70453 m
.53875 .70493 L
s
.53526 .70457 m
.53865 .70453 L
s
.83384 .56851 m .81553 .57704 L .84481 .57191 L .996 0 .175 0 k
F
0 0 0 1 k
.81553 .57704 m
.8403 .58334 L
s
.81553 .57704 m
.82668 .58686 L
s
.79237 .5803 m
.81553 .57704 L
s
.79578 .585 m
.81553 .57704 L
s
.7919 .57134 m
.81553 .57704 L
s
.52453 .70072 m .52564 .70156 L .52234 .70081 L .996 0 .162 0 k
F
0 0 0 1 k
.51763 .70077 m
.52234 .70081 L
s
.53031 .70169 m .52564 .70156 L .52944 .70125 L .996 0 .161 0 k
F
0 0 0 1 k
.52564 .70156 m
.52657 .70237 L
s
.52111 .70148 m
.52564 .70156 L
s
.52227 .70185 m
.52564 .70156 L
s
.52564 .70156 m
.52847 .70236 L
s
.52234 .70081 m
.52564 .70156 L
s
.67108 .53887 m .66291 .53978 L .66116 .53905 L .996 0 .213 0 k
F
.67981 .54111 m .66291 .53978 L .68265 .54026 L .996 0 .174 0 k
F
0 0 0 1 k
.66291 .53978 m
.67981 .54111 L
s
.66275 .54076 m
.66291 .53978 L
s
.65471 .53994 m
.66291 .53978 L
s
.65208 .53947 m
.66291 .53978 L
s
.64584 .5394 m
.66291 .53978 L
s
.67823 .54277 m
.67981 .54111 L
s
.46417 .46548 m .43987 .47628 L .45157 .46708 L .996 0 .334 0 k
F
0 0 0 1 k
.43987 .47628 m
.45884 .47447 L
s
.41866 .48689 m
.43987 .47628 L
s
.43048 .48423 m
.43987 .47628 L
s
.41024 .48368 m
.43987 .47628 L
s
.45884 .47447 m
.46748 .47018 L
s
.43987 .47628 m
.46748 .47018 L
s
.39565 .61688 m .3836 .62632 L .38468 .62079 L .996 0 .404 0 k
F
0 0 0 1 k
.3836 .62632 m
.40181 .62001 L
s
.38356 .63108 m
.3836 .62632 L
s
.37777 .63179 m
.3836 .62632 L
s
.36117 .63679 m
.3836 .62632 L
s
.5061 .49784 m .49317 .49894 L .51496 .49456 L .996 0 .355 0 k
F
0 0 0 1 k
.5061 .49784 m
.51392 .49661 L
s
.49405 .50345 m
.5061 .49784 L
s
.72087 .42038 m .73005 .41372 L .73455 .41981 L .996 0 .209 0 k
F
0 0 0 1 k
.72087 .42038 m
.73455 .41981 L
s
.73263 .42061 m
.73304 .41988 L
s
.7337 .41867 m
.73439 .41742 L
s
.72071 .41779 m
.72458 .41769 L
s
.73281 .41746 m
.73439 .41742 L
s
.73278 .42282 m
.73455 .41981 L
s
.71914 .42338 m
.72087 .42038 L
s
.71009 .42156 m
.72087 .42038 L
s
.26748 .72834 m .29333 .72243 L .26961 .7307 L .996 0 .31 0 k
F
0 0 0 1 k
.29043 .72835 m
.30146 .72501 L
s
.25677 .7346 m
.26961 .7307 L
s
.26849 .73655 m
.26961 .7307 L
s
.47929 .5841 m .49477 .57693 L .486 .58129 L .996 0 .553 0 k
F
0 0 0 1 k
.47929 .5841 m
.486 .58129 L
s
.47385 .58687 m
.47929 .5841 L
s
.48056 .58407 m
.486 .58129 L
s
.486 .58129 m
.49547 .57727 L
s
.68864 .4701 m .69628 .46534 L .7003 .47032 L .996 0 .183 0 k
F
0 0 0 1 k
.68864 .4701 m
.7003 .47032 L
s
.68726 .47237 m
.68864 .4701 L
s
.66579 .47106 m
.68864 .4701 L
s
.60929 .7233 m .60257 .72084 L .60458 .72415 L .996 0 .17 0 k
F
0 0 0 1 k
.60458 .72415 m
.60664 .72574 L
s
.59645 .72635 m
.60458 .72415 L
s
.5835 .71592 m .57794 .71439 L .58044 .71654 L .996 0 .166 0 k
F
0 0 0 1 k
.58044 .71654 m
.58242 .71756 L
s
.57542 .71809 m
.58044 .71654 L
s
.37095 .55943 m .38829 .55003 L .38369 .55623 L .996 0 .366 0 k
F
0 0 0 1 k
.37095 .55943 m
.38369 .55623 L
s
.37095 .55943 m
.37786 .55569 L
s
.38369 .55623 m
.40513 .55223 L
s
.34157 .56822 m
.37095 .55943 L
s
.37908 .55978 m
.38369 .55623 L
s
.36639 .56297 m
.37095 .55943 L
s
.49495 .69742 m .49897 .69787 L .49276 .69771 L .996 0 .195 0 k
F
0 0 0 1 k
.48744 .69811 m
.49276 .69771 L
s
.55013 .7059 m .54815 .70667 L .54807 .70569 L .996 0 .163 0 k
F
.55138 .70744 m .54815 .70667 L .55219 .70699 L .996 0 .161 0 k
F
0 0 0 1 k
.54815 .70667 m
.55138 .70744 L
s
.54449 .70642 m
.54815 .70667 L
s
.54775 .70759 m
.54815 .70667 L
s
.54622 .70732 m
.54815 .70667 L
s
.54475 .70604 m
.54815 .70667 L
s
.55059 .7084 m
.55138 .70744 L
s
.47404 .69784 m .46754 .69809 L .47608 .69746 L .996 0 .246 0 k
F
0 0 0 1 k
.47222 .69837 m
.47404 .69784 L
s
.47222 .69837 m
.47542 .69797 L
s
.48998 .69761 m .4851 .6974 L .49217 .69733 L .996 0 .212 0 k
F
0 0 0 1 k
.48998 .69761 m
.49276 .69771 L
s
.48744 .69811 m
.48998 .69761 L
s
.47959 .69732 m .4851 .6974 L .47755 .6977 L .996 0 .224 0 k
F
0 0 0 1 k
.47542 .69797 m
.47755 .6977 L
s
.47404 .69784 m
.47755 .6977 L
s
.70219 .43734 m .69505 .44267 L .6883 .43886 L .996 0 .23 0 k
F
0 0 0 1 k
.7002 .43883 m
.72012 .43936 L
s
.72032 .44268 m .69505 .44267 L .72206 .43976 L .996 0 .211 0 k
F
0 0 0 1 k
.69505 .44267 m
.72032 .44268 L
s
.69505 .44267 m
.71122 .44093 L
s
.67063 .4453 m
.69505 .44267 L
s
.69505 .44267 m
.69901 .44693 L
s
.68745 .44711 m
.69505 .44267 L
s
.67005 .44372 m
.69505 .44267 L
s
.72012 .43936 m
.72034 .43995 L
s
.72097 .4416 m
.72136 .44263 L
s
.72032 .44268 m
.7225 .44786 L
s
.55743 .4708 m .58242 .46555 L .56369 .4707 L .996 0 .291 0 k
F
0 0 0 1 k
.55743 .4708 m
.56369 .4707 L
s
.56369 .4707 m
.58057 .46606 L
s
.55365 .47319 m
.56369 .4707 L
s
.54739 .47329 m
.55743 .4708 L
s
.56369 .4707 m
.56954 .47192 L
s
.56954 .47192 m
.57137 .47149 L
s
.61614 .54119 m .61847 .5417 L .62463 .54061 L .5 .5 .5 1 k
F
0 0 0 1 k
.61614 .54119 m
.62463 .54061 L
s
.62463 .54061 m
.62513 .54012 L
s
.61614 .54119 m
.61666 .5407 L
s
.60039 .54228 m
.61614 .54119 L
s
.66607 .74085 m .68206 .73615 L .66399 .73808 L .996 0 .176 0 k
F
0 0 0 1 k
.66399 .73808 m
.66607 .74085 L
s
.65581 .7395 m
.66399 .73808 L
s
.65789 .74227 m
.66607 .74085 L
s
.66554 .74754 m
.66607 .74085 L
s
.84138 .59538 m .81642 .58761 L .82781 .59998 L .996 0 .153 0 k
F
0 0 0 1 k
.8403 .58334 m
.84903 .58779 L
s
.82781 .59998 m
.83664 .60541 L
s
.8058 .61098 m
.82781 .59998 L
s
.55568 .42883 m .545 .42685 L .56747 .42515 L .996 0 .303 0 k
F
0 0 0 1 k
.55568 .42883 m
.56299 .42901 L
s
.54072 .43483 m
.55568 .42883 L
s
.52109 .70041 m .5194 .69959 L .52328 .70033 L .996 0 .166 0 k
F
0 0 0 1 k
.52109 .70041 m
.52234 .70081 L
s
.51763 .70077 m
.52109 .70041 L
s
.7006 .47568 m .72426 .47646 L .69915 .47754 L .996 0 .197 0 k
F
0 0 0 1 k
.71242 .47727 m
.71316 .47694 L
s
.7237 .47668 m
.72371 .47649 L
s
.68754 .47775 m
.69915 .47754 L
s
.68952 .48107 m
.69915 .47754 L
s
.41211 .70335 m .40651 .706 L .40501 .70467 L .996 0 .306 0 k
F
.4187 .70392 m .40651 .706 L .41996 .70308 L .996 0 .313 0 k
F
0 0 0 1 k
.40651 .706 m
.4187 .70392 L
s
.40651 .706 m
.41457 .70425 L
s
.40651 .706 m
.40845 .70684 L
s
.40237 .70823 m
.40651 .706 L
s
.39831 .70805 m
.40651 .706 L
s
.3931 .7085 m
.40651 .706 L
s
.41991 .70472 m
.42282 .70359 L
s
.4187 .70392 m
.41991 .70472 L
s
.79578 .75342 m .76738 .76186 L .79954 .75828 L .996 0 .188 0 k
F
.75517 .75412 m .76738 .76186 L .76858 .75131 L .996 0 .184 0 k
F
0 0 0 1 k
.75517 .75412 m
.76738 .76186 L
s
.76309 .77321 m
.76738 .76186 L
s
.7391 .7692 m
.76738 .76186 L
s
.73807 .7645 m
.76738 .76186 L
s
.76738 .76186 m
.77922 .77056 L
s
.72788 .75686 m
.75517 .75412 L
s
.40527 .61662 m .41818 .60752 L .41463 .61281 L .996 0 .477 0 k
F
0 0 0 1 k
.40527 .61662 m
.41463 .61281 L
s
.3836 .62632 m
.40527 .61662 L
s
.40181 .62001 m
.40527 .61662 L
s
.41463 .61281 m
.43032 .60726 L
s
.41115 .6162 m
.41463 .61281 L
s
.55407 .70731 m .55755 .70827 L .55326 .70776 L .996 0 .162 0 k
F
0 0 0 1 k
.55138 .70744 m
.55326 .70776 L
s
.55059 .7084 m
.55326 .70776 L
s
.50483 .69746 m .49897 .69787 L .5024 .69723 L .996 0 .189 0 k
F
0 0 0 1 k
.49897 .69787 m
.50251 .69838 L
s
.4936 .69822 m
.49897 .69787 L
s
.49603 .69836 m
.49897 .69787 L
s
.49276 .69771 m
.49897 .69787 L
s
.45869 .48831 m .43966 .48982 L .46736 .48439 L .996 0 .333 0 k
F
0 0 0 1 k
.45869 .48831 m
.46939 .48681 L
s
.44872 .49488 m
.45869 .48831 L
s
.53256 .70165 m .53289 .70254 L .53031 .70169 L .996 0 .163 0 k
F
0 0 0 1 k
.52564 .70156 m
.53031 .70169 L
s
.53738 .7028 m .53289 .70254 L .53693 .70233 L .996 0 .161 0 k
F
0 0 0 1 k
.53289 .70254 m
.5331 .70337 L
s
.52847 .70236 m
.53289 .70254 L
s
.52929 .70275 m
.53289 .70254 L
s
.53289 .70254 m
.53498 .70341 L
s
.53031 .70169 m
.53289 .70254 L
s
.5047 .69819 m .51051 .69786 L .50683 .69844 L .996 0 .183 0 k
F
0 0 0 1 k
.5047 .69819 m
.50683 .69844 L
s
.49897 .69787 m
.5047 .69819 L
s
.50251 .69838 m
.5047 .69819 L
s
.50683 .69844 m
.50964 .6991 L
s
.50465 .69863 m
.50683 .69844 L
s
.7843 .48545 m .80631 .49161 L .77802 .4892 L .996 0 .171 0 k
F
0 0 0 1 k
.76741 .48757 m
.77802 .4892 L
s
.77655 .48966 m
.77802 .4892 L
s
.47454 .4395 m .49223 .43968 L .46436 .44484 L .996 0 .334 0 k
F
0 0 0 1 k
.44019 .45562 m
.46436 .44484 L
s
.51965 .42978 m .49223 .43968 L .50888 .43019 L .996 0 .316 0 k
F
0 0 0 1 k
.49223 .43968 m
.50729 .43989 L
s
.47827 .44798 m
.49223 .43968 L
s
.46765 .44965 m
.49223 .43968 L
s
.49223 .43968 m
.51762 .43581 L
s
.46436 .44484 m
.49223 .43968 L
s
.51762 .43581 m
.54189 .42787 L
s
.74963 .44442 m .7635 .43719 L .7628 .44514 L .996 0 .186 0 k
F
0 0 0 1 k
.74693 .4468 m
.74963 .44442 L
s
.72817 .44504 m
.74963 .44442 L
s
.47369 .697 m .46754 .69809 L .46963 .69723 L .996 0 .245 0 k
F
0 0 0 1 k
.45858 .69902 m
.46754 .69809 L
s
.46597 .69868 m
.46754 .69809 L
s
.46436 .69864 m
.46754 .69809 L
s
.46754 .69809 m
.47404 .69784 L
s
.64351 .72774 m .63229 .73123 L .64642 .72983 L .996 0 .175 0 k
F
.62489 .7278 m .63229 .73123 L .63044 .72669 L .996 0 .171 0 k
F
0 0 0 1 k
.62489 .7278 m
.63229 .73123 L
s
.63229 .73123 m
.63284 .73619 L
s
.62074 .73427 m
.63229 .73123 L
s
.61925 .73218 m
.63229 .73123 L
s
.63229 .73123 m
.6398 .7351 L
s
.61289 .72877 m
.62489 .7278 L
s
.54555 .70425 m .54431 .7051 L .54336 .70413 L .996 0 .164 0 k
F
.54807 .70569 m .54431 .7051 L .54846 .70521 L .996 0 .162 0 k
F
0 0 0 1 k
.54431 .7051 m
.54807 .70569 L
s
.54056 .70504 m
.54431 .7051 L
s
.54306 .70585 m
.54431 .7051 L
s
.54431 .7051 m
.54475 .70604 L
s
.54046 .70463 m
.54431 .7051 L
s
.54807 .70569 m
.54815 .70667 L
s
.78027 .55472 m .76887 .56098 L .79126 .55695 L .996 0 .174 0 k
F
0 0 0 1 k
.76887 .56098 m
.78258 .56814 L
s
.76139 .56201 m
.76887 .56098 L
s
.76375 .56332 m
.76887 .56098 L
s
.75511 .55854 m
.76887 .56098 L
s
.52328 .70033 m .52858 .70033 L .52453 .70072 L .996 0 .168 0 k
F
0 0 0 1 k
.52328 .70033 m
.52453 .70072 L
s
.52109 .70041 m
.52328 .70033 L
s
.52234 .70081 m
.52453 .70072 L
s
.52453 .70072 m
.52564 .70156 L
s
.78439 .48651 m .80631 .49161 L .77807 .48984 L .996 0 .181 0 k
F
0 0 0 1 k
.75891 .49518 m
.77807 .48984 L
s
.76587 .48839 m
.77807 .48984 L
s
.77802 .4892 m
.7791 .48929 L
s
.5727 .71307 m .57794 .71439 L .57489 .71249 L .996 0 .164 0 k
F
0 0 0 1 k
.56727 .71369 m
.5727 .71307 L
s
.53963 .70283 m .53917 .70372 L .53738 .7028 L .996 0 .164 0 k
F
0 0 0 1 k
.53289 .70254 m
.53738 .7028 L
s
.54336 .70413 m .53917 .70372 L .54333 .70365 L .996 0 .162 0 k
F
0 0 0 1 k
.53917 .70372 m
.54336 .70413 L
s
.53865 .70453 m
.53917 .70372 L
s
.53545 .70381 m
.53917 .70372 L
s
.53498 .70341 m
.53917 .70372 L
s
.53917 .70372 m
.54046 .70463 L
s
.53738 .7028 m
.53917 .70372 L
s
.54336 .70413 m
.54431 .7051 L
s
.61136 .72489 m .62001 .7221 L .60929 .7233 L .996 0 .169 0 k
F
0 0 0 1 k
.60929 .7233 m
.61136 .72489 L
s
.60458 .72415 m
.60929 .7233 L
s
.60664 .72574 m
.61136 .72489 L
s
.61136 .72489 m
.61289 .72877 L
s
.66402 .43062 m .66154 .43558 L .6504 .43273 L .996 0 .239 0 k
F
.68806 .43423 m .66154 .43558 L .68741 .43158 L .996 0 .218 0 k
F
0 0 0 1 k
.66154 .43558 m
.68806 .43423 L
s
.63837 .43912 m
.66154 .43558 L
s
.65813 .43979 m
.66154 .43558 L
s
.66154 .43558 m
.66983 .43906 L
s
.63579 .43785 m
.66154 .43558 L
s
.58548 .71694 m .59068 .71498 L .5835 .71592 L .996 0 .166 0 k
F
0 0 0 1 k
.5835 .71592 m
.58548 .71694 L
s
.58044 .71654 m
.5835 .71592 L
s
.58242 .71756 m
.58548 .71694 L
s
.58548 .71694 m
.58783 .71948 L
s
.55219 .70699 m .55462 .70617 L .55407 .70731 L .996 0 .161 0 k
F
0 0 0 1 k
.55219 .70699 m
.55407 .70731 L
s
.55326 .70776 m
.55407 .70731 L
s
.55138 .70744 m
.55219 .70699 L
s
.54815 .70667 m
.55219 .70699 L
s
.45595 .699 m .46207 .69758 L .46028 .69854 L .996 0 .268 0 k
F
0 0 0 1 k
.45595 .699 m
.46028 .69854 L
s
.45595 .699 m
.4584 .69843 L
s
.46028 .69854 m
.46754 .69809 L
s
.45858 .69902 m
.46028 .69854 L
s
.45193 .69955 m
.45595 .699 L
s
.45426 .69948 m
.45595 .699 L
s
.57283 .71176 m .56763 .71076 L .57064 .71234 L .996 0 .166 0 k
F
0 0 0 1 k
.57064 .71234 m
.5727 .71307 L
s
.56727 .71369 m
.57064 .71234 L
s
.49125 .69668 m .4851 .6974 L .48806 .69663 L .996 0 .214 0 k
F
0 0 0 1 k
.4851 .6974 m
.48998 .69761 L
s
.48265 .69796 m
.4851 .6974 L
s
.4818 .69777 m
.4851 .6974 L
s
.47755 .6977 m
.4851 .6974 L
s
.48998 .69761 m
.4905 .69755 L
s
.56222 .70888 m .55755 .70827 L .56077 .7094 L .996 0 .164 0 k
F
0 0 0 1 k
.55755 .70827 m
.56077 .7094 L
s
.55605 .70938 m
.55755 .70827 L
s
.5544 .70895 m
.55755 .70827 L
s
.55881 .71054 m
.56077 .7094 L
s
.7003 .412 m .72987 .41085 L .70092 .41467 L .996 0 .219 0 k
F
0 0 0 1 k
.68711 .41599 m
.70092 .41467 L
s
.69641 .41834 m
.70092 .41467 L
s
.37502 .71 m .39073 .7071 L .37478 .7113 L .996 0 .317 0 k
F
0 0 0 1 k
.36648 .71331 m
.37478 .7113 L
s
.37099 .7144 m
.37478 .7113 L
s
.68218 .53083 m .69193 .52749 L .69175 .53259 L .996 0 .137 0 k
F
0 0 0 1 k
.68218 .53083 m
.69175 .53259 L
s
.68894 .53453 m
.69175 .53259 L
s
.6794 .53277 m
.68218 .53083 L
s
.66242 .52861 m
.68218 .53083 L
s
.56279 .70989 m .56763 .71076 L .56424 .70938 L .996 0 .164 0 k
F
0 0 0 1 k
.56077 .7094 m
.56279 .70989 L
s
.55881 .71054 m
.56279 .70989 L
s
.62126 .43207 m .62346 .43598 L .60833 .43491 L .996 0 .264 0 k
F
0 0 0 1 k
.58182 .43986 m
.60833 .43491 L
s
.6504 .43273 m .62346 .43598 L .64739 .43075 L .996 0 .24 0 k
F
0 0 0 1 k
.62346 .43598 m
.6504 .43273 L
s
.62346 .43598 m
.62433 .43933 L
s
.62146 .43642 m
.62346 .43598 L
s
.62346 .43598 m
.63579 .43785 L
s
.59779 .43998 m
.62346 .43598 L
s
.60833 .43491 m
.62346 .43598 L
s
.6504 .43273 m
.66154 .43558 L
s
.5819 .71267 m .57794 .71439 L .58439 .7135 L .996 0 .169 0 k
F
0 0 0 1 k
.57794 .71439 m
.5835 .71592 L
s
.57794 .71439 m
.58044 .71654 L
s
.57188 .71505 m
.57794 .71439 L
s
.57351 .71593 m
.57794 .71439 L
s
.5727 .71307 m
.57794 .71439 L
s
.25461 .73226 m .25778 .72478 L .26748 .72834 L .996 0 .309 0 k
F
0 0 0 1 k
.26748 .72834 m
.26961 .7307 L
s
.25461 .73226 m
.25677 .7346 L
s
.22907 .74199 m
.25461 .73226 L
s
.56084 .70743 m .55755 .70827 L .55855 .70707 L .996 0 .166 0 k
F
0 0 0 1 k
.55407 .70731 m
.55755 .70827 L
s
.55326 .70776 m
.55755 .70827 L
s
.35198 .63753 m .36325 .62708 L .36332 .63298 L .996 0 .385 0 k
F
0 0 0 1 k
.35198 .63753 m
.36332 .63298 L
s
.35198 .63753 m
.35647 .63337 L
s
.36332 .63298 m
.3836 .62632 L
s
.32699 .64902 m
.35198 .63753 L
s
.36117 .63679 m
.36332 .63298 L
s
.34986 .64133 m
.35198 .63753 L
s
.42604 .70199 m .43687 .70058 L .42477 .70284 L .996 0 .294 0 k
F
0 0 0 1 k
.4187 .70392 m
.42477 .70284 L
s
.42282 .70359 m
.42477 .70284 L
s
.79319 .57227 m .76926 .56637 L .78318 .57617 L .996 0 .148 0 k
F
0 0 0 1 k
.7681 .58537 m
.78318 .57617 L
s
.51741 .69876 m .5194 .69959 L .515 .69895 L .996 0 .173 0 k
F
0 0 0 1 k
.50964 .6991 m
.515 .69895 L
s
.52489 .69953 m .5194 .69959 L .52353 .69909 L .996 0 .17 0 k
F
0 0 0 1 k
.5194 .69959 m
.52109 .70041 L
s
.51417 .69968 m
.5194 .69959 L
s
.51577 .70002 m
.5194 .69959 L
s
.5194 .69959 m
.52328 .70033 L
s
.515 .69895 m
.5194 .69959 L
s
.51768 .4465 m .54514 .43813 L .52684 .44593 L .996 0 .314 0 k
F
0 0 0 1 k
.51768 .4465 m
.52684 .44593 L
s
.52684 .44593 m
.54315 .43898 L
s
.5397 .4466 m
.5632 .44066 L
s
.53794 .44705 m
.5397 .4466 L
s
.51645 .44975 m
.52684 .44593 L
s
.50731 .45033 m
.51768 .4465 L
s
.52684 .44593 m
.53794 .44705 L
s
.53794 .44705 m
.53982 .44634 L
s
.49217 .69733 m .49839 .69669 L .49495 .69742 L .996 0 .205 0 k
F
0 0 0 1 k
.49217 .69733 m
.49495 .69742 L
s
.4851 .6974 m
.49217 .69733 L
s
.4905 .69755 m
.49217 .69733 L
s
.49495 .69742 m
.49897 .69787 L
s
.49276 .69771 m
.49495 .69742 L
s
.40948 .51598 m .38895 .52734 L .39544 .51881 L .996 0 .348 0 k
F
0 0 0 1 k
.38895 .52734 m
.41126 .52339 L
s
.37166 .53829 m
.38895 .52734 L
s
.38434 .53463 m
.38895 .52734 L
s
.35842 .53692 m
.38895 .52734 L
s
.60255 .41575 m .59665 .41193 L .61542 .41283 L .996 0 .265 0 k
F
0 0 0 1 k
.58358 .42141 m
.60255 .41575 L
s
.60255 .41575 m
.60779 .41697 L
s
.52944 .70125 m .52858 .70033 L .5317 .70121 L .996 0 .165 0 k
F
0 0 0 1 k
.52944 .70125 m
.53031 .70169 L
s
.52564 .70156 m
.52944 .70125 L
s
.69245 .74109 m .68206 .73615 L .68281 .7429 L .996 0 .179 0 k
F
0 0 0 1 k
.68281 .7429 m
.68525 .74609 L
s
.66554 .74754 m
.68281 .7429 L
s
.7926 .58041 m .81642 .58761 L .80264 .57652 L .996 0 .15 0 k
F
0 0 0 1 k
.78318 .57617 m
.7926 .58041 L
s
.7681 .58537 m
.7926 .58041 L
s
.74979 .44668 m .76369 .43983 L .76294 .44712 L .996 0 .194 0 k
F
0 0 0 1 k
.74979 .44668 m
.76294 .44712 L
s
.75872 .44868 m
.76061 .44704 L
s
.74963 .44442 m
.75389 .44465 L
s
.75884 .45041 m
.76294 .44712 L
s
.74573 .44996 m
.74979 .44668 L
s
.7225 .44786 m
.74979 .44668 L
s
.55053 .70543 m .55462 .70617 L .55013 .7059 L .996 0 .164 0 k
F
0 0 0 1 k
.54807 .70569 m
.55013 .7059 L
s
.54815 .70667 m
.55013 .7059 L
s
.56997 .7093 m .56763 .71076 L .57241 .70987 L .996 0 .168 0 k
F
0 0 0 1 k
.56763 .71076 m
.57064 .71234 L
s
.5631 .71145 m
.56763 .71076 L
s
.56479 .71208 m
.56763 .71076 L
s
.56279 .70989 m
.56763 .71076 L
s
.26721 .6598 m .29679 .65113 L .26712 .66464 L .996 0 .292 0 k
F
0 0 0 1 k
.25161 .67056 m
.26712 .66464 L
s
.26073 .67637 m
.26712 .66464 L
s
.47608 .69746 m .48243 .69645 L .47959 .69732 L .996 0 .235 0 k
F
0 0 0 1 k
.47608 .69746 m
.47959 .69732 L
s
.47608 .69746 m
.47861 .69706 L
s
.47959 .69732 m
.4851 .6974 L
s
.46754 .69809 m
.47608 .69746 L
s
.47755 .6977 m
.47959 .69732 L
s
.47404 .69784 m
.47608 .69746 L
s
.5405 .52271 m .5326 .52292 L .54908 .52121 L .996 0 .291 0 k
F
0 0 0 1 k
.5405 .52271 m
.54589 .52228 L
s
.52875 .52511 m
.5405 .52271 L
s
.67107 .46546 m .69628 .46534 L .67167 .46729 L .996 0 .201 0 k
F
0 0 0 1 k
.65991 .46789 m
.67167 .46729 L
s
.66579 .47106 m
.67167 .46729 L
s
.59974 .54445 m .61847 .5417 L .60168 .54356 L .5 .5 .5 1 k
F
0 0 0 1 k
.59335 .54476 m
.60168 .54356 L
s
.60039 .54228 m
.60168 .54356 L
s
.51496 .49456 m .53839 .48708 L .52279 .49333 L .996 0 .358 0 k
F
0 0 0 1 k
.51496 .49456 m
.52279 .49333 L
s
.52279 .49333 m
.53465 .48858 L
s
.51392 .49661 m
.52279 .49333 L
s
.5061 .49784 m
.51496 .49456 L
s
.52279 .49333 m
.53232 .49279 L
s
.53232 .49279 m
.53573 .49159 L
s
.5317 .70121 m .53691 .70136 L .53256 .70165 L .996 0 .167 0 k
F
0 0 0 1 k
.5317 .70121 m
.53256 .70165 L
s
.52944 .70125 m
.5317 .70121 L
s
.53031 .70169 m
.53256 .70165 L
s
.53256 .70165 m
.53289 .70254 L
s
.54846 .70521 m .55012 .70429 L .55053 .70543 L .996 0 .162 0 k
F
0 0 0 1 k
.54846 .70521 m
.55053 .70543 L
s
.55013 .7059 m
.55053 .70543 L
s
.54807 .70569 m
.54846 .70521 L
s
.54431 .7051 m
.54846 .70521 L
s
.56747 .42515 m .59681 .41759 L .57478 .42533 L .996 0 .303 0 k
F
0 0 0 1 k
.56747 .42515 m
.57478 .42533 L
s
.56299 .42901 m
.57478 .42533 L
s
.55568 .42883 m
.56747 .42515 L
s
.56735 .41903 m
.57465 .41939 L
s
.57478 .42533 m
.58154 .42775 L
s
.58154 .42775 m
.58477 .42675 L
s
.56424 .70938 m .56605 .70798 L .56222 .70888 L .996 0 .164 0 k
F
0 0 0 1 k
.56222 .70888 m
.56424 .70938 L
s
.56424 .70938 m
.56763 .71076 L
s
.55755 .70827 m
.56222 .70888 L
s
.56279 .70989 m
.56424 .70938 L
s
.56077 .7094 m
.56222 .70888 L
s
.48107 .53199 m .49402 .53064 L .47362 .53476 L .996 0 .344 0 k
F
0 0 0 1 k
.45588 .54066 m
.47362 .53476 L
s
.51405 .52548 m .49402 .53064 L .50617 .52626 L .996 0 .31 0 k
F
0 0 0 1 k
.49402 .53064 m
.50508 .52925 L
s
.47602 .53595 m
.49402 .53064 L
s
.48381 .53426 m
.49402 .53064 L
s
.49402 .53064 m
.51263 .52739 L
s
.47362 .53476 m
.49402 .53064 L
s
.51263 .52739 m
.53144 .52318 L
s
.58753 .46773 m .58242 .46555 L .5985 .46574 L .996 0 .257 0 k
F
0 0 0 1 k
.57137 .47149 m
.58753 .46773 L
s
.58753 .46773 m
.59205 .46834 L
s
.51322 .6986 m .51051 .69786 L .51564 .69842 L .996 0 .179 0 k
F
0 0 0 1 k
.51322 .6986 m
.515 .69895 L
s
.50964 .6991 m
.51322 .6986 L
s
.6095 .71833 m .60257 .72084 L .61233 .71967 L .996 0 .173 0 k
F
.59611 .71867 m .60257 .72084 L .59971 .71785 L .996 0 .168 0 k
F
0 0 0 1 k
.59611 .71867 m
.60257 .72084 L
s
.60257 .72084 m
.60458 .72415 L
s
.59348 .72167 m
.60257 .72084 L
s
.5952 .72305 m
.60257 .72084 L
s
.60257 .72084 m
.60929 .7233 L
s
.58783 .71948 m
.59611 .71867 L
s
.57489 .71249 m .57825 .71081 L .57283 .71176 L .996 0 .165 0 k
F
0 0 0 1 k
.57283 .71176 m
.57489 .71249 L
s
.56763 .71076 m
.57283 .71176 L
s
.57489 .71249 m
.57794 .71439 L
s
.57064 .71234 m
.57283 .71176 L
s
.5727 .71307 m
.57489 .71249 L
s
.68646 .41333 m .69066 .4071 L .7003 .412 L .996 0 .22 0 k
F
0 0 0 1 k
.68646 .41333 m
.68711 .41599 L
s
.6631 .41709 m
.68646 .41333 L
s
.75351 .55504 m .76274 .54944 L .74419 .55283 L .996 0 .159 0 k
F
0 0 0 1 k
.74419 .55283 m
.75351 .55504 L
s
.75351 .55504 m
.76887 .56098 L
s
.74089 .55376 m
.74419 .55283 L
s
.72233 .54991 m
.74419 .55283 L
s
.7465 .55701 m
.75351 .55504 L
s
.79954 .75828 m .81374 .76709 L .81538 .75482 L .996 0 .187 0 k
F
0 0 0 1 k
.79954 .75828 m
.81374 .76709 L
s
.76738 .76186 m
.79954 .75828 L
s
.77922 .77056 m
.81374 .76709 L
s
.78034 .77597 m
.81374 .76709 L
s
.69218 .54088 m .7105 .54288 L .68931 .54173 L .996 0 .165 0 k
F
0 0 0 1 k
.67981 .54111 m
.68931 .54173 L
s
.70628 .54337 m
.70674 .54268 L
s
.67823 .54277 m
.68931 .54173 L
s
.32843 .71451 m .32353 .71986 L .31706 .71732 L .996 0 .316 0 k
F
.34378 .71542 m .32353 .71986 L .34398 .71366 L .996 0 .325 0 k
F
0 0 0 1 k
.32353 .71986 m
.34378 .71542 L
s
.32353 .71986 m
.33578 .71615 L
s
.30319 .72679 m
.32353 .71986 L
s
.3209 .72447 m
.32353 .71986 L
s
.32353 .71986 m
.33034 .72163 L
s
.30146 .72501 m
.32353 .71986 L
s
.34378 .71542 m
.34919 .71717 L
s
.41797 .51904 m .43937 .50831 L .4299 .51626 L .996 0 .377 0 k
F
0 0 0 1 k
.41797 .51904 m
.4299 .51626 L
s
.38895 .52734 m
.41797 .51904 L
s
.41126 .52339 m
.41797 .51904 L
s
.4299 .51626 m
.44848 .51343 L
s
.42315 .52061 m
.4299 .51626 L
s
.62463 .54061 m
.6378 .53973 L
s
.53693 .70233 m .53691 .70136 L .53918 .70235 L .996 0 .164 0 k
F
0 0 0 1 k
.53693 .70233 m
.53738 .7028 L
s
.53289 .70254 m
.53693 .70233 L
s
.54552 .70376 m .55012 .70429 L .54555 .70425 L .996 0 .165 0 k
F
0 0 0 1 k
.54336 .70413 m
.54555 .70425 L
s
.54431 .7051 m
.54555 .70425 L
s
.68894 .47589 m .69662 .47175 L .7006 .47568 L .996 0 .199 0 k
F
0 0 0 1 k
.68894 .47589 m
.7006 .47568 L
s
.69915 .47754 m
.7006 .47568 L
s
.69888 .4726 m
.7003 .47032 L
s
.68754 .47775 m
.68894 .47589 L
s
.66608 .47753 m
.68894 .47589 L
s
.57521 .44545 m .582 .44772 L .56335 .44913 L .996 0 .31 0 k
F
.60855 .44212 m .582 .44772 L .60328 .44116 L .996 0 .283 0 k
F
0 0 0 1 k
.582 .44772 m
.58709 .44961 L
s
.57841 .44884 m
.582 .44772 L
s
.582 .44772 m
.59799 .44723 L
s
.55716 .45386 m
.582 .44772 L
s
.56335 .44913 m
.582 .44772 L
s
.60247 .44761 m
.62008 .44343 L
s
.81819 .43008 m .83985 .42033 L .83256 .43165 L .996 0 .183 0 k
F
0 0 0 1 k
.81717 .43076 m
.81819 .43008 L
s
.78875 .43005 m
.81819 .43008 L
s
.70049 .41534 m .73005 .41372 L .70109 .41783 L .996 0 .227 0 k
F
0 0 0 1 k
.72071 .41779 m
.72517 .41441 L
s
.68728 .41934 m
.70109 .41783 L
s
.694 .42332 m
.70109 .41783 L
s
.51074 .57091 m .52782 .56453 L .5165 .56861 L .5 .5 .5 1 k
F
0 0 0 1 k
.51074 .57091 m
.5165 .56861 L
s
.5165 .56861 m
.52249 .56645 L
s
.50428 .57346 m
.51074 .57091 L
s
.51003 .57116 m
.5165 .56861 L
s
.5165 .56861 m
.52354 .5654 L
s
.52354 .5654 m
.52857 .56383 L
s
.53918 .70235 m .54416 .70268 L .53963 .70283 L .996 0 .167 0 k
F
0 0 0 1 k
.53918 .70235 m
.53963 .70283 L
s
.53693 .70233 m
.53918 .70235 L
s
.53738 .7028 m
.53963 .70283 L
s
.53917 .70372 m
.53963 .70283 L
s
.54333 .70365 m .54416 .70268 L .54552 .70376 L .996 0 .164 0 k
F
0 0 0 1 k
.54333 .70365 m
.54552 .70376 L
s
.54552 .70376 m
.54555 .70425 L
s
.54333 .70365 m
.54336 .70413 L
s
.53917 .70372 m
.54333 .70365 L
s
.61542 .41283 m .64577 .40747 L .62065 .41406 L .996 0 .265 0 k
F
0 0 0 1 k
.60779 .41697 m
.62065 .41406 L
s
.60255 .41575 m
.61542 .41283 L
s
.62284 .41803 m
.62498 .41755 L
s
.62065 .41406 m
.62284 .41803 L
s
.62798 .72486 m .62001 .7221 L .62244 .72598 L .996 0 .173 0 k
F
0 0 0 1 k
.62244 .72598 m
.62489 .7278 L
s
.61289 .72877 m
.62244 .72598 L
s
.69488 .74429 m .71375 .73851 L .69245 .74109 L .996 0 .179 0 k
F
0 0 0 1 k
.69245 .74109 m
.69488 .74429 L
s
.68281 .7429 m
.69245 .74109 L
s
.68525 .74609 m
.69488 .74429 L
s
.69422 .75209 m
.69488 .74429 L
s
.59733 .71668 m .59068 .71498 L .59373 .7175 L .996 0 .17 0 k
F
0 0 0 1 k
.59373 .7175 m
.59611 .71867 L
s
.58783 .71948 m
.59373 .7175 L
s
.81825 .43075 m .83994 .42128 L .83261 .43212 L .996 0 .188 0 k
F
0 0 0 1 k
.81825 .43075 m
.83261 .43212 L
s
.78662 .431 m
.81825 .43075 L
s
.81078 .43545 m
.81825 .43075 L
s
.82505 .43654 m
.83193 .43206 L
s
.81819 .43008 m
.81946 .43022 L
s
.82507 .43683 m
.83261 .43212 L
s
.45183 .44638 m .42951 .44736 L .46197 .44104 L .996 0 .329 0 k
F
0 0 0 1 k
.42951 .44736 m
.45183 .44638 L
s
.45183 .44638 m
.46436 .44484 L
s
.40488 .45151 m
.42966 .43909 L
s
.41873 .44902 m
.42966 .43909 L
s
.44019 .45562 m
.45183 .44638 L
s
.59139 .54565 m .59062 .54672 L .59974 .54445 L .5 .5 .5 1 k
F
0 0 0 1 k
.59139 .54565 m
.59974 .54445 L
s
.59974 .54445 m
.60168 .54356 L
s
.59139 .54565 m
.59335 .54476 L
s
.57679 .54771 m
.59139 .54565 L
s
.65928 .46607 m .66272 .46192 L .67107 .46546 L .996 0 .202 0 k
F
0 0 0 1 k
.65928 .46607 m
.67107 .46546 L
s
.67107 .46546 m
.67167 .46729 L
s
.65928 .46607 m
.65991 .46789 L
s
.6374 .46833 m
.65928 .46607 L
s
.44831 .59574 m .46195 .59128 L .4433 .59916 L .996 0 .497 0 k
F
0 0 0 1 k
.43032 .60726 m
.4433 .59916 L
s
.47723 .58362 m .46195 .59128 L .46935 .58627 L .996 0 .475 0 k
F
0 0 0 1 k
.46195 .59128 m
.47385 .58687 L
s
.4485 .59899 m
.46195 .59128 L
s
.45596 .5957 m
.46195 .59128 L
s
.46195 .59128 m
.47929 .5841 L
s
.4433 .59916 m
.46195 .59128 L
s
.55713 .70519 m .55462 .70617 L .55464 .70496 L .996 0 .169 0 k
F
.55855 .70707 m .55462 .70617 L .55956 .7065 L .996 0 .166 0 k
F
0 0 0 1 k
.55462 .70617 m
.55855 .70707 L
s
.55013 .7059 m
.55462 .70617 L
s
.55407 .70731 m
.55462 .70617 L
s
.55219 .70699 m
.55462 .70617 L
s
.55053 .70543 m
.55462 .70617 L
s
.55755 .70827 m
.55855 .70707 L
s
.3667 .71202 m .37214 .70792 L .37502 .71 L .996 0 .322 0 k
F
0 0 0 1 k
.3667 .71202 m
.37502 .71 L
s
.37478 .7113 m
.38115 .70962 L
s
.37478 .7113 m
.37502 .71 L
s
.36648 .71331 m
.3667 .71202 L
s
.35968 .71408 m
.3667 .71202 L
s
.5985 .46574 m .62436 .462 L .603 .46636 L .996 0 .257 0 k
F
0 0 0 1 k
.5985 .46574 m
.603 .46636 L
s
.59205 .46834 m
.603 .46636 L
s
.58753 .46773 m
.5985 .46574 L
s
.603 .46636 m
.60498 .46864 L
s
.60498 .46864 m
.60672 .46835 L
s
.75369 .55775 m .76274 .54944 L .74429 .55446 L .996 0 .143 0 k
F
0 0 0 1 k
.74429 .55446 m
.75369 .55775 L
s
.72233 .54991 m
.74429 .55446 L
s
.73738 .55752 m
.74429 .55446 L
s
.74419 .55283 m
.76154 .54966 L
s
.74675 .56081 m
.75369 .55775 L
s
.50734 .46025 m .4922 .46018 L .51774 .45617 L .996 0 .33 0 k
F
0 0 0 1 k
.50734 .46025 m
.5165 .45945 L
s
.49321 .46758 m
.50734 .46025 L
s
.51564 .69842 m .52173 .69817 L .51741 .69876 L .996 0 .18 0 k
F
0 0 0 1 k
.51564 .69842 m
.51741 .69876 L
s
.51322 .6986 m
.51564 .69842 L
s
.515 .69895 m
.51741 .69876 L
s
.51741 .69876 m
.5194 .69959 L
s
.66022 .41045 m .69066 .4071 L .66319 .41246 L .996 0 .24 0 k
F
0 0 0 1 k
.64965 .41464 m
.66319 .41246 L
s
.66096 .41699 m
.66319 .41246 L
s
.52748 .69938 m .52858 .70033 L .52489 .69953 L .996 0 .172 0 k
F
0 0 0 1 k
.5194 .69959 m
.52489 .69953 L
s
.53405 .7004 m .52858 .70033 L .53313 .6999 L .996 0 .169 0 k
F
0 0 0 1 k
.52858 .70033 m
.52944 .70125 L
s
.52328 .70033 m
.52858 .70033 L
s
.52453 .70072 m
.52858 .70033 L
s
.52858 .70033 m
.5317 .70121 L
s
.52489 .69953 m
.52858 .70033 L
s
.78048 .55741 m .76926 .56637 L .79155 .56069 L .996 0 .155 0 k
F
0 0 0 1 k
.7483 .57094 m
.76926 .56637 L
s
.75632 .57507 m
.76926 .56637 L
s
.74675 .56081 m
.76926 .56637 L
s
.76926 .56637 m
.78318 .57617 L
s
.76887 .56098 m
.77468 .56204 L
s
.76887 .56098 m
.77808 .55932 L
s
.75369 .55775 m
.76926 .56637 L
s
.64665 .41264 m .64577 .40747 L .66022 .41045 L .996 0 .241 0 k
F
0 0 0 1 k
.62498 .41755 m
.64665 .41264 L
s
.64665 .41264 m
.64965 .41464 L
s
.41996 .70308 m .42623 .7005 L .42604 .70199 L .996 0 .302 0 k
F
0 0 0 1 k
.41996 .70308 m
.42604 .70199 L
s
.41996 .70308 m
.42246 .70205 L
s
.42477 .70284 m
.4296 .70194 L
s
.42477 .70284 m
.42604 .70199 L
s
.4187 .70392 m
.41996 .70308 L
s
.41457 .70425 m
.41996 .70308 L
s
.66428 .43629 m .66177 .44088 L .65065 .43866 L .996 0 .255 0 k
F
.6883 .43886 m .66177 .44088 L .68766 .43647 L .996 0 .232 0 k
F
0 0 0 1 k
.66177 .44088 m
.6883 .43886 L
s
.63859 .44484 m
.66177 .44088 L
s
.65835 .44473 m
.66177 .44088 L
s
.66177 .44088 m
.67005 .44372 L
s
.63602 .44382 m
.66177 .44088 L
s
.68806 .43423 m
.69414 .43822 L
s
.6883 .43886 m
.69505 .44267 L
s
.56184 .70687 m .56605 .70798 L .56084 .70743 L .996 0 .167 0 k
F
0 0 0 1 k
.55855 .70707 m
.56084 .70743 L
s
.55755 .70827 m
.56084 .70743 L
s
.50738 .69715 m .51051 .69786 L .50483 .69746 L .996 0 .188 0 k
F
0 0 0 1 k
.49897 .69787 m
.50483 .69746 L
s
.85712 .43759 m
.85822 .43786 L
s
.83288 .43172 m
.85712 .43759 L
s
.83261 .43212 m
.85822 .43786 L
s
.80199 .56854 m .81776 .56057 L .79264 .56532 L .996 0 .165 0 k
F
0 0 0 1 k
.79264 .56532 m
.80199 .56854 L
s
.78142 .56327 m
.79264 .56532 L
s
.78258 .56814 m
.79264 .56532 L
s
.81553 .57704 m
.81701 .57635 L
s
.80199 .56854 m
.81553 .57704 L
s
.7919 .57134 m
.80199 .56854 L
s
.51674 .69753 m .51051 .69786 L .51474 .69716 L .996 0 .184 0 k
F
0 0 0 1 k
.51051 .69786 m
.51564 .69842 L
s
.51051 .69786 m
.51322 .6986 L
s
.5047 .69819 m
.51051 .69786 L
s
.50683 .69844 m
.51051 .69786 L
s
.50483 .69746 m
.51051 .69786 L
s
.54908 .52121 m .57044 .51785 L .55447 .52078 L .996 0 .292 0 k
F
0 0 0 1 k
.54908 .52121 m
.55447 .52078 L
s
.55447 .52078 m
.56931 .51806 L
s
.54589 .52228 m
.55447 .52078 L
s
.5405 .52271 m
.54908 .52121 L
s
.55447 .52078 m
.55954 .5208 L
s
.55954 .5208 m
.56078 .52063 L
s
.53461 .56195 m .52782 .56453 L .54192 .55975 L .5 .5 .5 1 k
F
0 0 0 1 k
.52857 .56383 m
.53461 .56195 L
s
.53461 .56195 m
.53923 .56014 L
s
.66837 .72937 m .65514 .73371 L .67179 .73178 L .996 0 .179 0 k
F
.64642 .72983 m .65514 .73371 L .65295 .72841 L .996 0 .175 0 k
F
0 0 0 1 k
.64642 .72983 m
.65514 .73371 L
s
.65514 .73371 m
.65581 .7395 L
s
.64157 .7375 m
.65514 .73371 L
s
.6398 .7351 m
.65514 .73371 L
s
.65514 .73371 m
.66399 .73808 L
s
.63229 .73123 m
.64642 .72983 L
s
.67163 .52449 m .69193 .52749 L .67049 .52611 L .996 0 .15 0 k
F
0 0 0 1 k
.66055 .52514 m
.67049 .52611 L
s
.66242 .52861 m
.67049 .52611 L
s
.44662 .69948 m .43687 .70058 L .44857 .69876 L .996 0 .285 0 k
F
0 0 0 1 k
.4459 .70037 m
.44662 .69948 L
s
.4459 .70037 m
.44935 .69948 L
s
.63678 .46393 m .66272 .46192 L .63938 .4652 L .996 0 .226 0 k
F
0 0 0 1 k
.62784 .46654 m
.63938 .4652 L
s
.6374 .46833 m
.63938 .4652 L
s
.62523 .46528 m .62436 .462 L .63678 .46393 L .996 0 .227 0 k
F
0 0 0 1 k
.62523 .46528 m
.63678 .46393 L
s
.63678 .46393 m
.63938 .4652 L
s
.60672 .46835 m
.62523 .46528 L
s
.62523 .46528 m
.62784 .46654 L
s
.22752 .73155 m .25778 .72478 L .23013 .73459 L .996 0 .297 0 k
F
0 0 0 1 k
.25461 .73226 m
.26748 .72834 L
s
.21515 .73915 m
.23013 .73459 L
s
.22907 .74199 m
.23013 .73459 L
s
.5024 .69723 m .49839 .69669 L .50495 .69692 L .996 0 .198 0 k
F
0 0 0 1 k
.5024 .69723 m
.50483 .69746 L
s
.49897 .69787 m
.5024 .69723 L
s
.57189 .55087 m .59062 .54672 L .57522 .54953 L .5 .5 .5 1 k
F
0 0 0 1 k
.56729 .55128 m
.57522 .54953 L
s
.57522 .54953 m
.57679 .54771 L
s
.68664 .41687 m .69087 .41091 L .70049 .41534 L .996 0 .228 0 k
F
0 0 0 1 k
.68646 .41333 m
.68935 .41305 L
s
.69445 .41256 m
.7003 .412 L
s
.7003 .412 m
.70092 .41467 L
s
.70049 .41534 m
.70109 .41783 L
s
.68664 .41687 m
.68728 .41934 L
s
.66089 .42131 m
.68664 .41687 L
s
.46205 .43319 m .49108 .42147 L .47459 .43182 L .996 0 .323 0 k
F
0 0 0 1 k
.46205 .43319 m
.47459 .43182 L
s
.47459 .43182 m
.49224 .43225 L
s
.45193 .43836 m
.46205 .43319 L
s
.46443 .43699 m
.47459 .43182 L
s
.44353 .69845 m .43687 .70058 L .43764 .6992 L .996 0 .28 0 k
F
0 0 0 1 k
.42604 .70199 m
.43687 .70058 L
s
.43664 .70155 m
.43687 .70058 L
s
.4336 .70169 m
.43687 .70058 L
s
.4296 .70194 m
.43687 .70058 L
s
.43687 .70058 m
.44662 .69948 L
s
.43687 .70058 m
.44388 .69949 L
s
.54192 .55975 m .5601 .55438 L .54654 .55794 L .5 .5 .5 1 k
F
0 0 0 1 k
.54192 .55975 m
.54654 .55794 L
s
.54654 .55794 m
.55443 .55587 L
s
.53923 .56014 m
.54654 .55794 L
s
.53461 .56195 m
.54192 .55975 L
s
.54654 .55794 m
.55092 .55547 L
s
.55092 .55547 m
.55626 .5543 L
s
.45362 .69815 m .46207 .69758 L .45166 .69888 L .996 0 .265 0 k
F
0 0 0 1 k
.44935 .69948 m
.45166 .69888 L
s
.44662 .69948 m
.45166 .69888 L
s
.63044 .72669 m .64063 .72321 L .62798 .72486 L .996 0 .173 0 k
F
0 0 0 1 k
.62798 .72486 m
.63044 .72669 L
s
.62244 .72598 m
.62798 .72486 L
s
.62489 .7278 m
.63044 .72669 L
s
.63044 .72669 m
.63229 .73123 L
s
.58439 .7135 m .59068 .71498 L .58699 .71275 L .996 0 .169 0 k
F
0 0 0 1 k
.57794 .71439 m
.58439 .7135 L
s
.56394 .55262 m .5601 .55438 L .57189 .55087 L .5 .5 .5 1 k
F
0 0 0 1 k
.56394 .55262 m
.57189 .55087 L
s
.55626 .5543 m
.56394 .55262 L
s
.57189 .55087 m
.57522 .54953 L
s
.56394 .55262 m
.56729 .55128 L
s
.55177 .70324 m .55012 .70429 L .54914 .70313 L .996 0 .17 0 k
F
.55464 .70496 m .55012 .70429 L .55517 .70437 L .996 0 .167 0 k
F
0 0 0 1 k
.55012 .70429 m
.55464 .70496 L
s
.54555 .70425 m
.55012 .70429 L
s
.54846 .70521 m
.55012 .70429 L
s
.55012 .70429 m
.55053 .70543 L
s
.54552 .70376 m
.55012 .70429 L
s
.55462 .70617 m
.55464 .70496 L
s
.46445 .53631 m .44815 .5384 L .47188 .53354 L .996 0 .34 0 k
F
0 0 0 1 k
.46445 .53631 m
.47362 .53476 L
s
.45588 .54066 m
.46445 .53631 L
s
.59971 .71785 m .60583 .71539 L .59733 .71668 L .996 0 .17 0 k
F
0 0 0 1 k
.59733 .71668 m
.59971 .71785 L
s
.59373 .7175 m
.59733 .71668 L
s
.59611 .71867 m
.59971 .71785 L
s
.59971 .71785 m
.60257 .72084 L
s
.58451 .71192 m .57825 .71081 L .5819 .71267 L .996 0 .17 0 k
F
0 0 0 1 k
.5819 .71267 m
.58439 .7135 L
s
.57794 .71439 m
.5819 .71267 L
s
.57171 .70864 m .56605 .70798 L .56997 .7093 L .996 0 .169 0 k
F
0 0 0 1 k
.56605 .70798 m
.56997 .7093 L
s
.56424 .70938 m
.56605 .70798 L
s
.56222 .70888 m
.56605 .70798 L
s
.56763 .71076 m
.56997 .7093 L
s
.6027 .42115 m .59681 .41759 L .61559 .41804 L .996 0 .277 0 k
F
0 0 0 1 k
.58477 .42675 m
.6027 .42115 L
s
.6027 .42115 m
.60795 .42219 L
s
.53673 .70032 m .53691 .70136 L .53405 .7004 L .996 0 .172 0 k
F
0 0 0 1 k
.52858 .70033 m
.53405 .7004 L
s
.54221 .7016 m .53691 .70136 L .54177 .70105 L .996 0 .169 0 k
F
0 0 0 1 k
.53691 .70136 m
.53693 .70233 L
s
.53256 .70165 m
.53691 .70136 L
s
.5317 .70121 m
.53691 .70136 L
s
.53691 .70136 m
.53918 .70235 L
s
.53405 .7004 m
.53691 .70136 L
s
.55956 .7065 m .56258 .70545 L .56184 .70687 L .996 0 .166 0 k
F
0 0 0 1 k
.55956 .7065 m
.56184 .70687 L
s
.56084 .70743 m
.56184 .70687 L
s
.55855 .70707 m
.55956 .7065 L
s
.55462 .70617 m
.55956 .7065 L
s
.83454 .57642 m .81642 .58761 L .84563 .58084 L .996 0 .158 0 k
F
0 0 0 1 k
.81642 .58761 m
.82781 .59998 L
s
.78927 .59311 m
.81642 .58761 L
s
.79682 .59824 m
.81642 .58761 L
s
.7926 .58041 m
.81642 .58761 L
s
.6215 .43902 m .62369 .44258 L .60855 .44212 L .996 0 .282 0 k
F
0 0 0 1 k
.582 .44772 m
.60855 .44212 L
s
.65065 .43866 m .62369 .44258 L .64765 .43693 L .996 0 .256 0 k
F
0 0 0 1 k
.62369 .44258 m
.65065 .43866 L
s
.62369 .44258 m
.62454 .44556 L
s
.62008 .44343 m
.62369 .44258 L
s
.62369 .44258 m
.63602 .44382 L
s
.59799 .44723 m
.62369 .44258 L
s
.60855 .44212 m
.62369 .44258 L
s
.65065 .43866 m
.66177 .44088 L
s
.52353 .69909 m .52173 .69817 L .52611 .69894 L .996 0 .176 0 k
F
0 0 0 1 k
.52353 .69909 m
.52489 .69953 L
s
.5194 .69959 m
.52353 .69909 L
s
.57241 .70987 m .57825 .71081 L .57415 .70921 L .996 0 .168 0 k
F
0 0 0 1 k
.56997 .7093 m
.57241 .70987 L
s
.56763 .71076 m
.57241 .70987 L
s
.41781 .49157 m .43966 .48982 L .40994 .49655 L .996 0 .337 0 k
F
0 0 0 1 k
.38954 .50698 m
.40994 .49655 L
s
.59536 .71281 m .59068 .71498 L .59833 .71375 L .996 0 .173 0 k
F
0 0 0 1 k
.59068 .71498 m
.59733 .71668 L
s
.59068 .71498 m
.59373 .7175 L
s
.5835 .71592 m
.59068 .71498 L
s
.58548 .71694 m
.59068 .71498 L
s
.58439 .7135 m
.59068 .71498 L
s
.83666 .49367 m .80631 .49161 L .82676 .49814 L .996 0 .18 0 k
F
0 0 0 1 k
.80631 .49161 m
.80631 .49161 L
s
.80483 .49203 m
.80631 .49161 L
s
.78452 .49844 m
.80631 .49161 L
s
.81325 .5075 m
.82676 .49814 L
s
.8067 .44026 m .78803 .44878 L .7911 .43984 L .996 0 .194 0 k
F
.81236 .45383 m .78803 .44878 L .81986 .44895 L .996 0 .182 0 k
F
0 0 0 1 k
.78803 .44878 m
.81236 .45383 L
s
.78551 .44979 m
.78803 .44878 L
s
.78724 .44999 m
.78803 .44878 L
s
.77666 .44874 m
.78803 .44878 L
s
.76314 .44519 m
.78803 .44878 L
s
.80398 .46367 m
.81236 .45383 L
s
.5449 .70161 m .54416 .70268 L .54221 .7016 L .996 0 .171 0 k
F
0 0 0 1 k
.53691 .70136 m
.54221 .7016 L
s
.54914 .70313 m .54416 .70268 L .54919 .70254 L .996 0 .168 0 k
F
0 0 0 1 k
.54416 .70268 m
.54914 .70313 L
s
.54333 .70365 m
.54416 .70268 L
s
.53963 .70283 m
.54416 .70268 L
s
.54416 .70268 m
.54552 .70376 L
s
.53918 .70235 m
.54416 .70268 L
s
.54221 .7016 m
.54416 .70268 L
s
.54914 .70313 m
.55012 .70429 L
s
.57005 .70689 m .56605 .70798 L .5673 .70649 L .996 0 .172 0 k
F
0 0 0 1 k
.56084 .70743 m
.56605 .70798 L
s
.56184 .70687 m
.56605 .70798 L
s
.72594 .74411 m .71375 .73851 L .71457 .74638 L .996 0 .183 0 k
F
0 0 0 1 k
.71457 .74638 m
.7174 .75005 L
s
.69422 .75209 m
.71457 .74638 L
s
.77599 .4101 m .76215 .41859 L .75975 .41093 L .996 0 .209 0 k
F
.7896 .42111 m .76215 .41859 L .7945 .41644 L .996 0 .195 0 k
F
0 0 0 1 k
.7587 .42041 m
.76215 .41859 L
s
.76198 .42049 m
.76215 .41859 L
s
.7417 .41999 m
.76215 .41859 L
s
.73439 .41742 m
.76215 .41859 L
s
.49379 .69624 m .49839 .69669 L .49125 .69668 L .996 0 .209 0 k
F
0 0 0 1 k
.4851 .6974 m
.49125 .69668 L
s
.46736 .48439 m .49218 .47525 L .47808 .48289 L .996 0 .335 0 k
F
0 0 0 1 k
.46736 .48439 m
.47808 .48289 L
s
.46939 .48681 m
.47808 .48289 L
s
.47808 .48289 m
.49319 .48232 L
s
.77203 .48357 m .79022 .4764 L .7843 .48545 L .996 0 .171 0 k
F
0 0 0 1 k
.76966 .485 m
.77203 .48357 L
s
.75048 .48251 m
.77203 .48357 L
s
.40413 .48105 m .42912 .4682 L .4181 .47833 L .996 0 .345 0 k
F
0 0 0 1 k
.40413 .48105 m
.4181 .47833 L
s
.37019 .48982 m
.40413 .48105 L
s
.4181 .47833 m
.43987 .47628 L
s
.39632 .48638 m
.40413 .48105 L
s
.41024 .48368 m
.4181 .47833 L
s
.48806 .69663 m .48243 .69645 L .4906 .69619 L .996 0 .223 0 k
F
0 0 0 1 k
.48806 .69663 m
.49125 .69668 L
s
.4851 .6974 m
.48806 .69663 L
s
.43456 .6024 m .41818 .60752 L .43955 .59899 L .996 0 .466 0 k
F
0 0 0 1 k
.43456 .6024 m
.4433 .59916 L
s
.43032 .60726 m
.43456 .6024 L
s
.7356 .43589 m .7635 .43719 L .73383 .43907 L .996 0 .2 0 k
F
0 0 0 1 k
.72012 .43936 m
.73383 .43907 L
s
.72763 .44238 m
.73383 .43907 L
s
.54758 .4874 m .53839 .48708 L .55765 .48449 L .996 0 .324 0 k
F
0 0 0 1 k
.53573 .49159 m
.54758 .4874 L
s
.54758 .4874 m
.55386 .48692 L
s
.46963 .69723 m .46207 .69758 L .47198 .69664 L .996 0 .254 0 k
F
0 0 0 1 k
.46754 .69809 m
.46963 .69723 L
s
.46754 .69809 m
.47123 .69744 L
s
.34882 .53563 m .36906 .52249 L .36377 .53175 L .996 0 .351 0 k
F
0 0 0 1 k
.34882 .53563 m
.36377 .53175 L
s
.34882 .53563 m
.35688 .5304 L
s
.36377 .53175 m
.38895 .52734 L
s
.31437 .54672 m
.34882 .53563 L
s
.35842 .53692 m
.36377 .53175 L
s
.34352 .54079 m
.34882 .53563 L
s
.83672 .4943 m .80631 .49161 L .82685 .49919 L .996 0 .17 0 k
F
0 0 0 1 k
.80631 .49161 m
.82685 .49919 L
s
.80631 .49161 m
.80631 .49161 L
s
.79545 .50133 m
.80631 .49161 L
s
.80631 .49161 m
.80631 .49161 L
s
.81343 .50961 m
.82685 .49919 L
s
.47606 .69641 m .48243 .69645 L .47369 .697 L .996 0 .235 0 k
F
0 0 0 1 k
.47123 .69744 m
.47369 .697 L
s
.46963 .69723 m
.47369 .697 L
s
.42966 .43909 m
.46205 .43319 L
s
.83959 .50065 m .87058 .50419 L .84954 .49619 L .996 0 .179 0 k
F
0 0 0 1 k
.82835 .49845 m
.83959 .50065 L
s
.83664 .50142 m
.83959 .50065 L
s
.52611 .69894 m .53231 .69884 L .52748 .69938 L .996 0 .177 0 k
F
0 0 0 1 k
.52611 .69894 m
.52748 .69938 L
s
.52353 .69909 m
.52611 .69894 L
s
.52489 .69953 m
.52748 .69938 L
s
.52748 .69938 m
.52858 .70033 L
s
.39598 .49901 m .36976 .50213 L .40381 .49403 L .996 0 .334 0 k
F
0 0 0 1 k
.36976 .50213 m
.39598 .49901 L
s
.39598 .49901 m
.40994 .49655 L
s
.36452 .51084 m
.36976 .50213 L
s
.35767 .50949 m
.36976 .50213 L
s
.38954 .50698 m
.39598 .49901 L
s
.66166 .52351 m .66804 .52049 L .67163 .52449 L .996 0 .149 0 k
F
0 0 0 1 k
.66166 .52351 m
.67163 .52449 L
s
.67049 .52611 m
.67163 .52449 L
s
.66055 .52514 m
.66166 .52351 L
s
.64215 .52262 m
.66166 .52351 L
s
.61559 .41804 m .64597 .41221 L .62082 .41909 L .996 0 .276 0 k
F
0 0 0 1 k
.61559 .41804 m
.62082 .41909 L
s
.60795 .42219 m
.62082 .41909 L
s
.6027 .42115 m
.61559 .41804 L
s
.61542 .41283 m
.62065 .41406 L
s
.62082 .41909 m
.62301 .4228 L
s
.62301 .4228 m
.62631 .42202 L
s
.80684 .44197 m .78813 .45009 L .79126 .44181 L .996 0 .202 0 k
F
0 0 0 1 k
.78803 .44878 m
.78876 .44844 L
s
.78803 .44878 m
.78863 .44878 L
s
.81241 .45449 m .78813 .45009 L .81994 .44987 L .996 0 .189 0 k
F
0 0 0 1 k
.78813 .45009 m
.81241 .45449 L
s
.76294 .44712 m
.78813 .45009 L
s
.77005 .45694 m
.78813 .45009 L
s
.78221 .45842 m
.78813 .45009 L
s
.75884 .45041 m
.78813 .45009 L
s
.80398 .46367 m
.81241 .45449 L
s
.58104 .70899 m .57825 .71081 L .58396 .70963 L .996 0 .173 0 k
F
0 0 0 1 k
.57825 .71081 m
.5819 .71267 L
s
.57283 .71176 m
.57825 .71081 L
s
.57489 .71249 m
.57825 .71081 L
s
.57241 .70987 m
.57825 .71081 L
s
.50495 .69692 m .51171 .69634 L .50738 .69715 L .996 0 .196 0 k
F
0 0 0 1 k
.50495 .69692 m
.50738 .69715 L
s
.50483 .69746 m
.50738 .69715 L
s
.5024 .69723 m
.50495 .69692 L
s
.50738 .69715 m
.51051 .69786 L
s
.66116 .53905 m .6428 .53939 L .66232 .5385 L .996 0 .217 0 k
F
0 0 0 1 k
.6428 .53939 m
.66116 .53905 L
s
.6428 .53939 m
.6545 .53886 L
s
.66116 .53905 m
.66291 .53978 L
s
.6428 .53939 m
.64584 .5394 L
s
.50519 .696 m .49839 .69669 L .50241 .69577 L .996 0 .202 0 k
F
0 0 0 1 k
.49839 .69669 m
.5024 .69723 L
s
.49217 .69733 m
.49839 .69669 L
s
.49495 .69742 m
.49839 .69669 L
s
.49125 .69668 m
.49839 .69669 L
s
.49839 .69669 m
.50495 .69692 L
s
.55766 .70461 m .56258 .70545 L .55713 .70519 L .996 0 .169 0 k
F
0 0 0 1 k
.55464 .70496 m
.55713 .70519 L
s
.55462 .70617 m
.55713 .70519 L
s
.66041 .41474 m .69087 .41091 L .66338 .41656 L .996 0 .25 0 k
F
0 0 0 1 k
.68646 .41333 m
.68764 .41158 L
s
.68664 .41687 m
.70049 .41534 L
s
.64983 .41894 m
.66338 .41656 L
s
.66089 .42131 m
.66338 .41656 L
s
.85023 .60083 m .87376 .588 L .84138 .59538 L .996 0 .154 0 k
F
0 0 0 1 k
.84138 .59538 m
.85023 .60083 L
s
.81642 .58761 m
.84138 .59538 L
s
.82781 .59998 m
.84138 .59538 L
s
.85023 .60083 m
.86059 .61478 L
s
.83664 .60541 m
.85023 .60083 L
s
.39719 .70353 m .39073 .7071 L .38888 .70511 L .996 0 .306 0 k
F
.40501 .70467 m .39073 .7071 L .40644 .70347 L .996 0 .312 0 k
F
0 0 0 1 k
.39073 .7071 m
.40501 .70467 L
s
.39073 .7071 m
.40015 .70492 L
s
.39073 .7071 m
.3931 .7085 L
s
.38599 .71018 m
.39073 .7071 L
s
.38115 .70962 m
.39073 .7071 L
s
.37502 .71 m
.39073 .7071 L
s
.40501 .70467 m
.40651 .706 L
s
.67143 .47295 m .69662 .47175 L .672 .47437 L .996 0 .222 0 k
F
0 0 0 1 k
.66024 .4754 m
.672 .47437 L
s
.66608 .47753 m
.672 .47437 L
s
.25165 .66574 m .26108 .65223 L .26721 .6598 L .996 0 .297 0 k
F
0 0 0 1 k
.25165 .66574 m
.26721 .6598 L
s
.26712 .66464 m
.27896 .65924 L
s
.26712 .66464 m
.26721 .6598 L
s
.25161 .67056 m
.25165 .66574 L
s
.23864 .67177 m
.25165 .66574 L
s
.72336 .53304 m .71019 .53738 L .71204 .53153 L .996 0 .158 0 k
F
.72802 .54325 m .71019 .53738 L .73326 .54027 L .996 0 .148 0 k
F
0 0 0 1 k
.71019 .53738 m
.72802 .54325 L
s
.68894 .53453 m
.71019 .53738 L
s
.6974 .54082 m
.71019 .53738 L
s
.70686 .54248 m
.71019 .53738 L
s
.69175 .53259 m
.71019 .53738 L
s
.72233 .54991 m
.72802 .54325 L
s
.77214 .48506 m .79039 .47852 L .78439 .48651 L .996 0 .182 0 k
F
0 0 0 1 k
.77214 .48506 m
.78439 .48651 L
s
.7452 .48438 m
.77214 .48506 L
s
.76587 .48839 m
.77214 .48506 L
s
.77802 .4892 m
.78283 .48633 L
s
.77203 .48357 m
.77502 .48403 L
s
.77807 .48984 m
.78439 .48651 L
s
.47447 .44953 m .49222 .44991 L .46427 .45462 L .996 0 .324 0 k
F
0 0 0 1 k
.44005 .46483 m
.46427 .45462 L
s
.51972 .4406 m .49222 .44991 L .50891 .44084 L .996 0 .305 0 k
F
0 0 0 1 k
.49222 .44991 m
.50731 .45033 L
s
.47821 .4578 m
.49222 .44991 L
s
.46757 .45931 m
.49222 .44991 L
s
.49222 .44991 m
.51768 .4465 L
s
.46427 .45462 m
.49222 .44991 L
s
.51768 .4465 m
.54327 .4387 L
s
.68265 .54026 m .6925 .53851 L .69218 .54088 L .996 0 .17 0 k
F
0 0 0 1 k
.68265 .54026 m
.69218 .54088 L
s
.68931 .54173 m
.69218 .54088 L
s
.67981 .54111 m
.68265 .54026 L
s
.66291 .53978 m
.68265 .54026 L
s
.21249 .73613 m .21589 .72682 L .22752 .73155 L .996 0 .296 0 k
F
0 0 0 1 k
.21249 .73613 m
.22752 .73155 L
s
.22752 .73155 m
.23013 .73459 L
s
.21249 .73613 m
.21515 .73915 L
s
.18281 .74762 m
.21249 .73613 L
s
.77616 .41229 m .76228 .4205 L .75993 .41332 L .996 0 .217 0 k
F
.78971 .42254 m .76228 .4205 L .79464 .41806 L .996 0 .202 0 k
F
0 0 0 1 k
.76228 .4205 m
.78971 .42254 L
s
.76506 .41886 m
.77362 .41964 L
s
.73455 .41981 m
.76228 .4205 L
s
.76155 .42797 m
.76228 .4205 L
s
.74847 .42752 m
.76228 .4205 L
s
.73278 .42282 m
.76228 .4205 L
s
.78654 .43005 m
.78912 .4225 L
s
.78662 .431 m
.78971 .42254 L
s
.64683 .41712 m .64597 .41221 L .66041 .41474 L .996 0 .251 0 k
F
0 0 0 1 k
.64683 .41712 m
.66041 .41474 L
s
.66022 .41045 m
.66319 .41246 L
s
.66041 .41474 m
.66338 .41656 L
s
.62631 .42202 m
.64683 .41712 L
s
.64758 .41249 m
.66022 .41045 L
s
.64683 .41712 m
.64983 .41894 L
s
.57415 .70921 m .57633 .70746 L .57171 .70864 L .996 0 .169 0 k
F
0 0 0 1 k
.57171 .70864 m
.57415 .70921 L
s
.57415 .70921 m
.57825 .71081 L
s
.56605 .70798 m
.57171 .70864 L
s
.57241 .70987 m
.57415 .70921 L
s
.56997 .7093 m
.57171 .70864 L
s
.62817 .71897 m .62001 .7221 L .63154 .7205 L .996 0 .176 0 k
F
.61233 .71967 m .62001 .7221 L .61658 .71861 L .996 0 .172 0 k
F
0 0 0 1 k
.61233 .71967 m
.62001 .7221 L
s
.62001 .7221 m
.62244 .72598 L
s
.60929 .7233 m
.62001 .7221 L
s
.61136 .72489 m
.62001 .7221 L
s
.62001 .7221 m
.62798 .72486 L
s
.60257 .72084 m
.61233 .71967 L
s
.57489 .5187 m .57044 .51785 L .58426 .51767 L .996 0 .245 0 k
F
0 0 0 1 k
.56078 .52063 m
.57489 .5187 L
s
.57489 .5187 m
.57879 .51887 L
s
.55587 .44031 m .54514 .43813 L .5677 .43689 L .996 0 .288 0 k
F
0 0 0 1 k
.55587 .44031 m
.5632 .44066 L
s
.53982 .44634 m
.55587 .44031 L
s
.58699 .71275 m .59096 .71065 L .58451 .71192 L .996 0 .17 0 k
F
0 0 0 1 k
.58451 .71192 m
.58699 .71275 L
s
.57825 .71081 m
.58451 .71192 L
s
.58699 .71275 m
.59068 .71498 L
s
.5819 .71267 m
.58451 .71192 L
s
.58439 .7135 m
.58699 .71275 L
s
.73558 .46612 m .72399 .47219 L .72176 .46628 L .996 0 .196 0 k
F
.74745 .47521 m .72399 .47219 L .75151 .47167 L .996 0 .182 0 k
F
0 0 0 1 k
.71495 .47615 m
.72399 .47219 L
s
.72372 .47645 m
.72399 .47219 L
s
.69888 .4726 m
.72399 .47219 L
s
.7003 .47032 m
.72399 .47219 L
s
.83973 .50212 m .87079 .50628 L .84964 .49724 L .996 0 .171 0 k
F
0 0 0 1 k
.83973 .50212 m
.87079 .50628 L
s
.81343 .50961 m
.83973 .50212 L
s
.84102 .51184 m
.86533 .50555 L
s
.86767 .50494 m
.87058 .50419 L
s
.86396 .5082 m
.86779 .50588 L
s
.86864 .50536 m
.87058 .50419 L
s
.82685 .49919 m
.83973 .50212 L
s
.83959 .50065 m
.84213 .50094 L
s
.86419 .50346 m
.87058 .50419 L
s
.84127 .51457 m
.87079 .50628 L
s
.85221 .51863 m
.87079 .50628 L
s
.53187 .41786 m .54491 .42029 L .51961 .42279 L .996 0 .307 0 k
F
0 0 0 1 k
.49224 .43225 m
.51961 .42279 L
s
.57473 .41214 m .54491 .42029 L .56611 .41126 L .996 0 .286 0 k
F
0 0 0 1 k
.54491 .42029 m
.55558 .42253 L
s
.54289 .42092 m
.54491 .42029 L
s
.54276 .42123 m
.54491 .42029 L
s
.54491 .42029 m
.56735 .41903 L
s
.51961 .42279 m
.54491 .42029 L
s
.55517 .70437 m .55729 .70323 L .55766 .70461 L .996 0 .168 0 k
F
0 0 0 1 k
.55517 .70437 m
.55766 .70461 L
s
.55713 .70519 m
.55766 .70461 L
s
.55464 .70496 m
.55517 .70437 L
s
.55012 .70429 m
.55517 .70437 L
s
.46921 .69597 m .46207 .69758 L .46447 .69628 L .996 0 .252 0 k
F
0 0 0 1 k
.45166 .69888 m
.46207 .69758 L
s
.46028 .69854 m
.46207 .69758 L
s
.4584 .69843 m
.46207 .69758 L
s
.46207 .69758 m
.46963 .69723 L
s
.72876 .74778 m .75105 .74074 L .72594 .74411 L .996 0 .182 0 k
F
0 0 0 1 k
.72594 .74411 m
.72876 .74778 L
s
.71457 .74638 m
.72594 .74411 L
s
.7174 .75005 m
.72876 .74778 L
s
.72788 .75686 m
.72876 .74778 L
s
.53313 .6999 m .53231 .69884 L .53581 .69981 L .996 0 .174 0 k
F
0 0 0 1 k
.53313 .6999 m
.53405 .7004 L
s
.52858 .70033 m
.53313 .6999 L
s
.46404 .47987 m .43966 .48982 L .45139 .48123 L .996 0 .32 0 k
F
0 0 0 1 k
.45869 .48831 m
.46736 .48439 L
s
.43966 .48982 m
.45869 .48831 L
s
.41839 .4996 m
.43966 .48982 L
s
.43025 .49718 m
.43966 .48982 L
s
.40994 .49655 m
.43966 .48982 L
s
.43966 .48982 m
.46736 .48439 L
s
.52704 .47135 m .53822 .47242 L .51658 .47504 L .996 0 .313 0 k
F
0 0 0 1 k
.49319 .48232 m
.51658 .47504 L
s
.56366 .46628 m .53822 .47242 L .55628 .46593 L .996 0 .286 0 k
F
0 0 0 1 k
.53822 .47242 m
.54739 .47329 L
s
.53651 .47289 m
.53822 .47242 L
s
.53641 .47307 m
.53822 .47242 L
s
.53822 .47242 m
.55743 .4708 L
s
.51658 .47504 m
.53822 .47242 L
s
.48957 .69533 m .48243 .69645 L .48588 .69532 L .996 0 .225 0 k
F
0 0 0 1 k
.48243 .69645 m
.48806 .69663 L
s
.47959 .69732 m
.48243 .69645 L
s
.47861 .69706 m
.48243 .69645 L
s
.47369 .697 m
.48243 .69645 L
s
.48806 .69663 m
.48961 .69636 L
s
.35371 .71127 m .37214 .70792 L .3535 .71303 L .996 0 .314 0 k
F
0 0 0 1 k
.34378 .71542 m
.3535 .71303 L
s
.34919 .71717 m
.3535 .71303 L
s
.51958 .69723 m .52173 .69817 L .51674 .69753 L .996 0 .184 0 k
F
0 0 0 1 k
.51051 .69786 m
.51674 .69753 L
s
.52816 .69796 m .52173 .69817 L .52663 .69748 L .996 0 .18 0 k
F
0 0 0 1 k
.52173 .69817 m
.52353 .69909 L
s
.51564 .69842 m
.52173 .69817 L
s
.51741 .69876 m
.52173 .69817 L
s
.52173 .69817 m
.52611 .69894 L
s
.51674 .69753 m
.52173 .69817 L
s
.51774 .45617 m .54526 .44719 L .52691 .45537 L .996 0 .331 0 k
F
0 0 0 1 k
.51774 .45617 m
.52691 .45537 L
s
.52691 .45537 m
.54186 .44871 L
s
.5165 .45945 m
.52691 .45537 L
s
.50734 .46025 m
.51774 .45617 L
s
.54111 .4553 m
.56335 .44913 L
s
.53804 .45615 m
.54111 .4553 L
s
.52691 .45537 m
.53804 .45615 L
s
.53804 .45615 m
.54115 .45492 L
s
.53581 .69981 m .54194 .6999 L .53673 .70032 L .996 0 .176 0 k
F
0 0 0 1 k
.53581 .69981 m
.53673 .70032 L
s
.53313 .6999 m
.53581 .69981 L
s
.53405 .7004 m
.53673 .70032 L
s
.53673 .70032 m
.53691 .70136 L
s
.65005 .72631 m .64063 .72321 L .64351 .72774 L .996 0 .177 0 k
F
0 0 0 1 k
.64351 .72774 m
.64642 .72983 L
s
.63229 .73123 m
.64351 .72774 L
s
.44857 .69876 m .45567 .69672 L .45362 .69815 L .996 0 .274 0 k
F
0 0 0 1 k
.44857 .69876 m
.45362 .69815 L
s
.44857 .69876 m
.4514 .69794 L
s
.45362 .69815 m
.46207 .69758 L
s
.45166 .69888 m
.45362 .69815 L
s
.44388 .69949 m
.44857 .69876 L
s
.44662 .69948 m
.44857 .69876 L
s
.82926 .48346 m .80631 .49161 L .81475 .48171 L .996 0 .179 0 k
F
0 0 0 1 k
.80631 .49161 m
.80631 .49161 L
s
.77807 .48984 m
.80631 .49161 L
s
.80548 .49137 m
.80631 .49161 L
s
.78503 .48565 m
.80548 .49137 L
s
.82932 .48409 m .80631 .49161 L .81484 .48276 L .996 0 .191 0 k
F
0 0 0 1 k
.80631 .49161 m
.80631 .49161 L
s
.78439 .48651 m
.80631 .49161 L
s
.47799 .50006 m .49317 .49894 L .46925 .50438 L .996 0 .366 0 k
F
0 0 0 1 k
.44848 .51343 m
.46925 .50438 L
s
.51666 .49067 m .49317 .49894 L .50742 .49162 L .996 0 .341 0 k
F
0 0 0 1 k
.49317 .49894 m
.5061 .49784 L
s
.47206 .50732 m
.49317 .49894 L
s
.48119 .50532 m
.49317 .49894 L
s
.49317 .49894 m
.51496 .49456 L
s
.46925 .50438 m
.49317 .49894 L
s
.51496 .49456 m
.53455 .4883 L
s
.55181 .70265 m .55729 .70323 L .55177 .70324 L .996 0 .172 0 k
F
0 0 0 1 k
.54914 .70313 m
.55177 .70324 L
s
.55012 .70429 m
.55177 .70324 L
s
.73581 .43919 m .76369 .43983 L .73402 .44211 L .996 0 .208 0 k
F
0 0 0 1 k
.74963 .44442 m
.75753 .4403 L
s
.76325 .44005 m
.76326 .43986 L
s
.72032 .44268 m
.73402 .44211 L
s
.7225 .44786 m
.73402 .44211 L
s
.55765 .48449 m .58271 .4782 L .56393 .48401 L .996 0 .326 0 k
F
0 0 0 1 k
.55765 .48449 m
.56393 .48401 L
s
.56393 .48401 m
.5786 .47947 L
s
.55386 .48692 m
.56393 .48401 L
s
.54758 .4874 m
.55765 .48449 L
s
.56393 .48401 m
.56979 .48467 L
s
.56979 .48467 m
.57357 .48365 L
s
.61374 .71727 m .60583 .71539 L .6095 .71833 L .996 0 .174 0 k
F
0 0 0 1 k
.6095 .71833 m
.61233 .71967 L
s
.60257 .72084 m
.6095 .71833 L
s
.54919 .70254 m .55035 .70137 L .55181 .70265 L .996 0 .17 0 k
F
0 0 0 1 k
.54919 .70254 m
.55181 .70265 L
s
.55177 .70324 m
.55181 .70265 L
s
.54914 .70313 m
.54919 .70254 L
s
.54416 .70268 m
.54919 .70254 L
s
.54177 .70105 m .54194 .6999 L .54446 .70105 L .996 0 .172 0 k
F
0 0 0 1 k
.54177 .70105 m
.54221 .7016 L
s
.53691 .70136 m
.54177 .70105 L
s
.83431 .45058 m .86011 .45691 L .82674 .45546 L .996 0 .182 0 k
F
0 0 0 1 k
.81331 .45394 m
.82674 .45546 L
s
.82589 .45577 m
.82674 .45546 L
s
.64649 .51926 m .66804 .52049 L .64706 .52047 L .996 0 .17 0 k
F
0 0 0 1 k
.63701 .52024 m
.64706 .52047 L
s
.64215 .52262 m
.64706 .52047 L
s
.58426 .51767 m .60635 .51567 L .58815 .51785 L .996 0 .245 0 k
F
0 0 0 1 k
.58426 .51767 m
.58815 .51785 L
s
.57879 .51887 m
.58815 .51785 L
s
.57489 .5187 m
.58426 .51767 L
s
.58815 .51785 m
.58993 .51873 L
s
.58993 .51873 m
.59098 .51865 L
s
.54446 .70105 m .55035 .70137 L .5449 .70161 L .996 0 .174 0 k
F
0 0 0 1 k
.54446 .70105 m
.5449 .70161 L
s
.54177 .70105 m
.54446 .70105 L
s
.54221 .7016 m
.5449 .70161 L
s
.54416 .70268 m
.5449 .70161 L
s
.4906 .69619 m .49782 .69518 L .49379 .69624 L .996 0 .219 0 k
F
0 0 0 1 k
.4906 .69619 m
.49379 .69624 L
s
.48243 .69645 m
.4906 .69619 L
s
.48961 .69636 m
.4906 .69619 L
s
.49379 .69624 m
.49839 .69669 L
s
.49125 .69668 m
.49379 .69624 L
s
.41355 .70215 m .42623 .7005 L .41211 .70335 L .996 0 .297 0 k
F
0 0 0 1 k
.40501 .70467 m
.41211 .70335 L
s
.40651 .706 m
.41211 .70335 L
s
.65963 .47399 m .6631 .47043 L .67143 .47295 L .996 0 .224 0 k
F
0 0 0 1 k
.67143 .47295 m
.672 .47437 L
s
.65963 .47399 m
.66024 .4754 L
s
.63772 .47693 m
.65963 .47399 L
s
.56567 .70422 m .56258 .70545 L .56269 .70398 L .996 0 .174 0 k
F
.5673 .70649 m .56258 .70545 L .56853 .70578 L .996 0 .171 0 k
F
0 0 0 1 k
.56258 .70545 m
.5673 .70649 L
s
.55713 .70519 m
.56258 .70545 L
s
.56184 .70687 m
.56258 .70545 L
s
.55956 .7065 m
.56258 .70545 L
s
.55766 .70461 m
.56258 .70545 L
s
.56605 .70798 m
.5673 .70649 L
s
.83437 .45124 m .86011 .45691 L .82678 .45585 L .996 0 .188 0 k
F
0 0 0 1 k
.82678 .45585 m
.86011 .45691 L
s
.80398 .46367 m
.82678 .45585 L
s
.81241 .45449 m
.82678 .45585 L
s
.86011 .45691 m
.86011 .45691 L
s
.82674 .45546 m
.82738 .45548 L
s
.32366 .64313 m .29679 .65113 L .32607 .63865 L .996 0 .335 0 k
F
0 0 0 1 k
.32366 .64313 m
.32699 .64902 L
s
.51474 .69716 m .51171 .69634 L .51757 .69687 L .996 0 .19 0 k
F
0 0 0 1 k
.51474 .69716 m
.51674 .69753 L
s
.51051 .69786 m
.51474 .69716 L
s
.69768 .73082 m .68206 .73615 L .70169 .73358 L .996 0 .182 0 k
F
.67179 .73178 m .68206 .73615 L .6795 .72998 L .996 0 .178 0 k
F
0 0 0 1 k
.67179 .73178 m
.68206 .73615 L
s
.68206 .73615 m
.68281 .7429 L
s
.66607 .74085 m
.68206 .73615 L
s
.66399 .73808 m
.68206 .73615 L
s
.68206 .73615 m
.69245 .74109 L
s
.65514 .73371 m
.67179 .73178 L
s
.80264 .57652 m .81821 .56588 L .79319 .57227 L .996 0 .149 0 k
F
0 0 0 1 k
.79319 .57227 m
.80264 .57652 L
s
.80264 .57652 m
.81642 .58761 L
s
.76926 .56637 m
.79319 .57227 L
s
.7926 .58041 m
.80264 .57652 L
s
.78318 .57617 m
.79319 .57227 L
s
.47198 .69664 m .47935 .69514 L .47606 .69641 L .996 0 .245 0 k
F
0 0 0 1 k
.47198 .69664 m
.47606 .69641 L
s
.47198 .69664 m
.47493 .69604 L
s
.47606 .69641 m
.48243 .69645 L
s
.46207 .69758 m
.47198 .69664 L
s
.47369 .697 m
.47606 .69641 L
s
.46963 .69723 m
.47198 .69664 L
s
.72184 .43619 m .73105 .42931 L .7356 .43589 L .996 0 .2 0 k
F
0 0 0 1 k
.72012 .43936 m
.72184 .43619 L
s
.70118 .4381 m
.72184 .43619 L
s
.63642 .51902 m .63923 .51654 L .64649 .51926 L .996 0 .17 0 k
F
0 0 0 1 k
.63642 .51902 m
.64649 .51926 L
s
.64649 .51926 m
.64706 .52047 L
s
.63642 .51902 m
.63701 .52024 L
s
.61775 .51932 m
.63642 .51902 L
s
.57128 .70618 m .57633 .70746 L .57005 .70689 L .996 0 .172 0 k
F
0 0 0 1 k
.5673 .70649 m
.57005 .70689 L
s
.56605 .70798 m
.57005 .70689 L
s
.29888 .71563 m .29333 .72243 L .28558 .71893 L .996 0 .307 0 k
F
.31706 .71732 m .29333 .72243 L .31721 .71501 L .996 0 .317 0 k
F
0 0 0 1 k
.29333 .72243 m
.31706 .71732 L
s
.29333 .72243 m
.30764 .71798 L
s
.26961 .7307 m
.29333 .72243 L
s
.29043 .72835 m
.29333 .72243 L
s
.29333 .72243 m
.30146 .72501 L
s
.26748 .72834 m
.29333 .72243 L
s
.31706 .71732 m
.32353 .71986 L
s
.30827 .63874 m .29679 .65113 L .29267 .64387 L .996 0 .309 0 k
F
0 0 0 1 k
.26721 .6598 m
.29679 .65113 L
s
.29679 .65113 m
.30181 .65728 L
s
.28853 .66276 m
.29679 .65113 L
s
.27896 .65924 m
.29679 .65113 L
s
.29679 .65113 m
.32366 .64313 L
s
.29679 .65113 m
.31434 .64365 L
s
.6072 .51743 m .60635 .51567 L .61706 .51699 L .996 0 .202 0 k
F
0 0 0 1 k
.59098 .51865 m
.6072 .51743 L
s
.6072 .51743 m
.60948 .51816 L
s
.33938 .63383 m .36325 .62708 L .33694 .63833 L .996 0 .348 0 k
F
0 0 0 1 k
.32366 .64313 m
.33694 .63833 L
s
.32699 .64902 m
.33694 .63833 L
s
.45171 .45599 m .42933 .45676 L .46188 .4509 L .996 0 .321 0 k
F
0 0 0 1 k
.42933 .45676 m
.45171 .45599 L
s
.45171 .45599 m
.46427 .45462 L
s
.40466 .4602 m
.42951 .44736 L
s
.41855 .45755 m
.42951 .44736 L
s
.44005 .46483 m
.45171 .45599 L
s
.61706 .51699 m .63923 .51654 L .61933 .51772 L .996 0 .202 0 k
F
0 0 0 1 k
.61706 .51699 m
.61933 .51772 L
s
.6072 .51743 m
.61706 .51699 L
s
.60948 .51816 m
.61933 .51772 L
s
.61775 .51932 m
.61933 .51772 L
s
.48364 .5803 m .49477 .57693 L .47723 .58362 L .996 0 .493 0 k
F
0 0 0 1 k
.46195 .59128 m
.47723 .58362 L
s
.51193 .56996 m .49477 .57693 L .50516 .57199 L .996 0 .465 0 k
F
0 0 0 1 k
.486 .58129 m
.49477 .57693 L
s
.47929 .5841 m
.49477 .57693 L
s
.49477 .57693 m
.50428 .57346 L
s
.49477 .57693 m
.51074 .57091 L
s
.47723 .58362 m
.49477 .57693 L
s
.43955 .59899 m .45533 .59017 L .44831 .59574 L .996 0 .482 0 k
F
0 0 0 1 k
.43955 .59899 m
.44831 .59574 L
s
.43456 .6024 m
.43955 .59899 L
s
.4433 .59916 m
.44831 .59574 L
s
.44831 .59574 m
.46195 .59128 L
s
.46197 .44104 m .49106 .42888 L .47454 .4395 L .996 0 .331 0 k
F
0 0 0 1 k
.46197 .44104 m
.47454 .4395 L
s
.45183 .44638 m
.46197 .44104 L
s
.46436 .44484 m
.47454 .4395 L
s
.47454 .4395 m
.49223 .43968 L
s
.65295 .72841 m .66497 .7241 L .65005 .72631 L .996 0 .176 0 k
F
0 0 0 1 k
.65005 .72631 m
.65295 .72841 L
s
.64351 .72774 m
.65005 .72631 L
s
.64642 .72983 m
.65295 .72841 L
s
.65295 .72841 m
.65514 .73371 L
s
.7359 .47101 m .72426 .47646 L .72208 .47161 L .996 0 .211 0 k
F
0 0 0 1 k
.73136 .47314 m
.74745 .47521 L
s
.74766 .47841 m .72426 .47646 L .75176 .47529 L .996 0 .196 0 k
F
0 0 0 1 k
.72426 .47646 m
.74766 .47841 L
s
.69915 .47754 m
.72426 .47646 L
s
.72379 .48158 m
.72426 .47646 L
s
.71263 .48092 m
.72426 .47646 L
s
.7006 .47568 m
.72426 .47646 L
s
.74506 .48224 m
.7464 .4783 L
s
.74736 .47547 m
.74745 .47521 L
s
.7452 .48438 m
.74766 .47841 L
s
.76532 .74707 m .75105 .74074 L .7519 .7499 L .996 0 .186 0 k
F
0 0 0 1 k
.7519 .7499 m
.75517 .75412 L
s
.72788 .75686 m
.7519 .7499 L
s
.3997 .61287 m .41818 .60752 L .39565 .61688 L .996 0 .431 0 k
F
0 0 0 1 k
.3836 .62632 m
.39565 .61688 L
s
.5312 .69772 m .53231 .69884 L .52816 .69796 L .996 0 .182 0 k
F
0 0 0 1 k
.52173 .69817 m
.52816 .69796 L
s
.53875 .69882 m .53231 .69884 L .53775 .69823 L .996 0 .178 0 k
F
0 0 0 1 k
.53231 .69884 m
.53313 .6999 L
s
.52611 .69894 m
.53231 .69884 L
s
.52748 .69938 m
.53231 .69884 L
s
.53231 .69884 m
.53581 .69981 L
s
.52816 .69796 m
.53231 .69884 L
s
.5677 .43689 m .59715 .42993 L .57503 .43724 L .996 0 .288 0 k
F
0 0 0 1 k
.5677 .43689 m
.57503 .43724 L
s
.5632 .44066 m
.57503 .43724 L
s
.55587 .44031 m
.5677 .43689 L
s
.57503 .43724 m
.58182 .43986 L
s
.58182 .43986 m
.58384 .43928 L
s
.59833 .71375 m .60583 .71539 L .60141 .71279 L .996 0 .173 0 k
F
0 0 0 1 k
.59068 .71498 m
.59833 .71375 L
s
.58783 .47981 m .58271 .4782 L .59882 .4774 L .996 0 .29 0 k
F
0 0 0 1 k
.57357 .48365 m
.58783 .47981 L
s
.58783 .47981 m
.59235 .48004 L
s
.47188 .53354 m .49314 .52682 L .48107 .53199 L .996 0 .342 0 k
F
0 0 0 1 k
.47188 .53354 m
.48107 .53199 L
s
.47362 .53476 m
.48107 .53199 L
s
.48107 .53199 m
.49402 .53064 L
s
.51757 .69687 m .52469 .69641 L .51958 .69723 L .996 0 .191 0 k
F
0 0 0 1 k
.51757 .69687 m
.51958 .69723 L
s
.51474 .69716 m
.51757 .69687 L
s
.51674 .69753 m
.51958 .69723 L
s
.51958 .69723 m
.52173 .69817 L
s
.42946 .54067 m .44815 .5384 L .42268 .54434 L .996 0 .348 0 k
F
0 0 0 1 k
.40513 .55223 m
.42268 .54434 L
s
.61658 .71861 m .6238 .71554 L .61374 .71727 L .996 0 .173 0 k
F
0 0 0 1 k
.61374 .71727 m
.61658 .71861 L
s
.6095 .71833 m
.61374 .71727 L
s
.61233 .71967 m
.61658 .71861 L
s
.61658 .71861 m
.62001 .7221 L
s
.74745 .47521 m
.74987 .47537 L
s
.72379 .54014 m .7105 .54288 L .71251 .53974 L .996 0 .186 0 k
F
.72819 .54598 m .7105 .54288 L .7335 .54409 L .996 0 .171 0 k
F
0 0 0 1 k
.7105 .54288 m
.72819 .54598 L
s
.6976 .5447 m
.7105 .54288 L
s
.70644 .54613 m
.7105 .54288 L
s
.68931 .54173 m
.7105 .54288 L
s
.69218 .54088 m
.7105 .54288 L
s
.72802 .54325 m
.73117 .54397 L
s
.72233 .54991 m
.72819 .54598 L
s
.59844 .71185 m .59096 .71065 L .59536 .71281 L .996 0 .174 0 k
F
0 0 0 1 k
.59536 .71281 m
.59833 .71375 L
s
.59068 .71498 m
.59536 .71281 L
s
.63715 .47352 m .6631 .47043 L .63973 .47439 L .996 0 .254 0 k
F
0 0 0 1 k
.65963 .47399 m
.67143 .47295 L
s
.62818 .47616 m
.63973 .47439 L
s
.63772 .47693 m
.63973 .47439 L
s
.58312 .70815 m .57633 .70746 L .58104 .70899 L .996 0 .173 0 k
F
0 0 0 1 k
.57633 .70746 m
.58104 .70899 L
s
.57415 .70921 m
.57633 .70746 L
s
.57171 .70864 m
.57633 .70746 L
s
.57825 .71081 m
.58104 .70899 L
s
.38468 .62079 m .36325 .62708 L .3887 .61679 L .996 0 .405 0 k
F
0 0 0 1 k
.38468 .62079 m
.39565 .61688 L
s
.3836 .62632 m
.38468 .62079 L
s
.5594 .70193 m .55729 .70323 L .55626 .70184 L .996 0 .177 0 k
F
.56269 .70398 m .55729 .70323 L .56337 .70325 L .996 0 .173 0 k
F
0 0 0 1 k
.55729 .70323 m
.56269 .70398 L
s
.55177 .70324 m
.55729 .70323 L
s
.55729 .70323 m
.55766 .70461 L
s
.55517 .70437 m
.55729 .70323 L
s
.55181 .70265 m
.55729 .70323 L
s
.56258 .70545 m
.56269 .70398 L
s
.56853 .70578 m .57221 .70443 L .57128 .70618 L .996 0 .172 0 k
F
0 0 0 1 k
.56853 .70578 m
.57128 .70618 L
s
.57005 .70689 m
.57128 .70618 L
s
.5673 .70649 m
.56853 .70578 L
s
.56258 .70545 m
.56853 .70578 L
s
.58396 .70963 m .59096 .71065 L .58605 .70879 L .996 0 .173 0 k
F
0 0 0 1 k
.58104 .70899 m
.58396 .70963 L
s
.57825 .71081 m
.58396 .70963 L
s
.34398 .71366 m .35022 .70835 L .35371 .71127 L .996 0 .318 0 k
F
0 0 0 1 k
.34398 .71366 m
.35371 .71127 L
s
.3535 .71303 m
.36094 .71099 L
s
.3535 .71303 m
.35371 .71127 L
s
.34378 .71542 m
.34398 .71366 L
s
.33578 .71615 m
.34398 .71366 L
s
.61135 .71268 m .60583 .71539 L .61489 .71375 L .996 0 .177 0 k
F
0 0 0 1 k
.60583 .71539 m
.61374 .71727 L
s
.60583 .71539 m
.6095 .71833 L
s
.59733 .71668 m
.60583 .71539 L
s
.59971 .71785 m
.60583 .71539 L
s
.59833 .71375 m
.60583 .71539 L
s
.34266 .56174 m .31338 .56704 L .34796 .55724 L .996 0 .343 0 k
F
0 0 0 1 k
.31338 .56704 m
.34266 .56174 L
s
.31338 .56704 m
.31393 .57405 L
s
.34157 .56822 m
.34266 .56174 L
s
.34157 .56822 m
.35117 .56231 L
s
.30446 .57389 m
.31338 .56704 L
s
.59882 .4774 m .62473 .4726 L .60333 .47763 L .996 0 .29 0 k
F
0 0 0 1 k
.59882 .4774 m
.60333 .47763 L
s
.60333 .47763 m
.62057 .47358 L
s
.59235 .48004 m
.60333 .47763 L
s
.58783 .47981 m
.59882 .4774 L
s
.60333 .47763 m
.60529 .47933 L
s
.60529 .47933 m
.60918 .47856 L
s
.58114 .70605 m .57633 .70746 L .57785 .70561 L .996 0 .177 0 k
F
0 0 0 1 k
.57005 .70689 m
.57633 .70746 L
s
.57128 .70618 m
.57633 .70746 L
s
.74378 .54269 m .76274 .54944 L .73851 .54565 L .996 0 .151 0 k
F
0 0 0 1 k
.73279 .54434 m
.73851 .54565 L
s
.73434 .54675 m
.73851 .54565 L
s
.62558 .4753 m .62473 .4726 L .63715 .47352 L .996 0 .255 0 k
F
0 0 0 1 k
.62558 .4753 m
.63715 .47352 L
s
.60918 .47856 m
.62558 .4753 L
s
.63715 .47352 m
.63973 .47439 L
s
.62558 .4753 m
.62818 .47616 L
s
.41072 .54666 m .38829 .55003 L .41746 .543 L .996 0 .346 0 k
F
0 0 0 1 k
.41072 .54666 m
.42268 .54434 L
s
.40513 .55223 m
.41072 .54666 L
s
.50817 .69554 m .51171 .69634 L .50519 .696 L .996 0 .201 0 k
F
0 0 0 1 k
.49839 .69669 m
.50519 .696 L
s
.51898 .69575 m .51171 .69634 L .5167 .69535 L .996 0 .195 0 k
F
0 0 0 1 k
.51171 .69634 m
.51474 .69716 L
s
.50495 .69692 m
.51171 .69634 L
s
.50738 .69715 m
.51171 .69634 L
s
.51171 .69634 m
.51757 .69687 L
s
.50519 .696 m
.51171 .69634 L
s
.54191 .69866 m .54194 .6999 L .53875 .69882 L .996 0 .18 0 k
F
0 0 0 1 k
.53231 .69884 m
.53875 .69882 L
s
.54821 .70011 m .54194 .6999 L .54776 .69945 L .996 0 .177 0 k
F
0 0 0 1 k
.54177 .70105 m
.54194 .6999 L
s
.53673 .70032 m
.54194 .6999 L
s
.53581 .69981 m
.54194 .6999 L
s
.54194 .6999 m
.54446 .70105 L
s
.53875 .69882 m
.54194 .6999 L
s
.4334 .59824 m .41818 .60752 L .4231 .60146 L .996 0 .432 0 k
F
0 0 0 1 k
.41818 .60752 m
.43456 .6024 L
s
.40527 .61662 m
.41818 .60752 L
s
.41463 .61281 m
.41818 .60752 L
s
.39565 .61688 m
.41818 .60752 L
s
.41818 .60752 m
.43955 .59899 L
s
.36298 .55383 m .38829 .55003 L .35762 .55834 L .996 0 .344 0 k
F
0 0 0 1 k
.35117 .56231 m
.35762 .55834 L
s
.34266 .56174 m
.35762 .55834 L
s
.5514 .70006 m .55035 .70137 L .54821 .70011 L .996 0 .179 0 k
F
0 0 0 1 k
.54194 .6999 m
.54821 .70011 L
s
.55626 .70184 m .55035 .70137 L .55639 .70113 L .996 0 .175 0 k
F
0 0 0 1 k
.55035 .70137 m
.55626 .70184 L
s
.5449 .70161 m
.55035 .70137 L
s
.54919 .70254 m
.55035 .70137 L
s
.55035 .70137 m
.55181 .70265 L
s
.54446 .70105 m
.55035 .70137 L
s
.54821 .70011 m
.55035 .70137 L
s
.55626 .70184 m
.55729 .70323 L
s
.53193 .42467 m .545 .42685 L .51965 .42978 L .996 0 .318 0 k
F
0 0 0 1 k
.49223 .43968 m
.51965 .42978 L
s
.57486 .41824 m .545 .42685 L .56623 .41754 L .996 0 .297 0 k
F
0 0 0 1 k
.545 .42685 m
.55568 .42883 L
s
.54189 .42787 m
.545 .42685 L
s
.54182 .42828 m
.545 .42685 L
s
.545 .42685 m
.56747 .42515 L
s
.51965 .42978 m
.545 .42685 L
s
.57465 .41939 m
.59439 .41269 L
s
.57478 .42533 m
.59332 .41881 L
s
.52299 .52294 m .5326 .52292 L .51405 .52548 L .996 0 .312 0 k
F
0 0 0 1 k
.49402 .53064 m
.51405 .52548 L
s
.55435 .5188 m .5326 .52292 L .54801 .51882 L .996 0 .275 0 k
F
0 0 0 1 k
.5326 .52292 m
.5405 .52271 L
s
.53144 .52318 m
.5326 .52292 L
s
.53135 .52325 m
.5326 .52292 L
s
.5326 .52292 m
.54908 .52121 L
s
.51405 .52548 m
.5326 .52292 L
s
.72206 .43976 m .73131 .43327 L .73581 .43919 L .996 0 .21 0 k
F
0 0 0 1 k
.72206 .43976 m
.73581 .43919 L
s
.73463 .43763 m
.7356 .43589 L
s
.72184 .43619 m
.72732 .43607 L
s
.73334 .43593 m
.7356 .43589 L
s
.73402 .44211 m
.73581 .43919 L
s
.72032 .44268 m
.72206 .43976 L
s
.71122 .44093 m
.72206 .43976 L
s
.4585 .50625 m .43937 .50831 L .46722 .50194 L .996 0 .357 0 k
F
0 0 0 1 k
.4585 .50625 m
.46925 .50438 L
s
.44848 .51343 m
.4585 .50625 L
s
.40644 .70347 m .4137 .70001 L .41355 .70215 L .996 0 .304 0 k
F
0 0 0 1 k
.40644 .70347 m
.41355 .70215 L
s
.40644 .70347 m
.40934 .70209 L
s
.41211 .70335 m
.41775 .70221 L
s
.41211 .70335 m
.41355 .70215 L
s
.40501 .70467 m
.40644 .70347 L
s
.40015 .70492 m
.40644 .70347 L
s
.42951 .44736 m
.46197 .44104 L
s
.50241 .69577 m .49782 .69518 L .50539 .69531 L .996 0 .21 0 k
F
0 0 0 1 k
.50241 .69577 m
.50519 .696 L
s
.49839 .69669 m
.50241 .69577 L
s
.76858 .75131 m .79497 .74277 L .76532 .74707 L .996 0 .185 0 k
F
0 0 0 1 k
.76532 .74707 m
.76858 .75131 L
s
.7519 .7499 m
.76532 .74707 L
s
.75517 .75412 m
.76858 .75131 L
s
.76738 .76186 m
.76858 .75131 L
s
.59428 .70838 m .59096 .71065 L .59777 .70909 L .996 0 .178 0 k
F
0 0 0 1 k
.59096 .71065 m
.59536 .71281 L
s
.58451 .71192 m
.59096 .71065 L
s
.58699 .71275 m
.59096 .71065 L
s
.58396 .70963 m
.59096 .71065 L
s
.46905 .53099 m .44815 .5384 L .45823 .5324 L .996 0 .324 0 k
F
0 0 0 1 k
.44815 .5384 m
.46445 .53631 L
s
.42988 .54574 m
.44815 .5384 L
s
.44005 .54342 m
.44815 .5384 L
s
.42268 .54434 m
.44815 .5384 L
s
.46445 .53631 m
.47188 .53354 L
s
.44815 .5384 m
.47188 .53354 L
s
.52663 .69748 m .52469 .69641 L .52968 .69724 L .996 0 .186 0 k
F
0 0 0 1 k
.52663 .69748 m
.52816 .69796 L
s
.52173 .69817 m
.52663 .69748 L
s
.62011 .54161 m .61847 .5417 L .61023 .54324 L .5 .5 .5 1 k
F
.63774 .53973 m .61847 .5417 L .63718 .53958 L .996 0 .273 0 k
F
0 0 0 1 k
.61847 .5417 m
.63774 .53973 L
s
.60168 .54356 m
.61847 .5417 L
s
.61614 .54119 m
.61847 .5417 L
s
.61847 .5417 m
.62463 .54061 L
s
.59974 .54445 m
.61847 .5417 L
s
.63774 .53973 m
.6428 .53939 L
s
.74396 .5454 m .76274 .54944 L .73862 .54729 L .996 0 .167 0 k
F
0 0 0 1 k
.72233 .54991 m
.73862 .54729 L
s
.72819 .54598 m
.73862 .54729 L
s
.73851 .54565 m
.7418 .54617 L
s
.43764 .6992 m .42623 .7005 L .43989 .69816 L .996 0 .288 0 k
F
0 0 0 1 k
.43687 .70058 m
.43764 .6992 L
s
.43687 .70058 m
.44086 .6993 L
s
.81008 .41678 m .83985 .42033 L .80511 .42146 L .996 0 .195 0 k
F
0 0 0 1 k
.79124 .42115 m
.80511 .42146 L
s
.80249 .42267 m
.80511 .42146 L
s
.56636 .70349 m .57221 .70443 L .56567 .70422 L .996 0 .175 0 k
F
0 0 0 1 k
.56269 .70398 m
.56567 .70422 L
s
.56258 .70545 m
.56567 .70422 L
s
.65026 .71933 m .64063 .72321 L .65423 .72108 L .996 0 .18 0 k
F
.63154 .7205 m .64063 .72321 L .63655 .71915 L .996 0 .176 0 k
F
0 0 0 1 k
.63154 .7205 m
.64063 .72321 L
s
.64063 .72321 m
.64351 .72774 L
s
.62798 .72486 m
.64063 .72321 L
s
.63044 .72669 m
.64063 .72321 L
s
.64063 .72321 m
.65005 .72631 L
s
.62001 .7221 m
.63154 .7205 L
s
.67228 .53832 m .6925 .53851 L .67108 .53887 L .996 0 .204 0 k
F
0 0 0 1 k
.66116 .53905 m
.67108 .53887 L
s
.66291 .53978 m
.67108 .53887 L
s
.58605 .70879 m .58865 .70662 L .58312 .70815 L .996 0 .173 0 k
F
0 0 0 1 k
.58312 .70815 m
.58605 .70879 L
s
.58605 .70879 m
.59096 .71065 L
s
.57633 .70746 m
.58312 .70815 L
s
.58396 .70963 m
.58605 .70879 L
s
.58104 .70899 m
.58312 .70815 L
s
.43396 .69759 m .42623 .7005 L .42708 .69851 L .996 0 .284 0 k
F
0 0 0 1 k
.41355 .70215 m
.42623 .7005 L
s
.42604 .70199 m
.42623 .7005 L
s
.42246 .70205 m
.42623 .7005 L
s
.41775 .70221 m
.42623 .7005 L
s
.42623 .7005 m
.43764 .6992 L
s
.42623 .7005 m
.43442 .6991 L
s
.44579 .69741 m .45567 .69672 L .44353 .69845 L .996 0 .272 0 k
F
0 0 0 1 k
.44086 .6993 m
.44353 .69845 L
s
.43764 .6992 m
.44353 .69845 L
s
.60141 .71279 m .60611 .71018 L .59844 .71185 L .996 0 .174 0 k
F
0 0 0 1 k
.59844 .71185 m
.60141 .71279 L
s
.60141 .71279 m
.60529 .71063 L
s
.59096 .71065 m
.59844 .71185 L
s
.60141 .71279 m
.60583 .71539 L
s
.60583 .71539 m
.60657 .71502 L
s
.59833 .71375 m
.60141 .71279 L
s
.59536 .71281 m
.59844 .71185 L
s
.70133 .43032 m .73105 .42931 L .70194 .43298 L .996 0 .217 0 k
F
0 0 0 1 k
.68806 .43423 m
.70194 .43298 L
s
.69561 .43806 m
.70194 .43298 L
s
.55601 .44902 m .54526 .44719 L .56786 .44534 L .996 0 .305 0 k
F
0 0 0 1 k
.55601 .44902 m
.56335 .44913 L
s
.54115 .45492 m
.55601 .44902 L
s
.52968 .69724 m .53695 .69698 L .5312 .69772 L .996 0 .187 0 k
F
0 0 0 1 k
.52968 .69724 m
.5312 .69772 L
s
.52663 .69748 m
.52968 .69724 L
s
.52816 .69796 m
.5312 .69772 L
s
.5312 .69772 m
.53231 .69884 L
s
.8102 .41821 m .83994 .42128 L .80521 .4227 L .996 0 .201 0 k
F
0 0 0 1 k
.80521 .4227 m
.83994 .42128 L
s
.81825 .43075 m
.83994 .42128 L
s
.81819 .43008 m
.83752 .42138 L
s
.83815 .42109 m
.83985 .42033 L
s
.83896 .4217 m
.83922 .42131 L
s
.83928 .42121 m
.83985 .42033 L
s
.83261 .43212 m
.83994 .42128 L
s
.80511 .42146 m
.80664 .42141 L
s
.83293 .42056 m
.83985 .42033 L
s
.78971 .42254 m
.80521 .4227 L
s
.78662 .431 m
.80521 .4227 L
s
.56337 .70325 m .56602 .70182 L .56636 .70349 L .996 0 .174 0 k
F
0 0 0 1 k
.56337 .70325 m
.56636 .70349 L
s
.56567 .70422 m
.56636 .70349 L
s
.56269 .70398 m
.56337 .70325 L
s
.55729 .70323 m
.56337 .70325 L
s
.67608 .72757 m .66497 .7241 L .66837 .72937 L .996 0 .18 0 k
F
0 0 0 1 k
.66837 .72937 m
.67179 .73178 L
s
.65514 .73371 m
.66837 .72937 L
s
.49253 .69468 m .49782 .69518 L .48957 .69533 L .996 0 .222 0 k
F
0 0 0 1 k
.48957 .69533 m
.49039 .69515 L
s
.48243 .69645 m
.48957 .69533 L
s
.60307 .4337 m .59715 .42993 L .61601 .43085 L .996 0 .262 0 k
F
0 0 0 1 k
.58384 .43928 m
.60307 .4337 L
s
.60307 .4337 m
.60833 .43491 L
s
.76478 .47251 m .79022 .4764 L .76067 .47606 L .996 0 .183 0 k
F
0 0 0 1 k
.75152 .47547 m
.76067 .47606 L
s
.75421 .47861 m
.76067 .47606 L
s
.47441 .46014 m .4922 .46018 L .46417 .46548 L .996 0 .337 0 k
F
0 0 0 1 k
.43987 .47628 m
.46417 .46548 L
s
.51978 .45026 m .4922 .46018 L .50894 .45074 L .996 0 .319 0 k
F
0 0 0 1 k
.4922 .46018 m
.50734 .46025 L
s
.46748 .47018 m
.4922 .46018 L
s
.47816 .46844 m
.4922 .46018 L
s
.4922 .46018 m
.51774 .45617 L
s
.46417 .46548 m
.4922 .46018 L
s
.51774 .45617 m
.5419 .44829 L
s
.48588 .69532 m .47935 .69514 L .48884 .69467 L .996 0 .234 0 k
F
0 0 0 1 k
.48588 .69532 m
.48957 .69533 L
s
.48243 .69645 m
.48588 .69532 L
s
.50738 .47561 m .49218 .47525 L .51782 .47191 L .996 0 .309 0 k
F
0 0 0 1 k
.50738 .47561 m
.51658 .47504 L
s
.49319 .48232 m
.50738 .47561 L
s
.50539 .69531 m .51328 .6944 L .50817 .69554 L .996 0 .209 0 k
F
0 0 0 1 k
.50539 .69531 m
.50817 .69554 L
s
.50519 .696 m
.50817 .69554 L
s
.50241 .69577 m
.50539 .69531 L
s
.50817 .69554 m
.51171 .69634 L
s
.63318 .71762 m .6238 .71554 L .62817 .71897 L .996 0 .177 0 k
F
0 0 0 1 k
.62817 .71897 m
.63154 .7205 L
s
.62001 .7221 m
.62817 .71897 L
s
.37731 .61619 m .36325 .62708 L .3644 .62023 L .996 0 .366 0 k
F
0 0 0 1 k
.33694 .63833 m
.36325 .62708 L
s
.36325 .62708 m
.36332 .63298 L
s
.35647 .63337 m
.36325 .62708 L
s
.36325 .62708 m
.38468 .62079 L
s
.50885 .42303 m .49108 .42147 L .52109 .41809 L .996 0 .304 0 k
F
0 0 0 1 k
.49108 .42147 m
.50885 .42303 L
s
.50885 .42303 m
.51961 .42279 L
s
.49224 .43225 m
.50885 .42303 L
s
.51956 .56688 m .52782 .56453 L .51193 .56996 L .996 0 .483 0 k
F
0 0 0 1 k
.49477 .57693 m
.51193 .56996 L
s
.54635 .5585 m .52782 .56453 L .54093 .55993 L .996 0 .439 0 k
F
0 0 0 1 k
.52782 .56453 m
.53461 .56195 L
s
.52249 .56645 m
.52782 .56453 L
s
.51074 .57091 m
.52782 .56453 L
s
.51193 .56996 m
.52782 .56453 L
s
.46447 .69628 m .45567 .69672 L .46721 .69544 L .996 0 .261 0 k
F
0 0 0 1 k
.46207 .69758 m
.46447 .69628 L
s
.46207 .69758 m
.46635 .69661 L
s
.53775 .69823 m .53695 .69698 L .54091 .69808 L .996 0 .182 0 k
F
0 0 0 1 k
.53775 .69823 m
.53875 .69882 L
s
.53231 .69884 m
.53775 .69823 L
s
.47195 .69512 m .47935 .69514 L .46921 .69597 L .996 0 .246 0 k
F
0 0 0 1 k
.46635 .69661 m
.46921 .69597 L
s
.46447 .69628 m
.46921 .69597 L
s
.50575 .69412 m .49782 .69518 L .50255 .69389 L .996 0 .213 0 k
F
0 0 0 1 k
.49782 .69518 m
.50241 .69577 L
s
.4906 .69619 m
.49782 .69518 L
s
.49379 .69624 m
.49782 .69518 L
s
.48957 .69533 m
.49782 .69518 L
s
.49782 .69518 m
.50539 .69531 L
s
.55952 .70122 m .56602 .70182 L .5594 .70193 L .996 0 .178 0 k
F
0 0 0 1 k
.55626 .70184 m
.5594 .70193 L
s
.55729 .70323 m
.5594 .70193 L
s
.70344 .4597 m .69628 .46534 L .68945 .46082 L .996 0 .213 0 k
F
.72176 .46628 m .69628 .46534 L .7235 .46311 L .996 0 .196 0 k
F
0 0 0 1 k
.69628 .46534 m
.72176 .46628 L
s
.67167 .46729 m
.69628 .46534 L
s
.68864 .4701 m
.69628 .46534 L
s
.69628 .46534 m
.7003 .47032 L
s
.67107 .46546 m
.69628 .46534 L
s
.73222 .73201 m .71375 .73851 L .73691 .73518 L .996 0 .185 0 k
F
.70169 .73358 m .71375 .73851 L .71079 .73134 L .996 0 .182 0 k
F
0 0 0 1 k
.70169 .73358 m
.71375 .73851 L
s
.71375 .73851 m
.71457 .74638 L
s
.69488 .74429 m
.71375 .73851 L
s
.69245 .74109 m
.71375 .73851 L
s
.71375 .73851 m
.72594 .74411 L
s
.68206 .73615 m
.70169 .73358 L
s
.73851 .40285 m .72987 .41085 L .72205 .40481 L .996 0 .226 0 k
F
.75975 .41093 m .72987 .41085 L .76192 .40668 L .996 0 .21 0 k
F
0 0 0 1 k
.72987 .41085 m
.73439 .41742 L
s
.72578 .41395 m
.72987 .41085 L
s
.70092 .41467 m
.72987 .41085 L
s
.7003 .412 m
.72987 .41085 L
s
.3796 .70327 m .37214 .70792 L .36986 .70514 L .996 0 .304 0 k
F
.38888 .70511 m .37214 .70792 L .39051 .70349 L .996 0 .311 0 k
F
0 0 0 1 k
.37214 .70792 m
.38888 .70511 L
s
.37214 .70792 m
.38315 .70527 L
s
.37214 .70792 m
.37502 .71 L
s
.3667 .71202 m
.37214 .70792 L
s
.36094 .71099 m
.37214 .70792 L
s
.35371 .71127 m
.37214 .70792 L
s
.38888 .70511 m
.39073 .7071 L
s
.54091 .69808 m .54813 .69806 L .54191 .69866 L .996 0 .184 0 k
F
0 0 0 1 k
.54091 .69808 m
.54191 .69866 L
s
.53775 .69823 m
.54091 .69808 L
s
.53875 .69882 m
.54191 .69866 L
s
.54191 .69866 m
.54194 .6999 L
s
.57558 .46299 m .58242 .46555 L .56366 .46628 L .996 0 .286 0 k
F
.60912 .46085 m .58242 .46555 L .60382 .45965 L .996 0 .259 0 k
F
0 0 0 1 k
.58242 .46555 m
.58753 .46773 L
s
.58057 .46606 m
.58242 .46555 L
s
.55743 .4708 m
.58242 .46555 L
s
.58242 .46555 m
.5985 .46574 L
s
.56366 .46628 m
.58242 .46555 L
s
.603 .46636 m
.62273 .46233 L
s
.68741 .43158 m .69164 .42542 L .70133 .43032 L .996 0 .217 0 k
F
0 0 0 1 k
.68741 .43158 m
.68806 .43423 L
s
.66154 .43558 m
.68741 .43158 L
s
.57599 .70288 m .57221 .70443 L .57243 .70264 L .996 0 .18 0 k
F
.57785 .70561 m .57221 .70443 L .57935 .70473 L .996 0 .176 0 k
F
0 0 0 1 k
.57221 .70443 m
.57785 .70561 L
s
.56567 .70422 m
.57221 .70443 L
s
.57128 .70618 m
.57221 .70443 L
s
.56853 .70578 m
.57221 .70443 L
s
.56636 .70349 m
.57221 .70443 L
s
.57633 .70746 m
.57785 .70561 L
s
.55639 .70113 m .55792 .69969 L .55952 .70122 L .996 0 .177 0 k
F
0 0 0 1 k
.55639 .70113 m
.55952 .70122 L
s
.5594 .70193 m
.55952 .70122 L
s
.55626 .70184 m
.55639 .70113 L
s
.55035 .70137 m
.55639 .70113 L
s
.40381 .49403 m .42886 .48203 L .41781 .49157 L .996 0 .335 0 k
F
0 0 0 1 k
.40381 .49403 m
.41781 .49157 L
s
.36976 .50213 m
.40381 .49403 L
s
.41781 .49157 m
.43966 .48982 L
s
.39598 .49901 m
.40381 .49403 L
s
.40994 .49655 m
.41781 .49157 L
s
.70166 .52331 m .69193 .52749 L .68985 .52268 L .996 0 .169 0 k
F
.71204 .53153 m .69193 .52749 L .71542 .52878 L .996 0 .157 0 k
F
0 0 0 1 k
.69193 .52749 m
.71204 .53153 L
s
.67049 .52611 m
.69193 .52749 L
s
.69175 .53259 m
.69193 .52749 L
s
.68218 .53083 m
.69193 .52749 L
s
.67163 .52449 m
.69193 .52749 L
s
.71019 .53738 m
.71204 .53153 L
s
.81164 .74994 m .79497 .74277 L .79578 .75342 L .996 0 .188 0 k
F
0 0 0 1 k
.79578 .75342 m
.79954 .75828 L
s
.76738 .76186 m
.79578 .75342 L
s
.52231 .69532 m .52469 .69641 L .51898 .69575 L .996 0 .195 0 k
F
0 0 0 1 k
.51171 .69634 m
.51898 .69575 L
s
.53222 .69601 m .52469 .69641 L .5305 .69545 L .996 0 .19 0 k
F
0 0 0 1 k
.52469 .69641 m
.52663 .69748 L
s
.51757 .69687 m
.52469 .69641 L
s
.51958 .69723 m
.52469 .69641 L
s
.52469 .69641 m
.52968 .69724 L
s
.51898 .69575 m
.52469 .69641 L
s
.54776 .69945 m .54813 .69806 L .55096 .6994 L .996 0 .179 0 k
F
0 0 0 1 k
.54776 .69945 m
.54821 .70011 L
s
.54194 .6999 m
.54776 .69945 L
s
.55096 .6994 m .55792 .69969 L .5514 .70006 L .996 0 .181 0 k
F
0 0 0 1 k
.55096 .6994 m
.5514 .70006 L
s
.54776 .69945 m
.55096 .6994 L
s
.54821 .70011 m
.5514 .70006 L
s
.55035 .70137 m
.5514 .70006 L
s
.46935 .58627 m .45533 .59017 L .47574 .58296 L .996 0 .459 0 k
F
0 0 0 1 k
.46935 .58627 m
.47723 .58362 L
s
.46195 .59128 m
.46935 .58627 L
s
.84954 .49619 m .8629 .48515 L .83666 .49367 L .996 0 .179 0 k
F
0 0 0 1 k
.80631 .49161 m
.83666 .49367 L
s
.8355 .49419 m
.83666 .49367 L
s
.61601 .43085 m .64652 .42563 L .62126 .43207 L .996 0 .262 0 k
F
0 0 0 1 k
.61601 .43085 m
.62126 .43207 L
s
.60833 .43491 m
.62126 .43207 L
s
.60307 .4337 m
.61601 .43085 L
s
.62126 .43207 m
.62346 .43598 L
s
.62346 .43598 m
.62542 .43555 L
s
.58886 .54731 m .59062 .54672 L .57946 .54953 L .5 .5 .5 1 k
F
.61023 .54324 m .59062 .54672 L .60797 .54355 L .996 0 .335 0 k
F
0 0 0 1 k
.59062 .54672 m
.61023 .54324 L
s
.57522 .54953 m
.59062 .54672 L
s
.59062 .54672 m
.59139 .54565 L
s
.59062 .54672 m
.59974 .54445 L
s
.57189 .55087 m
.59062 .54672 L
s
.61023 .54324 m
.61847 .5417 L
s
.81986 .44895 m .84163 .43927 L .83431 .45058 L .996 0 .182 0 k
F
0 0 0 1 k
.81843 .44988 m
.81986 .44895 L
s
.79113 .44879 m
.81986 .44895 L
s
.58874 .40766 m .59665 .41193 L .57473 .41214 L .996 0 .287 0 k
F
.628 .40544 m .59665 .41193 L .62184 .40352 L .996 0 .265 0 k
F
0 0 0 1 k
.59665 .41193 m
.60255 .41575 L
s
.59439 .41269 m
.59665 .41193 L
s
.59665 .41193 m
.61542 .41283 L
s
.57167 .41798 m
.59665 .41193 L
s
.57473 .41214 m
.59665 .41193 L
s
.62065 .41406 m
.64366 .40802 L
s
.58264 .70516 m .58865 .70662 L .58114 .70605 L .996 0 .177 0 k
F
0 0 0 1 k
.57785 .70561 m
.58114 .70605 L
s
.57633 .70746 m
.58114 .70605 L
s
.84964 .49724 m .8629 .48515 L .83672 .4943 L .996 0 .17 0 k
F
0 0 0 1 k
.83672 .4943 m
.84964 .49724 L
s
.83672 .4943 m
.8629 .48515 L
s
.82685 .49919 m
.83672 .4943 L
s
.83959 .50065 m
.84802 .49687 L
s
.80631 .49161 m
.83672 .4943 L
s
.85043 .49653 m
.87058 .50419 L
s
.86119 .48571 m
.8629 .48515 L
s
.83666 .49367 m
.86119 .48571 L
s
.83666 .49367 m
.83785 .4939 L
s
.84964 .49724 m
.87079 .50628 L
s
.83973 .50212 m
.84964 .49724 L
s
.46396 .69447 m .45567 .69672 L .45844 .69488 L .996 0 .26 0 k
F
0 0 0 1 k
.44353 .69845 m
.45567 .69672 L
s
.45362 .69815 m
.45567 .69672 L
s
.4514 .69794 m
.45567 .69672 L
s
.45567 .69672 m
.46447 .69628 L
s
.76501 .4757 m .79039 .47852 L .76087 .47882 L .996 0 .194 0 k
F
0 0 0 1 k
.77203 .48357 m
.7847 .47858 L
s
.78836 .47925 m
.78883 .47854 L
s
.76067 .47606 m
.76448 .4761 L
s
.74766 .47841 m
.76087 .47882 L
s
.7452 .48438 m
.76087 .47882 L
s
.32861 .71219 m .35022 .70835 L .32843 .71451 L .996 0 .309 0 k
F
0 0 0 1 k
.31706 .71732 m
.32843 .71451 L
s
.32353 .71986 m
.32843 .71451 L
s
.73326 .54027 m .7486 .53506 L .74378 .54269 L .996 0 .149 0 k
F
0 0 0 1 k
.73326 .54027 m
.74378 .54269 L
s
.73851 .54565 m
.74378 .54269 L
s
.72802 .54325 m
.73326 .54027 L
s
.71019 .53738 m
.73326 .54027 L
s
.56786 .44534 m .59736 .43775 L .57521 .44545 L .996 0 .305 0 k
F
0 0 0 1 k
.56786 .44534 m
.57521 .44545 L
s
.56335 .44913 m
.57521 .44545 L
s
.55601 .44902 m
.56786 .44534 L
s
.57521 .44545 m
.582 .44772 L
s
.582 .44772 m
.58547 .44665 L
s
.32607 .63865 m .33916 .62654 L .33938 .63383 L .996 0 .352 0 k
F
0 0 0 1 k
.32607 .63865 m
.33938 .63383 L
s
.32607 .63865 m
.33128 .63382 L
s
.33938 .63383 m
.36325 .62708 L
s
.33694 .63833 m
.33938 .63383 L
s
.31434 .64365 m
.32607 .63865 L
s
.32366 .64313 m
.32607 .63865 L
s
.6795 .72998 m .6937 .72469 L .67608 .72757 L .996 0 .179 0 k
F
0 0 0 1 k
.67608 .72757 m
.6795 .72998 L
s
.66837 .72937 m
.67608 .72757 L
s
.67179 .73178 m
.6795 .72998 L
s
.6795 .72998 m
.68206 .73615 L
s
.48767 .69352 m .47935 .69514 L .48338 .69355 L .996 0 .235 0 k
F
0 0 0 1 k
.47935 .69514 m
.48588 .69532 L
s
.47606 .69641 m
.47935 .69514 L
s
.47493 .69604 m
.47935 .69514 L
s
.46921 .69597 m
.47935 .69514 L
s
.48588 .69532 m
.48847 .69475 L
s
.8629 .48515 m
.8629 .48515 L
s
.70159 .43494 m .73131 .43327 L .70219 .43734 L .996 0 .228 0 k
F
0 0 0 1 k
.72184 .43619 m
.72447 .43422 L
s
.6883 .43886 m
.70219 .43734 L
s
.69505 .44267 m
.70219 .43734 L
s
.555 .55579 m .5601 .55438 L .54635 .5585 L .996 0 .449 0 k
F
0 0 0 1 k
.54444 .55901 m
.54973 .55745 L
s
.52782 .56453 m
.54635 .5585 L
s
.57946 .54953 m .5601 .55438 L .57555 .55038 L .996 0 .393 0 k
F
0 0 0 1 k
.5601 .55438 m
.57946 .54953 L
s
.5601 .55438 m
.56394 .55262 L
s
.55443 .55587 m
.5601 .55438 L
s
.5601 .55438 m
.57189 .55087 L
s
.54635 .5585 m
.5601 .55438 L
s
.57946 .54953 m
.59062 .54672 L
s
.66104 .42863 m .69164 .42542 L .66402 .43062 L .996 0 .238 0 k
F
0 0 0 1 k
.6504 .43273 m
.66402 .43062 L
s
.66154 .43558 m
.66402 .43062 L
s
.81994 .44987 m .84175 .44058 L .83437 .45124 L .996 0 .189 0 k
F
0 0 0 1 k
.81994 .44987 m
.83437 .45124 L
s
.78813 .45009 m
.81994 .44987 L
s
.81241 .45449 m
.81994 .44987 L
s
.82674 .45546 m
.83343 .45115 L
s
.81986 .44895 m
.82163 .44915 L
s
.82678 .45585 m
.83437 .45124 L
s
.66232 .5385 m .6688 .53704 L .67228 .53832 L .996 0 .208 0 k
F
0 0 0 1 k
.66232 .5385 m
.67228 .53832 L
s
.67108 .53887 m
.67228 .53832 L
s
.66116 .53905 m
.66232 .5385 L
s
.6545 .53886 m
.66232 .5385 L
s
.64739 .43075 m .64652 .42563 L .66104 .42863 L .996 0 .238 0 k
F
0 0 0 1 k
.64739 .43075 m
.66104 .42863 L
s
.66104 .42863 m
.66402 .43062 L
s
.62542 .43555 m
.64739 .43075 L
s
.64739 .43075 m
.6504 .43273 L
s
.43989 .69816 m .44814 .69539 L .44579 .69741 L .996 0 .28 0 k
F
0 0 0 1 k
.43989 .69816 m
.44579 .69741 L
s
.43989 .69816 m
.44319 .69706 L
s
.44579 .69741 m
.45567 .69672 L
s
.44353 .69845 m
.44579 .69741 L
s
.43442 .6991 m
.43989 .69816 L
s
.43764 .6992 m
.43989 .69816 L
s
.84481 .57191 m .87273 .5776 L .85692 .56807 L .996 0 .174 0 k
F
0 0 0 1 k
.84481 .57191 m
.87273 .5776 L
s
.81553 .57704 m
.84481 .57191 L
s
.8403 .58334 m
.87273 .5776 L
s
.84903 .58779 m
.87273 .5776 L
s
.4089 .54025 m .38829 .55003 L .39478 .54261 L .996 0 .33 0 k
F
0 0 0 1 k
.38829 .55003 m
.41072 .54666 L
s
.38369 .55623 m
.38829 .55003 L
s
.37786 .55569 m
.38829 .55003 L
s
.35762 .55834 m
.38829 .55003 L
s
.3887 .61679 m .4038 .60629 L .3997 .61287 L .996 0 .427 0 k
F
0 0 0 1 k
.3887 .61679 m
.3997 .61287 L
s
.36325 .62708 m
.3887 .61679 L
s
.3997 .61287 m
.41818 .60752 L
s
.38468 .62079 m
.3887 .61679 L
s
.39565 .61688 m
.3997 .61287 L
s
.61489 .71375 m .6238 .71554 L .61855 .71253 L .996 0 .177 0 k
F
0 0 0 1 k
.60583 .71539 m
.61489 .71375 L
s
.73872 .40599 m .73005 .41372 L .72226 .40814 L .996 0 .235 0 k
F
.75993 .41332 m .73005 .41372 L .76211 .40925 L .996 0 .217 0 k
F
0 0 0 1 k
.73005 .41372 m
.75993 .41332 L
s
.73005 .41372 m
.74924 .41104 L
s
.70109 .41783 m
.73005 .41372 L
s
.73005 .41372 m
.73455 .41981 L
s
.72087 .42038 m
.73005 .41372 L
s
.70049 .41534 m
.73005 .41372 L
s
.73326 .41086 m
.75021 .41091 L
s
.73385 .41033 m
.74905 .40835 L
s
.76029 .41264 m
.76049 .41328 L
s
.75993 .41332 m
.76228 .4205 L
s
.63655 .71915 m .64508 .71535 L .63318 .71762 L .996 0 .177 0 k
F
0 0 0 1 k
.63318 .71762 m
.63655 .71915 L
s
.62817 .71897 m
.63318 .71762 L
s
.63154 .7205 m
.63655 .71915 L
s
.63655 .71915 m
.64063 .72321 L
s
.48884 .69467 m .49725 .69321 L .49253 .69468 L .996 0 .23 0 k
F
0 0 0 1 k
.48884 .69467 m
.49253 .69468 L
s
.47935 .69514 m
.48884 .69467 L
s
.48847 .69475 m
.48884 .69467 L
s
.49253 .69468 m
.49782 .69518 L
s
.49039 .69515 m
.49253 .69468 L
s
.5167 .69535 m .51328 .6944 L .52003 .69492 L .996 0 .201 0 k
F
0 0 0 1 k
.5167 .69535 m
.51898 .69575 L
s
.51171 .69634 m
.5167 .69535 L
s
.84964 .49724 m
.8629 .48515 L
s
.78865 .55181 m .76274 .54944 L .78027 .55472 L .996 0 .176 0 k
F
0 0 0 1 k
.76887 .56098 m
.78027 .55472 L
s
.76154 .54966 m
.76274 .54944 L
s
.76274 .54944 m
.76274 .54944 L
s
.61501 .71146 m .60611 .71018 L .61135 .71268 L .996 0 .178 0 k
F
0 0 0 1 k
.61135 .71268 m
.61489 .71375 L
s
.60657 .71502 m
.61135 .71268 L
s
.46188 .4509 m .49104 .43933 L .47447 .44953 L .996 0 .322 0 k
F
0 0 0 1 k
.46188 .4509 m
.47447 .44953 L
s
.45171 .45599 m
.46188 .4509 L
s
.46427 .45462 m
.47447 .44953 L
s
.47447 .44953 m
.49222 .44991 L
s
.59676 .70732 m .58865 .70662 L .59428 .70838 L .996 0 .178 0 k
F
0 0 0 1 k
.58865 .70662 m
.59428 .70838 L
s
.58605 .70879 m
.58865 .70662 L
s
.58312 .70815 m
.58865 .70662 L
s
.59096 .71065 m
.59428 .70838 L
s
.39883 .70191 m .4137 .70001 L .39719 .70353 L .996 0 .298 0 k
F
0 0 0 1 k
.38888 .70511 m
.39719 .70353 L
s
.39073 .7071 m
.39719 .70353 L
s
.85908 .45666 m
.86011 .45691 L
s
.83475 .45069 m
.85908 .45666 L
s
.83437 .45124 m
.86011 .45691 L
s
.81538 .75482 m .8467 .74451 L .81164 .74994 L .996 0 .188 0 k
F
0 0 0 1 k
.81164 .74994 m
.81538 .75482 L
s
.79578 .75342 m
.81164 .74994 L
s
.79954 .75828 m
.81538 .75482 L
s
.81374 .76709 m
.81538 .75482 L
s
.26404 .71627 m .25778 .72478 L .24847 .72013 L .996 0 .296 0 k
F
.28558 .71893 m .25778 .72478 L .28566 .71595 L .996 0 .307 0 k
F
0 0 0 1 k
.25778 .72478 m
.28558 .71893 L
s
.25778 .72478 m
.27447 .71949 L
s
.23013 .73459 m
.25778 .72478 L
s
.25461 .73226 m
.25778 .72478 L
s
.25778 .72478 m
.26748 .72834 L
s
.22752 .73155 m
.25778 .72478 L
s
.28558 .71893 m
.29333 .72243 L
s
.63033 .71219 m .6238 .71554 L .63452 .7134 L .996 0 .181 0 k
F
0 0 0 1 k
.6238 .71554 m
.63318 .71762 L
s
.6238 .71554 m
.62817 .71897 L
s
.61374 .71727 m
.6238 .71554 L
s
.61658 .71861 m
.6238 .71554 L
s
.61489 .71375 m
.6238 .71554 L
s
.59777 .70909 m .60611 .71018 L .60025 .70804 L .996 0 .177 0 k
F
0 0 0 1 k
.59428 .70838 m
.59777 .70909 L
s
.59096 .71065 m
.59777 .70909 L
s
.8459 .56465 m .81776 .56057 L .83384 .56851 L .996 0 .176 0 k
F
0 0 0 1 k
.83384 .56851 m
.84481 .57191 L
s
.81701 .57635 m
.83384 .56851 L
s
.57935 .70473 m .58381 .70303 L .58264 .70516 L .996 0 .177 0 k
F
0 0 0 1 k
.57935 .70473 m
.58264 .70516 L
s
.58114 .70605 m
.58264 .70516 L
s
.57785 .70561 m
.57935 .70473 L
s
.57221 .70443 m
.57935 .70473 L
s
.45157 .46708 m .42912 .4682 L .46177 .46175 L .996 0 .331 0 k
F
0 0 0 1 k
.42912 .4682 m
.45157 .46708 L
s
.45157 .46708 m
.46417 .46548 L
s
.41835 .46654 m
.42933 .45676 L
s
.40444 .46903 m
.42933 .45676 L
s
.40413 .48105 m
.42912 .4682 L
s
.4181 .47833 m
.42912 .4682 L
s
.43987 .47628 m
.45157 .46708 L
s
.46722 .50194 m .49215 .49182 L .47799 .50006 L .996 0 .36 0 k
F
0 0 0 1 k
.46722 .50194 m
.47799 .50006 L
s
.4585 .50625 m
.46722 .50194 L
s
.46925 .50438 m
.47799 .50006 L
s
.47799 .50006 m
.49317 .49894 L
s
.52716 .48657 m .53839 .48708 L .51666 .49067 L .996 0 .343 0 k
F
0 0 0 1 k
.49317 .49894 m
.51666 .49067 L
s
.5639 .47992 m .53839 .48708 L .5565 .47996 L .996 0 .316 0 k
F
0 0 0 1 k
.53839 .48708 m
.54758 .4874 L
s
.53455 .4883 m
.53839 .48708 L
s
.53465 .48858 m
.53839 .48708 L
s
.53839 .48708 m
.55765 .48449 L
s
.51666 .49067 m
.53839 .48708 L
s
.56864 .70021 m .56602 .70182 L .56492 .70015 L .996 0 .183 0 k
F
.57243 .70264 m .56602 .70182 L .5733 .70175 L .996 0 .179 0 k
F
0 0 0 1 k
.56602 .70182 m
.57243 .70264 L
s
.5594 .70193 m
.56602 .70182 L
s
.56602 .70182 m
.56636 .70349 L
s
.56337 .70325 m
.56602 .70182 L
s
.55952 .70122 m
.56602 .70182 L
s
.57221 .70443 m
.57243 .70264 L
s
.79126 .55695 m .81776 .56057 L .79968 .55404 L .996 0 .173 0 k
F
0 0 0 1 k
.78027 .55472 m
.79126 .55695 L
s
.78358 .55833 m
.79126 .55695 L
s
.50617 .52626 m .49314 .52682 L .51509 .52372 L .996 0 .308 0 k
F
0 0 0 1 k
.50617 .52626 m
.51405 .52548 L
s
.49402 .53064 m
.50617 .52626 L
s
.5358 .69565 m .53695 .69698 L .53222 .69601 L .996 0 .192 0 k
F
0 0 0 1 k
.52469 .69641 m
.53222 .69601 L
s
.54452 .69682 m .53695 .69698 L .54341 .69613 L .996 0 .187 0 k
F
0 0 0 1 k
.53695 .69698 m
.53775 .69823 L
s
.52968 .69724 m
.53695 .69698 L
s
.5312 .69772 m
.53695 .69698 L
s
.53695 .69698 m
.54091 .69808 L
s
.53222 .69601 m
.53695 .69698 L
s
.59442 .70482 m .58865 .70662 L .59051 .70435 L .996 0 .182 0 k
F
0 0 0 1 k
.58114 .70605 m
.58865 .70662 L
s
.58264 .70516 m
.58865 .70662 L
s
.46721 .69544 m .47579 .69335 L .47195 .69512 L .996 0 .255 0 k
F
0 0 0 1 k
.46721 .69544 m
.47195 .69512 L
s
.46721 .69544 m
.47064 .6946 L
s
.47195 .69512 m
.47935 .69514 L
s
.45567 .69672 m
.46721 .69544 L
s
.46921 .69597 m
.47195 .69512 L
s
.46447 .69628 m
.46721 .69544 L
s
.7945 .41644 m .81122 .40663 L .81008 .41678 L .996 0 .195 0 k
F
0 0 0 1 k
.79265 .41821 m
.7945 .41644 L
s
.76594 .41834 m
.7945 .41644 L
s
.68766 .43647 m .69192 .43068 L .70159 .43494 L .996 0 .229 0 k
F
0 0 0 1 k
.68741 .43158 m
.69153 .43121 L
s
.69285 .43109 m
.70133 .43032 L
s
.70159 .43494 m
.70219 .43734 L
s
.70133 .43032 m
.70194 .43298 L
s
.68766 .43647 m
.6883 .43886 L
s
.66177 .44088 m
.68766 .43647 L
s
.42933 .45676 m
.46188 .4509 L
s
.52003 .69492 m .52836 .69419 L .52231 .69532 L .996 0 .202 0 k
F
0 0 0 1 k
.52003 .69492 m
.52231 .69532 L
s
.51898 .69575 m
.52231 .69532 L
s
.5167 .69535 m
.52003 .69492 L
s
.52231 .69532 m
.52469 .69641 L
s
.47574 .58296 m .49398 .57471 L .48364 .5803 L .996 0 .475 0 k
F
0 0 0 1 k
.47574 .58296 m
.48364 .5803 L
s
.46935 .58627 m
.47574 .58296 L
s
.47723 .58362 m
.48364 .5803 L
s
.48364 .5803 m
.49477 .57693 L
s
.77743 .42876 m .7635 .43719 L .7611 .42953 L .996 0 .208 0 k
F
.7911 .43984 m .7635 .43719 L .79604 .43518 L .996 0 .194 0 k
F
0 0 0 1 k
.75866 .43971 m
.7635 .43719 L
s
.76327 .43982 m
.7635 .43719 L
s
.73563 .43895 m
.7635 .43719 L
s
.7356 .43589 m
.7635 .43719 L
s
.7335 .54409 m .74897 .54047 L .74396 .5454 L .996 0 .17 0 k
F
0 0 0 1 k
.7335 .54409 m
.74396 .5454 L
s
.74594 .54345 m
.76205 .54919 L
s
.73862 .54729 m
.74396 .5454 L
s
.72819 .54598 m
.7335 .54409 L
s
.7105 .54288 m
.7335 .54409 L
s
.66523 .45703 m .66272 .46192 L .65151 .459 L .996 0 .234 0 k
F
.68945 .46082 m .66272 .46192 L .6888 .45818 L .996 0 .213 0 k
F
0 0 0 1 k
.66272 .46192 m
.68945 .46082 L
s
.63938 .4652 m
.66272 .46192 L
s
.65928 .46607 m
.66272 .46192 L
s
.66272 .46192 m
.67107 .46546 L
s
.63678 .46393 m
.66272 .46192 L
s
.68945 .46082 m
.69628 .46534 L
s
.4174 .51061 m .43937 .50831 L .40948 .51598 L .996 0 .353 0 k
F
0 0 0 1 k
.38895 .52734 m
.40948 .51598 L
s
.62215 .45814 m .62436 .462 L .60912 .46085 L .996 0 .259 0 k
F
0 0 0 1 k
.58242 .46555 m
.60912 .46085 L
s
.65151 .459 m .62436 .462 L .64847 .45702 L .996 0 .234 0 k
F
0 0 0 1 k
.62436 .462 m
.65151 .459 L
s
.62436 .462 m
.62523 .46528 L
s
.62273 .46233 m
.62436 .462 L
s
.62436 .462 m
.63678 .46393 L
s
.5985 .46574 m
.62436 .462 L
s
.60912 .46085 m
.62436 .462 L
s
.65151 .459 m
.66272 .46192 L
s
.56452 .51665 m .57044 .51785 L .55435 .5188 L .996 0 .276 0 k
F
.59325 .51503 m .57044 .51785 L .58867 .51433 L .996 0 .24 0 k
F
0 0 0 1 k
.57044 .51785 m
.57489 .5187 L
s
.56931 .51806 m
.57044 .51785 L
s
.54908 .52121 m
.57044 .51785 L
s
.57044 .51785 m
.58426 .51767 L
s
.55435 .5188 m
.57044 .51785 L
s
.58815 .51785 m
.60558 .51577 L
s
.75151 .47167 m .76549 .4645 L .76478 .47251 L .996 0 .182 0 k
F
0 0 0 1 k
.74745 .47521 m
.75151 .47167 L
s
.73378 .472 m
.75151 .47167 L
s
.78878 .55342 m .76274 .54944 L .78048 .55741 L .996 0 .153 0 k
F
0 0 0 1 k
.76274 .54944 m
.78048 .55741 L
s
.74429 .55446 m
.76274 .54944 L
s
.75369 .55775 m
.76274 .54944 L
s
.76274 .54944 m
.76274 .54944 L
s
.76926 .56637 m
.78048 .55741 L
s
.61006 .70738 m .60611 .71018 L .6142 .70816 L .996 0 .182 0 k
F
0 0 0 1 k
.60611 .71018 m
.61135 .71268 L
s
.59844 .71185 m
.60611 .71018 L
s
.60529 .71063 m
.60611 .71018 L
s
.59777 .70909 m
.60611 .71018 L
s
.51782 .47191 m .54548 .4638 L .52704 .47135 L .996 0 .31 0 k
F
0 0 0 1 k
.51782 .47191 m
.52704 .47135 L
s
.52704 .47135 m
.54379 .46449 L
s
.53972 .47205 m
.56366 .46628 L
s
.53822 .47242 m
.53972 .47205 L
s
.51658 .47504 m
.52704 .47135 L
s
.50738 .47561 m
.51782 .47191 L
s
.52704 .47135 m
.53822 .47242 L
s
.53822 .47242 m
.53984 .47183 L
s
.55931 .69809 m .55792 .69969 L .55552 .6982 L .996 0 .186 0 k
F
.56492 .70015 m .55792 .69969 L .56513 .69929 L .996 0 .182 0 k
F
0 0 0 1 k
.55792 .69969 m
.56492 .70015 L
s
.5514 .70006 m
.55792 .69969 L
s
.55639 .70113 m
.55792 .69969 L
s
.55792 .69969 m
.55952 .70122 L
s
.55096 .6994 m
.55792 .69969 L
s
.56492 .70015 m
.56602 .70182 L
s
.41746 .543 m .43897 .53387 L .42946 .54067 L .996 0 .347 0 k
F
0 0 0 1 k
.41746 .543 m
.42946 .54067 L
s
.38829 .55003 m
.41746 .543 L
s
.42946 .54067 m
.44815 .5384 L
s
.41072 .54666 m
.41746 .543 L
s
.42268 .54434 m
.42946 .54067 L
s
.60328 .44116 m .59736 .43775 L .61624 .43805 L .996 0 .278 0 k
F
0 0 0 1 k
.58547 .44665 m
.60328 .44116 L
s
.60328 .44116 m
.60855 .44212 L
s
.54826 .69657 m .54813 .69806 L .54452 .69682 L .996 0 .189 0 k
F
0 0 0 1 k
.53695 .69698 m
.54452 .69682 L
s
.55552 .6982 m .54813 .69806 L .55507 .69741 L .996 0 .184 0 k
F
0 0 0 1 k
.54813 .69806 m
.55552 .6982 L
s
.54776 .69945 m
.54813 .69806 L
s
.54191 .69866 m
.54813 .69806 L
s
.54091 .69808 m
.54813 .69806 L
s
.54813 .69806 m
.55096 .6994 L
s
.54452 .69682 m
.54813 .69806 L
s
.55552 .6982 m
.55792 .69969 L
s
.70384 .46672 m .69662 .47175 L .68984 .46827 L .996 0 .233 0 k
F
.72208 .47161 m .69662 .47175 L .72385 .46885 L .996 0 .213 0 k
F
0 0 0 1 k
.69662 .47175 m
.72208 .47161 L
s
.69662 .47175 m
.71293 .47002 L
s
.672 .47437 m
.69662 .47175 L
s
.69662 .47175 m
.7006 .47568 L
s
.68894 .47589 m
.69662 .47175 L
s
.67143 .47295 m
.69662 .47175 L
s
.72176 .46628 m
.72278 .46897 L
s
.72315 .46995 m
.72375 .47154 L
s
.72208 .47161 m
.72426 .47646 L
s
.67635 .71933 m .66497 .7241 L .68104 .72133 L .996 0 .183 0 k
F
.65423 .72108 m .66497 .7241 L .66016 .71938 L .996 0 .179 0 k
F
0 0 0 1 k
.65423 .72108 m
.66497 .7241 L
s
.66497 .7241 m
.66837 .72937 L
s
.65005 .72631 m
.66497 .7241 L
s
.65295 .72841 m
.66497 .7241 L
s
.66497 .7241 m
.67608 .72757 L
s
.64063 .72321 m
.65423 .72108 L
s
.50888 .43019 m .49106 .42888 L .52113 .42507 L .996 0 .313 0 k
F
0 0 0 1 k
.49106 .42888 m
.50888 .43019 L
s
.50888 .43019 m
.51965 .42978 L
s
.46205 .43319 m
.49108 .42147 L
s
.47459 .43182 m
.49108 .42147 L
s
.49223 .43968 m
.50888 .43019 L
s
.79464 .41806 m .81139 .40853 L .8102 .41821 L .996 0 .201 0 k
F
0 0 0 1 k
.79464 .41806 m
.8102 .41821 L
s
.80511 .42146 m
.80858 .41819 L
s
.7945 .41644 m
.79737 .4165 L
s
.80521 .4227 m
.8102 .41821 L
s
.78971 .42254 m
.79464 .41806 L
s
.76228 .4205 m
.79464 .41806 L
s
.78212 .54331 m .76274 .54944 L .76969 .54104 L .996 0 .162 0 k
F
0 0 0 1 k
.76205 .54919 m
.76274 .54944 L
s
.76274 .54944 m
.76274 .54944 L
s
.78224 .54492 m .76274 .54944 L .76988 .54373 L .996 0 .185 0 k
F
0 0 0 1 k
.73862 .54729 m
.76274 .54944 L
s
.76274 .54944 m
.76274 .54944 L
s
.74396 .5454 m
.76274 .54944 L
s
.31721 .71501 m .32437 .70827 L .32861 .71219 L .996 0 .31 0 k
F
0 0 0 1 k
.31721 .71501 m
.32861 .71219 L
s
.32843 .71451 m
.33713 .71205 L
s
.32843 .71451 m
.32861 .71219 L
s
.31706 .71732 m
.31721 .71501 L
s
.30764 .71798 m
.31721 .71501 L
s
.6938 .4 m .69066 .4071 L .67765 .40296 L .996 0 .245 0 k
F
.72205 .40481 m .69066 .4071 L .72138 .40117 L .996 0 .226 0 k
F
0 0 0 1 k
.66319 .41246 m
.69066 .4071 L
s
.68783 .41129 m
.69066 .4071 L
s
.69066 .4071 m
.7003 .412 L
s
.66022 .41045 m
.69066 .4071 L
s
.57685 .70199 m .58381 .70303 L .57599 .70288 L .996 0 .181 0 k
F
0 0 0 1 k
.57243 .70264 m
.57599 .70288 L
s
.57221 .70443 m
.57599 .70288 L
s
.53203 .43574 m .54514 .43813 L .51972 .4406 L .996 0 .306 0 k
F
0 0 0 1 k
.49222 .44991 m
.51972 .4406 L
s
.57512 .43012 m .54514 .43813 L .56645 .42925 L .996 0 .285 0 k
F
0 0 0 1 k
.54514 .43813 m
.55587 .44031 L
s
.54327 .4387 m
.54514 .43813 L
s
.54315 .43898 m
.54514 .43813 L
s
.54514 .43813 m
.5677 .43689 L
s
.51972 .4406 m
.54514 .43813 L
s
.57503 .43724 m
.59507 .43062 L
s
.58888 .41358 m .59681 .41759 L .57486 .41824 L .996 0 .298 0 k
F
.62819 .41063 m .59681 .41759 L .62202 .4089 L .996 0 .276 0 k
F
0 0 0 1 k
.59681 .41759 m
.6027 .42115 L
s
.59332 .41881 m
.59681 .41759 L
s
.56747 .42515 m
.59681 .41759 L
s
.59681 .41759 m
.61559 .41804 L
s
.57486 .41824 m
.59681 .41759 L
s
.62082 .41909 m
.64247 .41317 L
s
.39544 .51881 m .36906 .52249 L .40331 .51346 L .996 0 .346 0 k
F
0 0 0 1 k
.36906 .52249 m
.39544 .51881 L
s
.39544 .51881 m
.40948 .51598 L
s
.36377 .53175 m
.36906 .52249 L
s
.35688 .5304 m
.36906 .52249 L
s
.38895 .52734 m
.39544 .51881 L
s
.61855 .71253 m .62411 .7093 L .61501 .71146 L .996 0 .177 0 k
F
0 0 0 1 k
.61501 .71146 m
.61855 .71253 L
s
.61855 .71253 m
.62325 .7098 L
s
.60611 .71018 m
.61501 .71146 L
s
.61855 .71253 m
.6238 .71554 L
s
.6238 .71554 m
.62457 .71514 L
s
.61489 .71375 m
.61855 .71253 L
s
.61135 .71268 m
.61501 .71146 L
s
.60025 .70804 m .60337 .70537 L .59676 .70732 L .996 0 .178 0 k
F
0 0 0 1 k
.59676 .70732 m
.60025 .70804 L
s
.60025 .70804 m
.60611 .71018 L
s
.58865 .70662 m
.59676 .70732 L
s
.59777 .70909 m
.60025 .70804 L
s
.59428 .70838 m
.59676 .70732 L
s
.52109 .41809 m .55353 .40754 L .53187 .41786 L .996 0 .305 0 k
F
0 0 0 1 k
.52109 .41809 m
.53187 .41786 L
s
.54673 .4198 m
.57473 .41214 L
s
.54491 .42029 m
.54673 .4198 L
s
.51961 .42279 m
.53187 .41786 L
s
.50885 .42303 m
.52109 .41809 L
s
.54491 .42029 m
.54687 .41946 L
s
.53187 .41786 m
.54491 .42029 L
s
.50924 .69347 m .51328 .6944 L .50575 .69412 L .996 0 .212 0 k
F
0 0 0 1 k
.49782 .69518 m
.50575 .69412 L
s
.52178 .6935 m .51328 .6944 L .51916 .69304 L .996 0 .205 0 k
F
0 0 0 1 k
.51328 .6944 m
.52075 .69361 L
s
.51328 .6944 m
.5167 .69535 L
s
.50539 .69531 m
.51328 .6944 L
s
.50817 .69554 m
.51328 .6944 L
s
.51328 .6944 m
.52003 .69492 L
s
.50575 .69412 m
.51328 .6944 L
s
.52003 .69492 m
.52004 .69492 L
s
.64332 .40162 m .64577 .40747 L .628 .40544 L .996 0 .265 0 k
F
0 0 0 1 k
.59665 .41193 m
.628 .40544 L
s
.67765 .40296 m .64577 .40747 L .67417 .40011 L .996 0 .245 0 k
F
0 0 0 1 k
.64366 .40802 m
.64577 .40747 L
s
.64577 .40747 m
.64659 .41232 L
s
.64577 .40747 m
.66022 .41045 L
s
.62807 .4106 m
.64577 .40747 L
s
.70678 .72857 m .6937 .72469 L .69768 .73082 L .996 0 .183 0 k
F
0 0 0 1 k
.69768 .73082 m
.70169 .73358 L
s
.68206 .73615 m
.69768 .73082 L
s
.46388 .4974 m .43937 .50831 L .45117 .49914 L .996 0 .34 0 k
F
0 0 0 1 k
.43937 .50831 m
.46722 .50194 L
s
.43937 .50831 m
.4585 .50625 L
s
.41797 .51904 m
.43937 .50831 L
s
.4299 .51626 m
.43937 .50831 L
s
.40948 .51598 m
.43937 .50831 L
s
.79155 .56069 m .81821 .56588 L .7999 .55671 L .996 0 .156 0 k
F
0 0 0 1 k
.78048 .55741 m
.79155 .56069 L
s
.79264 .56532 m
.80415 .56315 L
s
.79126 .55695 m
.79759 .55781 L
s
.80199 .56854 m
.8103 .56434 L
s
.81271 .56313 m
.81603 .56145 L
s
.76926 .56637 m
.79155 .56069 L
s
.61624 .43805 m .64679 .43218 L .6215 .43902 L .996 0 .278 0 k
F
0 0 0 1 k
.61624 .43805 m
.6215 .43902 L
s
.60855 .44212 m
.6215 .43902 L
s
.60328 .44116 m
.61624 .43805 L
s
.6215 .43902 m
.62369 .44258 L
s
.62369 .44258 m
.62725 .44174 L
s
.6613 .43455 m .69192 .43068 L .66428 .43629 L .996 0 .251 0 k
F
0 0 0 1 k
.68766 .43647 m
.70159 .43494 L
s
.65065 .43866 m
.66428 .43629 L
s
.66177 .44088 m
.66428 .43629 L
s
.77766 .43178 m .76369 .43983 L .76134 .43282 L .996 0 .218 0 k
F
.79126 .44181 m .76369 .43983 L .79622 .43742 L .996 0 .203 0 k
F
0 0 0 1 k
.76369 .43983 m
.79126 .44181 L
s
.76759 .43758 m
.77909 .43869 L
s
.73581 .43919 m
.76369 .43983 L
s
.74979 .44668 m
.76369 .43983 L
s
.76294 .44712 m
.76369 .43983 L
s
.73402 .44211 m
.76369 .43983 L
s
.78803 .44878 m
.79044 .44176 L
s
.78813 .45009 m
.79126 .44181 L
s
.5305 .69545 m .52836 .69419 L .53408 .69509 L .996 0 .195 0 k
F
0 0 0 1 k
.5305 .69545 m
.53222 .69601 L
s
.52469 .69641 m
.5305 .69545 L
s
.67401 .51671 m .66804 .52049 L .66207 .51692 L .996 0 .186 0 k
F
.68985 .52268 m .66804 .52049 L .69125 .52028 L .996 0 .169 0 k
F
0 0 0 1 k
.66804 .52049 m
.68985 .52268 L
s
.64706 .52047 m
.66804 .52049 L
s
.66166 .52351 m
.66804 .52049 L
s
.66804 .52049 m
.67163 .52449 L
s
.64649 .51926 m
.66804 .52049 L
s
.68985 .52268 m
.69193 .52749 L
s
.34796 .55724 m .36826 .54565 L .36298 .55383 L .996 0 .344 0 k
F
0 0 0 1 k
.34796 .55724 m
.36298 .55383 L
s
.34796 .55724 m
.35604 .55263 L
s
.36298 .55383 m
.38829 .55003 L
s
.31338 .56704 m
.34796 .55724 L
s
.35762 .55834 m
.36298 .55383 L
s
.34266 .56174 m
.34796 .55724 L
s
.50255 .69389 m .49725 .69321 L .50603 .69323 L .996 0 .221 0 k
F
0 0 0 1 k
.50255 .69389 m
.50575 .69412 L
s
.49782 .69518 m
.50255 .69389 L
s
.5733 .70175 m .57655 .69997 L .57685 .70199 L .996 0 .18 0 k
F
0 0 0 1 k
.5733 .70175 m
.57685 .70199 L
s
.57599 .70288 m
.57685 .70199 L
s
.57243 .70264 m
.5733 .70175 L
s
.56602 .70182 m
.5733 .70175 L
s
.64765 .43693 m .64679 .43218 L .6613 .43455 L .996 0 .252 0 k
F
0 0 0 1 k
.64765 .43693 m
.6613 .43455 L
s
.6613 .43455 m
.66428 .43629 L
s
.62725 .44174 m
.64765 .43693 L
s
.64765 .43693 m
.65065 .43866 L
s
.64726 .53864 m .6688 .53704 L .64779 .5388 L .996 0 .255 0 k
F
0 0 0 1 k
.63774 .53973 m
.64779 .5388 L
s
.6428 .53939 m
.64779 .5388 L
s
.77294 .73284 m .75105 .74074 L .77841 .73648 L .996 0 .188 0 k
F
.73691 .73518 m .75105 .74074 L .74768 .73239 L .996 0 .185 0 k
F
0 0 0 1 k
.73691 .73518 m
.75105 .74074 L
s
.75105 .74074 m
.7519 .7499 L
s
.72876 .74778 m
.75105 .74074 L
s
.72594 .74411 m
.75105 .74074 L
s
.75105 .74074 m
.76532 .74707 L
s
.71375 .73851 m
.73691 .73518 L
s
.39051 .70349 m .39893 .69897 L .39883 .70191 L .996 0 .304 0 k
F
0 0 0 1 k
.39051 .70349 m
.39883 .70191 L
s
.39051 .70349 m
.39387 .70169 L
s
.39719 .70353 m
.40378 .70213 L
s
.39719 .70353 m
.39883 .70191 L
s
.38888 .70511 m
.39051 .70349 L
s
.38315 .70527 m
.39051 .70349 L
s
.65618 .71763 m .64508 .71535 L .65026 .71933 L .996 0 .181 0 k
F
0 0 0 1 k
.65026 .71933 m
.65423 .72108 L
s
.64063 .72321 m
.65026 .71933 L
s
.75176 .47529 m .7658 .46874 L .76501 .4757 L .996 0 .195 0 k
F
0 0 0 1 k
.75176 .47529 m
.76501 .4757 L
s
.76067 .47606 m
.76122 .47558 L
s
.75151 .47167 m
.75856 .47211 L
s
.76087 .47882 m
.76501 .4757 L
s
.74766 .47841 m
.75176 .47529 L
s
.72426 .47646 m
.75176 .47529 L
s
.53408 .69509 m .54263 .69462 L .5358 .69565 L .996 0 .196 0 k
F
0 0 0 1 k
.53408 .69509 m
.5358 .69565 L
s
.5305 .69545 m
.53408 .69509 L
s
.53222 .69601 m
.5358 .69565 L
s
.5358 .69565 m
.53695 .69698 L
s
.42708 .69851 m .4137 .70001 L .42968 .6971 L .996 0 .291 0 k
F
0 0 0 1 k
.42623 .7005 m
.42708 .69851 L
s
.42623 .7005 m
.43086 .69875 L
s
.81037 .41682 m
.83985 .42033 L
s
.51509 .52372 m .53873 .51795 L .52299 .52294 L .996 0 .309 0 k
F
0 0 0 1 k
.51509 .52372 m
.52299 .52294 L
s
.52299 .52294 m
.53774 .51826 L
s
.53355 .52275 m
.55435 .5188 L
s
.5326 .52292 m
.53355 .52275 L
s
.51405 .52548 m
.52299 .52294 L
s
.50617 .52626 m
.51509 .52372 L
s
.52299 .52294 m
.5326 .52292 L
s
.5326 .52292 m
.53364 .52265 L
s
.56885 .69935 m .57655 .69997 L .56864 .70021 L .996 0 .185 0 k
F
0 0 0 1 k
.56492 .70015 m
.56864 .70021 L
s
.56602 .70182 m
.56864 .70021 L
s
.42269 .69616 m .4137 .70001 L .41462 .69727 L .996 0 .287 0 k
F
0 0 0 1 k
.39883 .70191 m
.4137 .70001 L
s
.41355 .70215 m
.4137 .70001 L
s
.40934 .70209 m
.4137 .70001 L
s
.40378 .70213 m
.4137 .70001 L
s
.4137 .70001 m
.42708 .69851 L
s
.4137 .70001 m
.42328 .69826 L
s
.69402 .40408 m .69087 .41091 L .67787 .40723 L .996 0 .255 0 k
F
.72226 .40814 m .69087 .41091 L .7216 .40469 L .996 0 .235 0 k
F
0 0 0 1 k
.69087 .41091 m
.72226 .40814 L
s
.66338 .41656 m
.69087 .41091 L
s
.68664 .41687 m
.69087 .41091 L
s
.69087 .41091 m
.70049 .41534 L
s
.66041 .41474 m
.69087 .41091 L
s
.6927 .40695 m
.72042 .40493 L
s
.72163 .40484 m
.72205 .40481 L
s
.72205 .40481 m
.72577 .40768 L
s
.72226 .40814 m
.73005 .41372 L
s
.43657 .69617 m .44814 .69539 L .43396 .69759 L .996 0 .278 0 k
F
0 0 0 1 k
.43086 .69875 m
.43396 .69759 L
s
.42708 .69851 m
.43396 .69759 L
s
.72677 .53029 m .7486 .53506 L .72336 .53304 L .996 0 .159 0 k
F
0 0 0 1 k
.71204 .53153 m
.72336 .53304 L
s
.71019 .53738 m
.72336 .53304 L
s
.58837 .70108 m .58381 .70303 L .58414 .70085 L .996 0 .186 0 k
F
.59051 .70435 m .58381 .70303 L .59231 .70325 L .996 0 .181 0 k
F
0 0 0 1 k
.58381 .70303 m
.59051 .70435 L
s
.57599 .70288 m
.58381 .70303 L
s
.58264 .70516 m
.58381 .70303 L
s
.57935 .70473 m
.58381 .70303 L
s
.57685 .70199 m
.58381 .70303 L
s
.58865 .70662 m
.59051 .70435 L
s
.50516 .57199 m .49398 .57471 L .5128 .56892 L .996 0 .445 0 k
F
0 0 0 1 k
.50516 .57199 m
.51193 .56996 L
s
.49477 .57693 m
.50516 .57199 L
s
.60435 .51341 m .60635 .51567 L .59325 .51503 L .996 0 .24 0 k
F
0 0 0 1 k
.57044 .51785 m
.59325 .51503 L
s
.62954 .51437 m .60635 .51567 L .62689 .51301 L .996 0 .21 0 k
F
0 0 0 1 k
.60635 .51567 m
.6072 .51743 L
s
.60558 .51577 m
.60635 .51567 L
s
.60635 .51567 m
.61706 .51699 L
s
.58426 .51767 m
.60635 .51567 L
s
.59325 .51503 m
.60635 .51567 L
s
.70234 .53589 m .6925 .53851 L .69056 .5364 L .996 0 .214 0 k
F
.71251 .53974 m .6925 .53851 L .71596 .53807 L .996 0 .19 0 k
F
0 0 0 1 k
.6925 .53851 m
.71251 .53974 L
s
.67108 .53887 m
.6925 .53851 L
s
.69218 .54088 m
.6925 .53851 L
s
.68265 .54026 m
.6925 .53851 L
s
.67228 .53832 m
.6925 .53851 L
s
.7105 .54288 m
.71251 .53974 L
s
.84563 .58084 m .87376 .588 L .85766 .57593 L .996 0 .159 0 k
F
0 0 0 1 k
.84563 .58084 m
.87376 .588 L
s
.84138 .59538 m
.87376 .588 L
s
.85023 .60083 m
.87376 .588 L
s
.81642 .58761 m
.84563 .58084 L
s
.54341 .69613 m .54263 .69462 L .54715 .69588 L .996 0 .191 0 k
F
0 0 0 1 k
.54341 .69613 m
.54452 .69682 L
s
.53695 .69698 m
.54341 .69613 L
s
.84653 .57149 m .81821 .56588 L .83454 .57642 L .996 0 .157 0 k
F
0 0 0 1 k
.83454 .57642 m
.84563 .58084 L
s
.81642 .58761 m
.83454 .57642 L
s
.56513 .69929 m .56707 .69752 L .56885 .69935 L .996 0 .183 0 k
F
0 0 0 1 k
.56513 .69929 m
.56885 .69935 L
s
.56864 .70021 m
.56885 .69935 L
s
.56492 .70015 m
.56513 .69929 L
s
.55792 .69969 m
.56513 .69929 L
s
.71079 .73134 m .7276 .72488 L .70678 .72857 L .996 0 .182 0 k
F
0 0 0 1 k
.70678 .72857 m
.71079 .73134 L
s
.69768 .73082 m
.70678 .72857 L
s
.70169 .73358 m
.71079 .73134 L
s
.71079 .73134 m
.71375 .73851 L
s
.83156 .55223 m .81776 .56057 L .84455 .55449 L .996 0 .185 0 k
F
0 0 0 1 k
.81776 .56057 m
.83384 .56851 L
s
.80379 .55866 m
.81776 .56057 L
s
.81603 .56145 m
.81776 .56057 L
s
.81039 .56197 m
.81776 .56057 L
s
.8102 .41821 m
.83994 .42128 L
s
.49114 .69262 m .49725 .69321 L .48767 .69352 L .996 0 .233 0 k
F
0 0 0 1 k
.48767 .69352 m
.48778 .69349 L
s
.47935 .69514 m
.48767 .69352 L
s
.43927 .59417 m .45533 .59017 L .4334 .59824 L .996 0 .447 0 k
F
0 0 0 1 k
.41818 .60752 m
.4334 .59824 L
s
.47332 .58135 m .45533 .59017 L .46403 .58384 L .996 0 .428 0 k
F
0 0 0 1 k
.45533 .59017 m
.46935 .58627 L
s
.43955 .59899 m
.45533 .59017 L
s
.44831 .59574 m
.45533 .59017 L
s
.45533 .59017 m
.47574 .58296 L
s
.4334 .59824 m
.45533 .59017 L
s
.50603 .69323 m .51526 .69191 L .50924 .69347 L .996 0 .22 0 k
F
0 0 0 1 k
.50603 .69323 m
.50924 .69347 L
s
.50575 .69412 m
.50924 .69347 L
s
.50255 .69389 m
.50603 .69323 L
s
.50924 .69347 m
.51328 .6944 L
s
.64124 .5134 m .63923 .51654 L .62954 .51437 L .996 0 .21 0 k
F
0 0 0 1 k
.60635 .51567 m
.62954 .51437 L
s
.66207 .51692 m .63923 .51654 L .66144 .51499 L .996 0 .186 0 k
F
0 0 0 1 k
.63923 .51654 m
.66207 .51692 L
s
.61933 .51772 m
.63923 .51654 L
s
.63642 .51902 m
.63923 .51654 L
s
.63923 .51654 m
.64649 .51926 L
s
.61706 .51699 m
.63923 .51654 L
s
.62954 .51437 m
.63923 .51654 L
s
.66207 .51692 m
.66804 .52049 L
s
.54715 .69588 m .55566 .69573 L .54826 .69657 L .996 0 .192 0 k
F
0 0 0 1 k
.54715 .69588 m
.54826 .69657 L
s
.54341 .69613 m
.54715 .69588 L
s
.54452 .69682 m
.54826 .69657 L
s
.54813 .69806 m
.54826 .69657 L
s
.59623 .70372 m .60337 .70537 L .59442 .70482 L .996 0 .182 0 k
F
0 0 0 1 k
.59051 .70435 m
.59442 .70482 L
s
.58865 .70662 m
.59442 .70482 L
s
.64352 .40663 m .64597 .41221 L .62819 .41063 L .996 0 .276 0 k
F
0 0 0 1 k
.628 .40544 m
.64198 .40704 L
s
.64379 .40724 m
.64577 .40747 L
s
.59681 .41759 m
.62819 .41063 L
s
.67787 .40723 m .64597 .41221 L .67439 .40456 L .996 0 .255 0 k
F
0 0 0 1 k
.64597 .41221 m
.67787 .40723 L
s
.64597 .41221 m
.64683 .41712 L
s
.64247 .41317 m
.64597 .41221 L
s
.64597 .41221 m
.66041 .41474 L
s
.61559 .41804 m
.64597 .41221 L
s
.64577 .40747 m
.67765 .40296 L
s
.62819 .41063 m
.64597 .41221 L
s
.67787 .40723 m
.69087 .41091 L
s
.67765 .40296 m
.68605 .40563 L
s
.48338 .69355 m .47579 .69335 L .48684 .69265 L .996 0 .243 0 k
F
0 0 0 1 k
.48338 .69355 m
.48767 .69352 L
s
.47935 .69514 m
.48338 .69355 L
s
.55886 .6973 m .56707 .69752 L .55931 .69809 L .996 0 .188 0 k
F
0 0 0 1 k
.55552 .6982 m
.55931 .69809 L
s
.55792 .69969 m
.55931 .69809 L
s
.63718 .53958 m .64007 .53861 L .64726 .53864 L .996 0 .258 0 k
F
0 0 0 1 k
.64726 .53864 m
.64779 .5388 L
s
.63718 .53958 m
.63774 .53973 L
s
.61847 .5417 m
.63718 .53958 L
s
.55507 .69741 m .55566 .69573 L .55886 .6973 L .996 0 .187 0 k
F
0 0 0 1 k
.55507 .69741 m
.55886 .6973 L
s
.55886 .6973 m
.55931 .69809 L
s
.55507 .69741 m
.55552 .6982 L
s
.54813 .69806 m
.55507 .69741 L
s
.49108 .42147 m
.52109 .41809 L
s
.50652 .6917 m .49725 .69321 L .50281 .69144 L .996 0 .224 0 k
F
0 0 0 1 k
.49725 .69321 m
.50529 .6919 L
s
.49725 .69321 m
.50255 .69389 L
s
.48884 .69467 m
.49725 .69321 L
s
.49253 .69468 m
.49725 .69321 L
s
.48767 .69352 m
.49725 .69321 L
s
.49725 .69321 m
.50603 .69323 L
s
.57586 .47621 m .58271 .4782 L .5639 .47992 L .996 0 .317 0 k
F
.60948 .47247 m .58271 .4782 L .60417 .47166 L .996 0 .288 0 k
F
0 0 0 1 k
.58271 .4782 m
.58783 .47981 L
s
.5786 .47947 m
.58271 .4782 L
s
.58271 .4782 m
.59882 .4774 L
s
.55765 .48449 m
.58271 .4782 L
s
.5639 .47992 m
.58271 .4782 L
s
.50603 .69323 m
.50629 .6932 L
s
.45844 .69488 m .44814 .69539 L .46163 .69372 L .996 0 .267 0 k
F
0 0 0 1 k
.45567 .69672 m
.45844 .69488 L
s
.45567 .69672 m
.46064 .69538 L
s
.46716 .69331 m .47579 .69335 L .46396 .69447 L .996 0 .255 0 k
F
0 0 0 1 k
.46064 .69538 m
.46396 .69447 L
s
.45844 .69488 m
.46396 .69447 L
s
.66016 .71938 m .67025 .71472 L .65618 .71763 L .996 0 .18 0 k
F
0 0 0 1 k
.65618 .71763 m
.66016 .71938 L
s
.66016 .71938 m
.6682 .71567 L
s
.65026 .71933 m
.65618 .71763 L
s
.65423 .72108 m
.66016 .71938 L
s
.66497 .7241 m
.6668 .72333 L
s
.66016 .71938 m
.66497 .7241 L
s
.52569 .69289 m .52836 .69419 L .52178 .6935 L .996 0 .206 0 k
F
0 0 0 1 k
.52075 .69361 m
.52178 .6935 L
s
.53719 .69353 m .52836 .69419 L .53523 .69288 L .996 0 .2 0 k
F
0 0 0 1 k
.52836 .69419 m
.5305 .69545 L
s
.52004 .69492 m
.52836 .69419 L
s
.52231 .69532 m
.52836 .69419 L
s
.52836 .69419 m
.53408 .69509 L
s
.52178 .6935 m
.52836 .69419 L
s
.63452 .7134 m .64508 .71535 L .63886 .71188 L .996 0 .181 0 k
F
0 0 0 1 k
.6238 .71554 m
.63452 .7134 L
s
.35884 .7024 m .35022 .70835 L .34743 .70461 L .996 0 .301 0 k
F
.36986 .70514 m .35022 .70835 L .37172 .70301 L .996 0 .308 0 k
F
0 0 0 1 k
.35022 .70835 m
.36986 .70514 L
s
.35022 .70835 m
.36311 .70515 L
s
.35022 .70835 m
.35371 .71127 L
s
.34398 .71366 m
.35022 .70835 L
s
.33713 .71205 m
.35022 .70835 L
s
.32861 .71219 m
.35022 .70835 L
s
.36986 .70514 m
.37214 .70792 L
s
.47431 .4749 m .49218 .47525 L .46404 .47987 L .996 0 .322 0 k
F
0 0 0 1 k
.43966 .48982 m
.46404 .47987 L
s
.51987 .46619 m .49218 .47525 L .50899 .46643 L .996 0 .302 0 k
F
0 0 0 1 k
.49218 .47525 m
.50738 .47561 L
s
.46736 .48439 m
.49218 .47525 L
s
.47808 .48289 m
.49218 .47525 L
s
.49218 .47525 m
.51782 .47191 L
s
.46404 .47987 m
.49218 .47525 L
s
.51782 .47191 m
.54392 .46426 L
s
.46177 .46175 m .49102 .44958 L .47441 .46014 L .996 0 .334 0 k
F
0 0 0 1 k
.46177 .46175 m
.47441 .46014 L
s
.45157 .46708 m
.46177 .46175 L
s
.46417 .46548 m
.47441 .46014 L
s
.47441 .46014 m
.4922 .46018 L
s
.63466 .71067 m .62411 .7093 L .63033 .71219 L .996 0 .182 0 k
F
0 0 0 1 k
.63033 .71219 m
.63452 .7134 L
s
.62457 .71514 m
.63033 .71219 L
s
.66565 .46614 m .6631 .47043 L .65191 .46855 L .996 0 .259 0 k
F
.68984 .46827 m .6631 .47043 L .6892 .46604 L .996 0 .235 0 k
F
0 0 0 1 k
.6631 .47043 m
.68984 .46827 L
s
.63973 .47439 m
.6631 .47043 L
s
.65963 .47399 m
.6631 .47043 L
s
.6631 .47043 m
.67143 .47295 L
s
.63715 .47352 m
.6631 .47043 L
s
.68984 .46827 m
.69662 .47175 L
s
.80904 .46795 m .79022 .4764 L .79332 .4674 L .996 0 .191 0 k
F
.81475 .48171 m .79022 .4764 L .82231 .47683 L .996 0 .179 0 k
F
0 0 0 1 k
.79022 .4764 m
.81475 .48171 L
s
.78607 .47804 m
.79022 .4764 L
s
.78894 .47836 m
.79022 .4764 L
s
.76914 .47616 m
.79022 .4764 L
s
.76537 .4726 m
.79022 .4764 L
s
.80631 .49161 m
.81475 .48171 L
s
.5128 .56892 m .53297 .56153 L .51956 .56688 L .996 0 .461 0 k
F
0 0 0 1 k
.5128 .56892 m
.51956 .56688 L
s
.51956 .56688 m
.52719 .56384 L
s
.51193 .56996 m
.51956 .56688 L
s
.50516 .57199 m
.5128 .56892 L
s
.51956 .56688 m
.52782 .56453 L
s
.52782 .56453 m
.53328 .56262 L
s
.29267 .64387 m .26108 .65223 L .2954 .63854 L .996 0 .313 0 k
F
0 0 0 1 k
.26108 .65223 m
.29267 .64387 L
s
.29267 .64387 m
.29679 .65113 L
s
.26108 .65223 m
.26721 .6598 L
s
.25165 .66574 m
.26108 .65223 L
s
.52113 .42507 m .55363 .41408 L .53193 .42467 L .996 0 .315 0 k
F
0 0 0 1 k
.52113 .42507 m
.53193 .42467 L
s
.53193 .42467 m
.55033 .41569 L
s
.52109 .41809 m
.55159 .40817 L
s
.545 .42685 m
.54801 .42553 L
s
.53187 .41786 m
.55144 .40854 L
s
.54789 .42602 m
.57486 .41824 L
s
.545 .42685 m
.54789 .42602 L
s
.51965 .42978 m
.53193 .42467 L
s
.50888 .43019 m
.52113 .42507 L
s
.53193 .42467 m
.545 .42685 L
s
.61301 .70606 m .60337 .70537 L .61006 .70738 L .996 0 .182 0 k
F
0 0 0 1 k
.60337 .70537 m
.61006 .70738 L
s
.60025 .70804 m
.60337 .70537 L
s
.59676 .70732 m
.60337 .70537 L
s
.60611 .71018 m
.61006 .70738 L
s
.65282 .71124 m .64508 .71535 L .65777 .7126 L .996 0 .185 0 k
F
0 0 0 1 k
.64508 .71535 m
.65618 .71763 L
s
.64508 .71535 m
.65026 .71933 L
s
.63318 .71762 m
.64508 .71535 L
s
.63655 .71915 m
.64508 .71535 L
s
.63452 .7134 m
.64508 .71535 L
s
.73736 .46294 m .76549 .4645 L .73558 .46612 L .996 0 .196 0 k
F
0 0 0 1 k
.72176 .46628 m
.73558 .46612 L
s
.72537 .47147 m
.73558 .46612 L
s
.26108 .65223 m
.28164 .64403 L
s
.55628 .46593 m .54548 .4638 L .56819 .46263 L .996 0 .283 0 k
F
0 0 0 1 k
.55628 .46593 m
.56366 .46628 L
s
.53984 .47183 m
.55628 .46593 L
s
.6142 .70816 m .62411 .7093 L .61716 .70685 L .996 0 .182 0 k
F
0 0 0 1 k
.61006 .70738 m
.6142 .70816 L
s
.60611 .71018 m
.6142 .70816 L
s
.299 .71264 m .32437 .70827 L .29888 .71563 L .996 0 .3 0 k
F
0 0 0 1 k
.28558 .71893 m
.29888 .71563 L
s
.29333 .72243 m
.29888 .71563 L
s
.4231 .60146 m .4038 .60629 L .42895 .59739 L .996 0 .423 0 k
F
0 0 0 1 k
.4231 .60146 m
.4334 .59824 L
s
.41818 .60752 m
.4231 .60146 L
s
.50742 .49162 m .49215 .49182 L .51791 .48752 L .996 0 .336 0 k
F
0 0 0 1 k
.50742 .49162 m
.51666 .49067 L
s
.49317 .49894 m
.50742 .49162 L
s
.59231 .70325 m .59767 .70111 L .59623 .70372 L .996 0 .182 0 k
F
0 0 0 1 k
.59231 .70325 m
.59623 .70372 L
s
.59442 .70482 m
.59623 .70372 L
s
.59051 .70435 m
.59231 .70325 L
s
.58381 .70303 m
.59231 .70325 L
s
.77822 .40583 m .81122 .40663 L .77599 .4101 L .996 0 .209 0 k
F
0 0 0 1 k
.76124 .41086 m
.77599 .4101 L
s
.77199 .41255 m
.77599 .4101 L
s
.8117 .43559 m .84163 .43927 L .8067 .44026 L .996 0 .194 0 k
F
0 0 0 1 k
.79342 .4399 m
.8067 .44026 L
s
.80303 .44193 m
.8067 .44026 L
s
.45782 .69237 m .44814 .69539 L .45135 .69288 L .996 0 .266 0 k
F
0 0 0 1 k
.43396 .69759 m
.44814 .69539 L
s
.44579 .69741 m
.44814 .69539 L
s
.44319 .69706 m
.44814 .69539 L
s
.44814 .69539 m
.45844 .69488 L
s
.61026 .70309 m .60337 .70537 L .60562 .70259 L .996 0 .186 0 k
F
0 0 0 1 k
.59442 .70482 m
.60337 .70537 L
s
.59623 .70372 m
.60337 .70537 L
s
.57976 .69796 m .57655 .69997 L .57535 .69796 L .996 0 .189 0 k
F
.58414 .70085 m .57655 .69997 L .58521 .69975 L .996 0 .185 0 k
F
0 0 0 1 k
.57655 .69997 m
.58414 .70085 L
s
.56864 .70021 m
.57655 .69997 L
s
.57655 .69997 m
.57685 .70199 L
s
.5733 .70175 m
.57655 .69997 L
s
.56885 .69935 m
.57655 .69997 L
s
.58381 .70303 m
.58414 .70085 L
s
.4855 .69112 m .47579 .69335 L .4805 .69117 L .996 0 .244 0 k
F
0 0 0 1 k
.47579 .69335 m
.48338 .69355 L
s
.47195 .69512 m
.47579 .69335 L
s
.47064 .6946 m
.47579 .69335 L
s
.46396 .69447 m
.47579 .69335 L
s
.71542 .52878 m .72716 .52363 L .72677 .53029 L .996 0 .158 0 k
F
0 0 0 1 k
.71542 .52878 m
.72677 .53029 L
s
.72336 .53304 m
.72677 .53029 L
s
.71204 .53153 m
.71542 .52878 L
s
.69193 .52749 m
.71542 .52878 L
s
.53212 .44516 m .54526 .44719 L .51978 .45026 L .996 0 .321 0 k
F
0 0 0 1 k
.4922 .46018 m
.51978 .45026 L
s
.5753 .43855 m .54526 .44719 L .56662 .43793 L .996 0 .3 0 k
F
0 0 0 1 k
.54526 .44719 m
.55601 .44902 L
s
.5419 .44829 m
.54526 .44719 L
s
.54186 .44871 m
.54526 .44719 L
s
.54526 .44719 m
.56786 .44534 L
s
.51978 .45026 m
.54526 .44719 L
s
.57521 .44545 m
.5936 .43905 L
s
.62253 .46933 m .62473 .4726 L .60948 .47247 L .996 0 .288 0 k
F
0 0 0 1 k
.58271 .4782 m
.60948 .47247 L
s
.65191 .46855 m .62473 .4726 L .64888 .46697 L .996 0 .26 0 k
F
0 0 0 1 k
.62473 .4726 m
.65191 .46855 L
s
.62473 .4726 m
.62558 .4753 L
s
.62057 .47358 m
.62473 .4726 L
s
.62473 .4726 m
.63715 .47352 L
s
.59882 .4774 m
.62473 .4726 L
s
.60948 .47247 m
.62473 .4726 L
s
.65191 .46855 m
.6631 .47043 L
s
.80928 .4707 m .79039 .47852 L .79358 .47058 L .996 0 .204 0 k
F
0 0 0 1 k
.79022 .4764 m
.79146 .47584 L
s
.79022 .4764 m
.79124 .47642 L
s
.81484 .48276 m .79039 .47852 L .82244 .47831 L .996 0 .191 0 k
F
0 0 0 1 k
.79039 .47852 m
.81484 .48276 L
s
.76501 .4757 m
.79039 .47852 L
s
.77214 .48506 m
.79039 .47852 L
s
.78439 .48651 m
.79039 .47852 L
s
.76087 .47882 m
.79039 .47852 L
s
.80631 .49161 m
.81484 .48276 L
s
.79968 .55404 m .81088 .54642 L .78865 .55181 L .996 0 .175 0 k
F
0 0 0 1 k
.78865 .55181 m
.79968 .55404 L
s
.79968 .55404 m
.81776 .56057 L
s
.79126 .55695 m
.79968 .55404 L
s
.76274 .54944 m
.78865 .55181 L
s
.78548 .55292 m
.78865 .55181 L
s
.31105 .63339 m .33916 .62654 L .30827 .63874 L .996 0 .323 0 k
F
0 0 0 1 k
.29267 .64387 m
.30827 .63874 L
s
.29679 .65113 m
.30827 .63874 L
s
.24847 .72013 m .21589 .72682 L .24844 .71637 L .996 0 .295 0 k
F
0 0 0 1 k
.21589 .72682 m
.24847 .72013 L
s
.24847 .72013 m
.25778 .72478 L
s
.21589 .72682 m
.22752 .73155 L
s
.21249 .73613 m
.21589 .72682 L
s
.51916 .69304 m .51526 .69191 L .52307 .69243 L .996 0 .211 0 k
F
0 0 0 1 k
.51916 .69304 m
.52178 .6935 L
s
.51328 .6944 m
.51916 .69304 L
s
.61786 .54193 m .64007 .53861 L .62011 .54161 L .996 0 .315 0 k
F
0 0 0 1 k
.63718 .53958 m
.64726 .53864 L
s
.61023 .54324 m
.62011 .54161 L
s
.61847 .5417 m
.61988 .54163 L
s
.42968 .6971 m .43929 .69343 L .43657 .69617 L .996 0 .285 0 k
F
0 0 0 1 k
.42968 .6971 m
.43657 .69617 L
s
.42968 .6971 m
.43351 .69563 L
s
.43657 .69617 m
.44814 .69539 L
s
.43396 .69759 m
.43657 .69617 L
s
.42328 .69826 m
.42968 .6971 L
s
.42708 .69851 m
.42968 .6971 L
s
.42912 .4682 m
.46177 .46175 L
s
.8318 .55487 m .81821 .56588 L .84489 .55818 L .996 0 .164 0 k
F
0 0 0 1 k
.81776 .56057 m
.8237 .56143 L
s
.81776 .56057 m
.82749 .55836 L
s
.79155 .56069 m
.81821 .56588 L
s
.79319 .57227 m
.81821 .56588 L
s
.80264 .57652 m
.81821 .56588 L
s
.81821 .56588 m
.83454 .57642 L
s
.48684 .69265 m .49668 .69063 L .49114 .69262 L .996 0 .24 0 k
F
0 0 0 1 k
.48684 .69265 m
.49114 .69262 L
s
.47579 .69335 m
.48684 .69265 L
s
.48338 .69355 m
.48684 .69265 L
s
.49114 .69262 m
.49725 .69321 L
s
.48778 .69349 m
.49114 .69262 L
s
.62881 .70587 m .62411 .7093 L .63372 .70674 L .996 0 .186 0 k
F
0 0 0 1 k
.62411 .7093 m
.63033 .71219 L
s
.61501 .71146 m
.62411 .7093 L
s
.62325 .7098 m
.62411 .7093 L
s
.6142 .70816 m
.62411 .7093 L
s
.85692 .56807 m .87596 .55775 L .8459 .56465 L .996 0 .175 0 k
F
0 0 0 1 k
.8459 .56465 m
.85692 .56807 L
s
.83384 .56851 m
.8459 .56465 L
s
.8303 .56239 m
.8459 .56465 L
s
.84629 .57144 m
.85692 .56807 L
s
.85692 .56807 m
.87273 .5776 L
s
.70718 .71886 m .6937 .72469 L .7127 .72113 L .996 0 .186 0 k
F
.68104 .72133 m .6937 .72469 L .68805 .71921 L .996 0 .183 0 k
F
0 0 0 1 k
.68104 .72133 m
.6937 .72469 L
s
.6937 .72469 m
.69768 .73082 L
s
.67608 .72757 m
.6937 .72469 L
s
.6795 .72998 m
.6937 .72469 L
s
.6937 .72469 m
.70678 .72857 L
s
.66497 .7241 m
.68104 .72133 L
s
.54141 .69302 m .54263 .69462 L .53719 .69353 L .996 0 .201 0 k
F
0 0 0 1 k
.52836 .69419 m
.53719 .69353 L
s
.55152 .69428 m .54263 .69462 L .55029 .69346 L .996 0 .195 0 k
F
0 0 0 1 k
.54263 .69462 m
.54341 .69613 L
s
.5358 .69565 m
.54263 .69462 L
s
.53408 .69509 m
.54263 .69462 L
s
.54263 .69462 m
.54715 .69588 L
s
.53719 .69353 m
.54263 .69462 L
s
.50891 .44084 m .49104 .43933 L .5212 .43598 L .996 0 .303 0 k
F
0 0 0 1 k
.49104 .43933 m
.50891 .44084 L
s
.50891 .44084 m
.51972 .4406 L
s
.46197 .44104 m
.49106 .42888 L
s
.47454 .4395 m
.49106 .42888 L
s
.49222 .44991 m
.50891 .44084 L
s
.81187 .43756 m .84175 .44058 L .80684 .44197 L .996 0 .201 0 k
F
0 0 0 1 k
.80684 .44197 m
.84175 .44058 L
s
.81986 .44895 m
.83838 .44071 L
s
.83925 .44032 m
.84163 .43927 L
s
.84041 .44115 m
.84076 .44062 L
s
.84084 .44048 m
.84163 .43927 L
s
.8067 .44026 m
.80886 .4402 L
s
.83159 .43955 m
.84163 .43927 L
s
.79126 .44181 m
.80684 .44197 L
s
.83437 .45124 m
.84175 .44058 L
s
.81994 .44987 m
.84175 .44058 L
s
.78813 .45009 m
.80684 .44197 L
s
.56611 .41126 m .55353 .40754 L .58011 .40677 L .996 0 .285 0 k
F
0 0 0 1 k
.55353 .40754 m
.56611 .41126 L
s
.54687 .41946 m
.56611 .41126 L
s
.55159 .40817 m
.55353 .40754 L
s
.56611 .41126 m
.57473 .41214 L
s
.55144 .40854 m
.55353 .40754 L
s
.54093 .55993 m .53297 .56153 L .54958 .55722 L .996 0 .417 0 k
F
0 0 0 1 k
.53328 .56262 m
.54093 .55993 L
s
.54093 .55993 m
.54635 .5585 L
s
.38148 .70112 m .39893 .69897 L .3796 .70327 L .996 0 .298 0 k
F
0 0 0 1 k
.36986 .70514 m
.3796 .70327 L
s
.37214 .70792 m
.3796 .70327 L
s
.47785 .52737 m .49314 .52682 L .46905 .53099 L .996 0 .325 0 k
F
0 0 0 1 k
.44815 .5384 m
.46905 .53099 L
s
.51681 .52024 m .49314 .52682 L .5075 .52072 L .996 0 .298 0 k
F
0 0 0 1 k
.49314 .52682 m
.50617 .52626 L
s
.47188 .53354 m
.49314 .52682 L
s
.48107 .53199 m
.49314 .52682 L
s
.49314 .52682 m
.51509 .52372 L
s
.46905 .53099 m
.49314 .52682 L
s
.51509 .52372 m
.53783 .51817 L
s
.7784 .40821 m .81139 .40853 L .77616 .41229 L .996 0 .216 0 k
F
0 0 0 1 k
.79464 .41806 m
.81139 .40853 L
s
.7945 .41644 m
.80722 .40898 L
s
.80804 .4085 m
.81122 .40663 L
s
.81098 .40876 m
.811 .40857 L
s
.81101 .40853 m
.81122 .40663 L
s
.8102 .41821 m
.81139 .40853 L
s
.77599 .4101 m
.77744 .40995 L
s
.79366 .40836 m
.81122 .40663 L
s
.75993 .41332 m
.77616 .41229 L
s
.76228 .4205 m
.77616 .41229 L
s
.7999 .55671 m .81088 .54642 L .78878 .55342 L .996 0 .155 0 k
F
0 0 0 1 k
.78878 .55342 m
.7999 .55671 L
s
.7999 .55671 m
.81821 .56588 L
s
.78048 .55741 m
.78878 .55342 L
s
.76274 .54944 m
.78878 .55342 L
s
.78865 .55181 m
.80947 .54677 L
s
.79155 .56069 m
.7999 .55671 L
s
.72727 .53846 m .74897 .54047 L .72379 .54014 L .996 0 .183 0 k
F
0 0 0 1 k
.71251 .53974 m
.72379 .54014 L
s
.73326 .54027 m
.73328 .54026 L
s
.74453 .54151 m
.74521 .54042 L
s
.7105 .54288 m
.72379 .54014 L
s
.45139 .48123 m .42886 .48203 L .46163 .47626 L .996 0 .319 0 k
F
0 0 0 1 k
.42886 .48203 m
.45139 .48123 L
s
.45139 .48123 m
.46404 .47987 L
s
.40381 .49403 m
.42886 .48203 L
s
.41781 .49157 m
.42886 .48203 L
s
.43966 .48982 m
.45139 .48123 L
s
.74298 .72921 m .7276 .72488 L .73222 .73201 L .996 0 .186 0 k
F
0 0 0 1 k
.73222 .73201 m
.73691 .73518 L
s
.71375 .73851 m
.73222 .73201 L
s
.60797 .54355 m .60716 .54328 L .61786 .54193 L .996 0 .316 0 k
F
0 0 0 1 k
.60797 .54355 m
.61786 .54193 L
s
.61786 .54193 m
.62011 .54161 L
s
.60797 .54355 m
.61023 .54324 L
s
.59062 .54672 m
.60797 .54355 L
s
.56885 .69555 m .56707 .69752 L .56437 .69576 L .996 0 .193 0 k
F
.57535 .69796 m .56707 .69752 L .57565 .69691 L .996 0 .188 0 k
F
0 0 0 1 k
.56707 .69752 m
.57535 .69796 L
s
.55931 .69809 m
.56707 .69752 L
s
.56513 .69929 m
.56707 .69752 L
s
.56707 .69752 m
.56885 .69935 L
s
.55886 .6973 m
.56707 .69752 L
s
.57535 .69796 m
.57655 .69997 L
s
.54801 .51882 m .53873 .51795 L .55818 .51667 L .996 0 .273 0 k
F
0 0 0 1 k
.54801 .51882 m
.55435 .5188 L
s
.53364 .52265 m
.54801 .51882 L
s
.73974 .42138 m .73105 .42931 L .7232 .42326 L .996 0 .224 0 k
F
.7611 .42953 m .73105 .42931 L .76328 .42529 L .996 0 .208 0 k
F
0 0 0 1 k
.70194 .43298 m
.73105 .42931 L
s
.73105 .42931 m
.7356 .43589 L
s
.7253 .4336 m
.73105 .42931 L
s
.70133 .43032 m
.73105 .42931 L
s
.63886 .71188 m .64546 .70791 L .63466 .71067 L .996 0 .181 0 k
F
0 0 0 1 k
.63466 .71067 m
.63886 .71188 L
s
.63886 .71188 m
.64455 .70845 L
s
.62411 .7093 m
.63466 .71067 L
s
.63886 .71188 m
.64508 .71535 L
s
.64508 .71535 m
.6459 .71492 L
s
.63452 .7134 m
.63886 .71188 L
s
.63033 .71219 m
.63466 .71067 L
s
.83688 .47858 m .8629 .48515 L .82926 .48346 L .996 0 .18 0 k
F
0 0 0 1 k
.81632 .4819 m
.82926 .48346 L
s
.82786 .48395 m
.82926 .48346 L
s
.52307 .69243 m .53285 .69136 L .52569 .69289 L .996 0 .212 0 k
F
0 0 0 1 k
.52307 .69243 m
.52569 .69289 L
s
.52178 .6935 m
.52569 .69289 L
s
.51916 .69304 m
.52307 .69243 L
s
.52569 .69289 m
.52836 .69419 L
s
.58944 .69998 m .59767 .70111 L .58837 .70108 L .996 0 .186 0 k
F
0 0 0 1 k
.58414 .70085 m
.58837 .70108 L
s
.58381 .70303 m
.58837 .70108 L
s
.55594 .6939 m .55566 .69573 L .55152 .69428 L .996 0 .197 0 k
F
0 0 0 1 k
.54263 .69462 m
.55152 .69428 L
s
.56437 .69576 m .55566 .69573 L .5639 .6948 L .996 0 .192 0 k
F
0 0 0 1 k
.55566 .69573 m
.56437 .69576 L
s
.55507 .69741 m
.55566 .69573 L
s
.54826 .69657 m
.55566 .69573 L
s
.54715 .69588 m
.55566 .69573 L
s
.55566 .69573 m
.55886 .6973 L
s
.55152 .69428 m
.55566 .69573 L
s
.56437 .69576 m
.56707 .69752 L
s
.82096 .73321 m .79497 .74277 L .82732 .7374 L .996 0 .191 0 k
F
.77841 .73648 m .79497 .74277 L .79117 .73306 L .996 0 .188 0 k
F
0 0 0 1 k
.77841 .73648 m
.79497 .74277 L
s
.79497 .74277 m
.79578 .75342 L
s
.76858 .75131 m
.79497 .74277 L
s
.76532 .74707 m
.79497 .74277 L
s
.79497 .74277 m
.81164 .74994 L
s
.75105 .74074 m
.77841 .73648 L
s
.61716 .70685 m .62089 .70358 L .61301 .70606 L .996 0 .182 0 k
F
0 0 0 1 k
.61301 .70606 m
.61716 .70685 L
s
.61716 .70685 m
.62411 .7093 L
s
.60337 .70537 m
.61301 .70606 L
s
.6142 .70816 m
.61716 .70685 L
s
.61006 .70738 m
.61301 .70606 L
s
.54958 .55722 m .57109 .55097 L .555 .55579 L .996 0 .426 0 k
F
0 0 0 1 k
.54958 .55722 m
.555 .55579 L
s
.555 .55579 m
.56489 .55283 L
s
.54635 .5585 m
.555 .55579 L
s
.54093 .55993 m
.54958 .55722 L
s
.555 .55579 m
.5601 .55438 L
s
.5601 .55438 m
.56594 .55287 L
s
.46163 .69372 m .47164 .6909 L .46716 .69331 L .996 0 .263 0 k
F
0 0 0 1 k
.46163 .69372 m
.46716 .69331 L
s
.46163 .69372 m
.46562 .6926 L
s
.46716 .69331 m
.47579 .69335 L
s
.44814 .69539 m
.46163 .69372 L
s
.46396 .69447 m
.46716 .69331 L
s
.45844 .69488 m
.46163 .69372 L
s
.7235 .46311 m .73278 .4563 L .73736 .46294 L .996 0 .196 0 k
F
0 0 0 1 k
.72176 .46628 m
.7235 .46311 L
s
.69628 .46534 m
.7235 .46311 L
s
.40331 .51346 m .42852 .50051 L .4174 .51061 L .996 0 .351 0 k
F
0 0 0 1 k
.40331 .51346 m
.4174 .51061 L
s
.36906 .52249 m
.40331 .51346 L
s
.4174 .51061 m
.43937 .50831 L
s
.39544 .51881 m
.40331 .51346 L
s
.40948 .51598 m
.4174 .51061 L
s
.73771 .46825 m .7658 .46874 L .7359 .47101 L .996 0 .209 0 k
F
0 0 0 1 k
.75151 .47167 m
.75573 .46951 L
s
.76509 .46907 m
.76511 .46879 L
s
.72208 .47161 m
.7359 .47101 L
s
.72426 .47646 m
.7359 .47101 L
s
.83698 .47963 m .8629 .48515 L .82932 .48409 L .996 0 .19 0 k
F
0 0 0 1 k
.82932 .48409 m
.8629 .48515 L
s
.80631 .49161 m
.82932 .48409 L
s
.81484 .48276 m
.82932 .48409 L
s
.8629 .48515 m
.8629 .48515 L
s
.82926 .48346 m
.83031 .48351 L
s
.56819 .46263 m .59786 .45594 L .57558 .46299 L .996 0 .284 0 k
F
0 0 0 1 k
.56819 .46263 m
.57558 .46299 L
s
.56366 .46628 m
.57558 .46299 L
s
.55628 .46593 m
.56819 .46263 L
s
.57558 .46299 m
.58242 .46555 L
s
.58242 .46555 m
.58412 .46508 L
s
.38202 .61142 m .4038 .60629 L .37731 .61619 L .996 0 .386 0 k
F
0 0 0 1 k
.36325 .62708 m
.37731 .61619 L
s
.58919 .42572 m .59715 .42993 L .57512 .43012 L .996 0 .285 0 k
F
.62866 .42358 m .59715 .42993 L .62246 .42168 L .996 0 .263 0 k
F
0 0 0 1 k
.59715 .42993 m
.60307 .4337 L
s
.59507 .43062 m
.59715 .42993 L
s
.5677 .43689 m
.59715 .42993 L
s
.59715 .42993 m
.61601 .43085 L
s
.57512 .43012 m
.59715 .42993 L
s
.62126 .43207 m
.64462 .42612 L
s
.52113 .42507 m
.55046 .41516 L
s
.49106 .42888 m
.52113 .42507 L
s
.58497 .54816 m .60716 .54328 L .58886 .54731 L .996 0 .375 0 k
F
0 0 0 1 k
.57946 .54953 m
.58886 .54731 L
s
.58895 .54728 m
.59062 .54672 L
s
.3644 .62023 m .33916 .62654 L .36907 .61548 L .996 0 .367 0 k
F
0 0 0 1 k
.3644 .62023 m
.37731 .61619 L
s
.36325 .62708 m
.3644 .62023 L
s
.57555 .55038 m .57109 .55097 L .58497 .54816 L .996 0 .371 0 k
F
0 0 0 1 k
.57555 .55038 m
.58497 .54816 L
s
.58497 .54816 m
.58886 .54731 L
s
.56594 .55287 m
.57555 .55038 L
s
.57555 .55038 m
.57946 .54953 L
s
.68336 .71722 m .67025 .71472 L .67635 .71933 L .996 0 .184 0 k
F
0 0 0 1 k
.67635 .71933 m
.68104 .72133 L
s
.6668 .72333 m
.67635 .71933 L
s
.28566 .71595 m .29385 .70752 L .299 .71264 L .996 0 .301 0 k
F
0 0 0 1 k
.28566 .71595 m
.299 .71264 L
s
.29888 .71563 m
.30905 .71269 L
s
.29888 .71563 m
.299 .71264 L
s
.28558 .71893 m
.28566 .71595 L
s
.27447 .71949 m
.28566 .71595 L
s
.58521 .69975 m .58916 .69753 L .58944 .69998 L .996 0 .186 0 k
F
0 0 0 1 k
.58521 .69975 m
.58944 .69998 L
s
.58837 .70108 m
.58944 .69998 L
s
.58414 .70085 m
.58521 .69975 L
s
.57655 .69997 m
.58521 .69975 L
s
.51791 .48752 m .54567 .47841 L .52716 .48657 L .996 0 .337 0 k
F
0 0 0 1 k
.51791 .48752 m
.52716 .48657 L
s
.52716 .48657 m
.54174 .48014 L
s
.51666 .49067 m
.52716 .48657 L
s
.50742 .49162 m
.51791 .48752 L
s
.54199 .48607 m
.5639 .47992 L
s
.53839 .48708 m
.54199 .48607 L
s
.52716 .48657 m
.53839 .48708 L
s
.53839 .48708 m
.54197 .48567 L
s
.76192 .40668 m .7731 .39728 L .77822 .40583 L .996 0 .209 0 k
F
0 0 0 1 k
.76049 .40948 m
.76192 .40668 L
s
.74905 .40835 m
.76192 .40668 L
s
.51062 .6908 m .51526 .69191 L .50652 .6917 L .996 0 .223 0 k
F
0 0 0 1 k
.50529 .6919 m
.50652 .6917 L
s
.52522 .69062 m .51526 .69191 L .5222 .69009 L .996 0 .215 0 k
F
0 0 0 1 k
.51526 .69191 m
.52234 .69099 L
s
.51526 .69191 m
.51916 .69304 L
s
.50629 .6932 m
.51526 .69191 L
s
.50924 .69347 m
.51526 .69191 L
s
.51526 .69191 m
.52307 .69243 L
s
.50652 .6917 m
.51526 .69191 L
s
.52307 .69243 m
.52483 .69224 L
s
.45823 .5324 m .43897 .53387 L .467 .52878 L .996 0 .323 0 k
F
0 0 0 1 k
.45823 .5324 m
.46905 .53099 L
s
.44815 .5384 m
.45823 .5324 L
s
.53523 .69288 m .53285 .69136 L .53946 .69237 L .996 0 .204 0 k
F
0 0 0 1 k
.53523 .69288 m
.53719 .69353 L
s
.52836 .69419 m
.53523 .69288 L
s
.42895 .59739 m .4475 .58718 L .43927 .59417 L .996 0 .436 0 k
F
0 0 0 1 k
.42895 .59739 m
.43927 .59417 L
s
.4231 .60146 m
.42895 .59739 L
s
.4334 .59824 m
.43927 .59417 L
s
.43927 .59417 m
.45533 .59017 L
s
.74003 .42571 m .73131 .43327 L .72348 .42786 L .996 0 .236 0 k
F
0 0 0 1 k
.73669 .42861 m
.75034 .4269 L
s
.76134 .43282 m .73131 .43327 L .76354 .42884 L .996 0 .219 0 k
F
0 0 0 1 k
.73131 .43327 m
.76134 .43282 L
s
.73131 .43327 m
.7506 .43062 L
s
.70219 .43734 m
.73131 .43327 L
s
.73131 .43327 m
.73581 .43919 L
s
.72206 .43976 m
.73131 .43327 L
s
.70159 .43494 m
.73131 .43327 L
s
.73584 .42934 m
.75866 .42951 L
s
.76184 .4319 m
.76212 .43277 L
s
.76134 .43282 m
.76369 .43983 L
s
.74768 .73239 m .76762 .72455 L .74298 .72921 L .996 0 .186 0 k
F
0 0 0 1 k
.74298 .72921 m
.74768 .73239 L
s
.73222 .73201 m
.74298 .72921 L
s
.73691 .73518 m
.74768 .73239 L
s
.74768 .73239 m
.75105 .74074 L
s
.55818 .51667 m .58349 .51216 L .56452 .51665 L .996 0 .274 0 k
F
0 0 0 1 k
.55818 .51667 m
.56452 .51665 L
s
.56452 .51665 m
.58269 .51235 L
s
.55435 .5188 m
.56452 .51665 L
s
.54801 .51882 m
.55818 .51667 L
s
.56452 .51665 m
.57044 .51785 L
s
.57044 .51785 m
.57142 .51767 L
s
.70309 .52091 m .72716 .52363 L .70166 .52331 L .996 0 .17 0 k
F
0 0 0 1 k
.68985 .52268 m
.70166 .52331 L
s
.69193 .52749 m
.70166 .52331 L
s
.58011 .40677 m .61497 .39786 L .58874 .40766 L .996 0 .285 0 k
F
0 0 0 1 k
.57473 .41214 m
.58874 .40766 L
s
.56611 .41126 m
.58011 .40677 L
s
.59665 .41193 m
.59877 .41122 L
s
.58874 .40766 m
.59665 .41193 L
s
.42166 .59553 m .4038 .60629 L .40952 .59874 L .996 0 .39 0 k
F
0 0 0 1 k
.4038 .60629 m
.4231 .60146 L
s
.3887 .61679 m
.4038 .60629 L
s
.3997 .61287 m
.4038 .60629 L
s
.37731 .61619 m
.4038 .60629 L
s
.4038 .60629 m
.42895 .59739 L
s
.50281 .69144 m .49668 .69063 L .5069 .69054 L .996 0 .23 0 k
F
0 0 0 1 k
.50281 .69144 m
.50652 .6917 L
s
.49725 .69321 m
.50281 .69144 L
s
.58007 .69691 m .58916 .69753 L .57976 .69796 L .996 0 .191 0 k
F
0 0 0 1 k
.57535 .69796 m
.57976 .69796 L
s
.57655 .69997 m
.57976 .69796 L
s
.53946 .69237 m .5495 .69162 L .54141 .69302 L .996 0 .205 0 k
F
0 0 0 1 k
.53946 .69237 m
.54141 .69302 L
s
.53523 .69288 m
.53946 .69237 L
s
.53719 .69353 m
.54141 .69302 L
s
.54141 .69302 m
.54263 .69462 L
s
.60316 .69867 m .59767 .70111 L .59815 .69847 L .996 0 .191 0 k
F
.60562 .70259 m .59767 .70111 L .60779 .70123 L .996 0 .186 0 k
F
0 0 0 1 k
.59767 .70111 m
.60562 .70259 L
s
.58837 .70108 m
.59767 .70111 L
s
.59623 .70372 m
.59767 .70111 L
s
.59231 .70325 m
.59767 .70111 L
s
.58944 .69998 m
.59767 .70111 L
s
.60337 .70537 m
.60562 .70259 L
s
.37172 .70301 m .38149 .69722 L .38148 .70112 L .996 0 .302 0 k
F
0 0 0 1 k
.37172 .70301 m
.38148 .70112 L
s
.37172 .70301 m
.37562 .7007 L
s
.3796 .70327 m
.38732 .70155 L
s
.3796 .70327 m
.38148 .70112 L
s
.36986 .70514 m
.37172 .70301 L
s
.36311 .70515 m
.37172 .70301 L
s
.79604 .43518 m .81285 .42544 L .8117 .43559 L .996 0 .194 0 k
F
0 0 0 1 k
.79345 .43762 m
.79604 .43518 L
s
.76885 .43686 m
.79604 .43518 L
s
.56623 .41754 m .55363 .41408 L .58025 .41287 L .996 0 .294 0 k
F
0 0 0 1 k
.55363 .41408 m
.56623 .41754 L
s
.55046 .41516 m
.55363 .41408 L
s
.56623 .41754 m
.57486 .41824 L
s
.54801 .42553 m
.56623 .41754 L
s
.55033 .41569 m
.55363 .41408 L
s
.76211 .40925 m .77332 .40013 L .7784 .40821 L .996 0 .216 0 k
F
0 0 0 1 k
.76211 .40925 m
.7784 .40821 L
s
.77599 .4101 m
.77693 .4083 L
s
.77762 .40697 m
.77822 .40583 L
s
.76192 .40668 m
.7655 .40649 L
s
.77695 .4059 m
.77822 .40583 L
s
.7902 .41079 m
.81139 .40853 L
s
.77616 .41229 m
.7902 .41079 L
s
.77616 .41229 m
.7784 .40821 L
s
.75993 .41332 m
.76211 .40925 L
s
.74924 .41104 m
.76211 .40925 L
s
.70282 .45705 m .73278 .4563 L .70344 .4597 L .996 0 .212 0 k
F
0 0 0 1 k
.68945 .46082 m
.70344 .4597 L
s
.69628 .46534 m
.70344 .4597 L
s
.48087 .57737 m .49398 .57471 L .47332 .58135 L .996 0 .438 0 k
F
0 0 0 1 k
.45533 .59017 m
.47332 .58135 L
s
.51423 .56665 m .49398 .57471 L .50626 .5684 L .996 0 .41 0 k
F
0 0 0 1 k
.49398 .57471 m
.50516 .57199 L
s
.47574 .58296 m
.49398 .57471 L
s
.48364 .5803 m
.49398 .57471 L
s
.49398 .57471 m
.5128 .56892 L
s
.47332 .58135 m
.49398 .57471 L
s
.57565 .69691 m .57807 .69472 L .58007 .69691 L .996 0 .19 0 k
F
0 0 0 1 k
.57565 .69691 m
.58007 .69691 L
s
.57976 .69796 m
.58007 .69691 L
s
.57535 .69796 m
.57565 .69691 L
s
.56707 .69752 m
.57565 .69691 L
s
.67486 .53479 m .6688 .53704 L .66292 .53615 L .996 0 .256 0 k
F
.69056 .5364 m .6688 .53704 L .69202 .53506 L .996 0 .218 0 k
F
0 0 0 1 k
.6688 .53704 m
.69056 .5364 L
s
.6688 .53704 m
.68271 .53585 L
s
.64779 .5388 m
.6688 .53704 L
s
.6688 .53704 m
.67228 .53832 L
s
.66232 .5385 m
.6688 .53704 L
s
.64726 .53864 m
.6688 .53704 L
s
.69056 .5364 m
.6925 .53851 L
s
.60382 .45965 m .59786 .45594 L .61685 .45693 L .996 0 .257 0 k
F
0 0 0 1 k
.58412 .46508 m
.60382 .45965 L
s
.60382 .45965 m
.60912 .46085 L
s
.61243 .70172 m .62089 .70358 L .61026 .70309 L .996 0 .186 0 k
F
0 0 0 1 k
.60562 .70259 m
.61026 .70309 L
s
.60337 .70537 m
.61026 .70309 L
s
.85766 .57593 m .87649 .56298 L .84653 .57149 L .996 0 .158 0 k
F
0 0 0 1 k
.84653 .57149 m
.85766 .57593 L
s
.81821 .56588 m
.84653 .57149 L
s
.85766 .57593 m
.87376 .588 L
s
.84563 .58084 m
.85766 .57593 L
s
.83454 .57642 m
.84653 .57149 L
s
.35556 .61385 m .33916 .62654 L .34035 .61808 L .996 0 .336 0 k
F
0 0 0 1 k
.30827 .63874 m
.33916 .62654 L
s
.33916 .62654 m
.33938 .63383 L
s
.33128 .63382 m
.33916 .62654 L
s
.33916 .62654 m
.3644 .62023 L
s
.72385 .46885 m .73319 .46266 L .73771 .46825 L .996 0 .211 0 k
F
0 0 0 1 k
.72385 .46885 m
.73771 .46825 L
s
.7359 .47101 m
.74782 .47011 L
s
.7359 .47101 m
.73771 .46825 L
s
.73575 .46582 m
.73736 .46294 L
s
.7235 .46311 m
.73269 .46299 L
s
.73345 .46299 m
.73736 .46294 L
s
.72208 .47161 m
.72385 .46885 L
s
.71293 .47002 m
.72385 .46885 L
s
.41462 .69727 m .39893 .69897 L .41764 .6954 L .996 0 .292 0 k
F
0 0 0 1 k
.4137 .70001 m
.41462 .69727 L
s
.4137 .70001 m
.41908 .6977 L
s
.55029 .69346 m .5495 .69162 L .55471 .69308 L .996 0 .199 0 k
F
0 0 0 1 k
.55029 .69346 m
.55152 .69428 L
s
.54263 .69462 m
.55029 .69346 L
s
.71596 .53807 m .72783 .53449 L .72727 .53846 L .996 0 .187 0 k
F
0 0 0 1 k
.71596 .53807 m
.72727 .53846 L
s
.72379 .54014 m
.72727 .53846 L
s
.71251 .53974 m
.71596 .53807 L
s
.6925 .53851 m
.71596 .53807 L
s
.68805 .71921 m .70002 .71352 L .68336 .71722 L .996 0 .183 0 k
F
0 0 0 1 k
.68336 .71722 m
.68805 .71921 L
s
.68805 .71921 m
.69784 .71455 L
s
.68104 .72133 m
.68805 .71921 L
s
.67635 .71933 m
.68336 .71722 L
s
.6937 .72469 m
.69564 .72385 L
s
.68805 .71921 m
.6937 .72469 L
s
.5212 .43598 m .55381 .42559 L .53203 .43574 L .996 0 .304 0 k
F
0 0 0 1 k
.5212 .43598 m
.53203 .43574 L
s
.54681 .43769 m
.57512 .43012 L
s
.54514 .43813 m
.54681 .43769 L
s
.51972 .4406 m
.53203 .43574 L
s
.50891 .44084 m
.5212 .43598 L
s
.54514 .43813 m
.54695 .43738 L
s
.53203 .43574 m
.54514 .43813 L
s
.76443 .52877 m .7486 .53506 L .751 .52753 L .996 0 .172 0 k
F
.76969 .54104 m .7486 .53506 L .77601 .53712 L .996 0 .161 0 k
F
0 0 0 1 k
.7486 .53506 m
.76969 .54104 L
s
.73616 .53929 m
.7486 .53506 L
s
.74539 .54014 m
.7486 .53506 L
s
.72677 .53029 m
.7486 .53506 L
s
.72336 .53304 m
.7486 .53506 L
s
.76274 .54944 m
.76969 .54104 L
s
.6948 .41837 m .69164 .42542 L .67857 .42126 L .996 0 .243 0 k
F
.7232 .42326 m .69164 .42542 L .72253 .41964 L .996 0 .224 0 k
F
0 0 0 1 k
.66402 .43062 m
.69164 .42542 L
s
.68766 .43122 m
.69164 .42542 L
s
.69164 .42542 m
.70133 .43032 L
s
.66104 .42863 m
.69164 .42542 L
s
.65777 .7126 m .67025 .71472 L .66291 .7107 L .996 0 .184 0 k
F
0 0 0 1 k
.64508 .71535 m
.65777 .7126 L
s
.56838 .6946 m .57807 .69472 L .56885 .69555 L .996 0 .195 0 k
F
0 0 0 1 k
.56437 .69576 m
.56885 .69555 L
s
.56707 .69752 m
.56885 .69555 L
s
.55471 .69308 m .56472 .69274 L .55594 .6939 L .996 0 .2 0 k
F
0 0 0 1 k
.55471 .69308 m
.55594 .6939 L
s
.55029 .69346 m
.55471 .69308 L
s
.55152 .69428 m
.55594 .6939 L
s
.55566 .69573 m
.55594 .6939 L
s
.64406 .41984 m .64652 .42563 L .62866 .42358 L .996 0 .263 0 k
F
.67857 .42126 m .64652 .42563 L .67507 .41843 L .996 0 .243 0 k
F
0 0 0 1 k
.64652 .42563 m
.64739 .43075 L
s
.64462 .42612 m
.64652 .42563 L
s
.64652 .42563 m
.66104 .42863 L
s
.61601 .43085 m
.64652 .42563 L
s
.62866 .42358 m
.64652 .42563 L
s
.5639 .6948 m .56472 .69274 L .56838 .6946 L .996 0 .194 0 k
F
0 0 0 1 k
.5639 .6948 m
.56838 .6946 L
s
.56838 .6946 m
.56885 .69555 L
s
.5639 .6948 m
.56437 .69576 L
s
.55566 .69573 m
.5639 .6948 L
s
.40939 .694 m .39893 .69897 L .39993 .69531 L .996 0 .288 0 k
F
0 0 0 1 k
.38148 .70112 m
.39893 .69897 L
s
.39883 .70191 m
.39893 .69897 L
s
.39387 .70169 m
.39893 .69897 L
s
.38732 .70155 m
.39893 .69897 L
s
.39893 .69897 m
.41462 .69727 L
s
.39893 .69897 m
.41015 .69683 L
s
.79622 .43742 m .81308 .42807 L .81187 .43756 L .996 0 .202 0 k
F
0 0 0 1 k
.79622 .43742 m
.81187 .43756 L
s
.8067 .44026 m
.80961 .43754 L
s
.79604 .43518 m
.80006 .43528 L
s
.80684 .44197 m
.81187 .43756 L
s
.79126 .44181 m
.79622 .43742 L
s
.76369 .43983 m
.79622 .43742 L
s
.42572 .69429 m .43929 .69343 L .42269 .69616 L .996 0 .282 0 k
F
0 0 0 1 k
.41908 .6977 m
.42269 .69616 L
s
.41462 .69727 m
.42269 .69616 L
s
.69125 .52028 m .69899 .51549 L .70309 .52091 L .996 0 .169 0 k
F
0 0 0 1 k
.69125 .52028 m
.70309 .52091 L
s
.70166 .52331 m
.70309 .52091 L
s
.68985 .52268 m
.69125 .52028 L
s
.66804 .52049 m
.69125 .52028 L
s
.65795 .70934 m .64546 .70791 L .65282 .71124 L .996 0 .185 0 k
F
0 0 0 1 k
.65282 .71124 m
.65777 .7126 L
s
.6459 .71492 m
.65282 .71124 L
s
.2954 .63854 m .31058 .6244 L .31105 .63339 L .996 0 .325 0 k
F
0 0 0 1 k
.2954 .63854 m
.31105 .63339 L
s
.2954 .63854 m
.30145 .63291 L
s
.31105 .63339 m
.33916 .62654 L
s
.30827 .63874 m
.31105 .63339 L
s
.28164 .64403 m
.2954 .63854 L
s
.29267 .64387 m
.2954 .63854 L
s
.67944 .70969 m .67025 .71472 L .68529 .71122 L .996 0 .188 0 k
F
0 0 0 1 k
.67025 .71472 m
.68336 .71722 L
s
.67025 .71472 m
.67635 .71933 L
s
.65618 .71763 m
.67025 .71472 L
s
.6682 .71567 m
.67025 .71472 L
s
.65777 .7126 m
.67025 .71472 L
s
.5069 .69054 m .51771 .68872 L .51062 .6908 L .996 0 .229 0 k
F
0 0 0 1 k
.50652 .6917 m
.51062 .6908 L
s
.51062 .6908 m
.51526 .69191 L
s
.48956 .6899 m .49668 .69063 L .4855 .69112 L .996 0 .242 0 k
F
0 0 0 1 k
.47579 .69335 m
.4855 .69112 L
s
.6888 .45818 m .69307 .45208 L .70282 .45705 L .996 0 .213 0 k
F
0 0 0 1 k
.6888 .45818 m
.70282 .45705 L
s
.70282 .45705 m
.70344 .4597 L
s
.6888 .45818 m
.68945 .46082 L
s
.66272 .46192 m
.6888 .45818 L
s
.61685 .45693 m .6476 .45197 L .62215 .45814 L .996 0 .257 0 k
F
0 0 0 1 k
.61685 .45693 m
.62215 .45814 L
s
.60912 .46085 m
.62215 .45814 L
s
.60382 .45965 m
.61685 .45693 L
s
.62215 .45814 m
.62436 .462 L
s
.62436 .462 m
.62596 .46167 L
s
.63232 .70423 m .62089 .70358 L .62881 .70587 L .996 0 .186 0 k
F
0 0 0 1 k
.62089 .70358 m
.62881 .70587 L
s
.61716 .70685 m
.62089 .70358 L
s
.61301 .70606 m
.62089 .70358 L
s
.62411 .7093 m
.62881 .70587 L
s
.50894 .45074 m .49102 .44958 L .52127 .44563 L .996 0 .316 0 k
F
0 0 0 1 k
.49102 .44958 m
.50894 .45074 L
s
.50894 .45074 m
.51978 .45026 L
s
.47447 .44953 m
.49104 .43933 L
s
.46188 .4509 m
.49104 .43933 L
s
.47441 .46014 m
.49102 .44958 L
s
.4922 .46018 m
.50894 .45074 L
s
.63372 .70674 m .64546 .70791 L .63724 .7051 L .996 0 .186 0 k
F
0 0 0 1 k
.62881 .70587 m
.63372 .70674 L
s
.62411 .7093 m
.63372 .70674 L
s
.5894 .4339 m .59736 .43775 L .5753 .43855 L .996 0 .3 0 k
F
.62892 .43076 m .59736 .43775 L .62272 .42911 L .996 0 .278 0 k
F
0 0 0 1 k
.59736 .43775 m
.60328 .44116 L
s
.5936 .43905 m
.59736 .43775 L
s
.56786 .44534 m
.59736 .43775 L
s
.59736 .43775 m
.61624 .43805 L
s
.5753 .43855 m
.59736 .43775 L
s
.59715 .42993 m
.62866 .42358 L
s
.6215 .43902 m
.643 .43321 L
s
.4805 .69117 m .47164 .6909 L .48455 .68996 L .996 0 .251 0 k
F
0 0 0 1 k
.4805 .69117 m
.4855 .69112 L
s
.47579 .69335 m
.4805 .69117 L
s
.58867 .51433 m .58349 .51216 L .59979 .5127 L .996 0 .239 0 k
F
0 0 0 1 k
.57142 .51767 m
.58867 .51433 L
s
.58867 .51433 m
.59325 .51503 L
s
.73789 .3992 m .7731 .39728 L .73851 .40285 L .996 0 .225 0 k
F
0 0 0 1 k
.72205 .40481 m
.73851 .40285 L
s
.73452 .40654 m
.73851 .40285 L
s
.50753 .68856 m .49668 .69063 L .50321 .68827 L .996 0 .233 0 k
F
0 0 0 1 k
.49668 .69063 m
.5044 .68916 L
s
.49668 .69063 m
.50281 .69144 L
s
.48684 .69265 m
.49668 .69063 L
s
.49114 .69262 m
.49668 .69063 L
s
.4855 .69112 m
.49668 .69063 L
s
.50281 .69144 m
.5069 .69054 L
s
.5069 .69054 m
.51062 .6908 L
s
.49668 .69063 m
.5069 .69054 L
s
.52982 .68979 m .53285 .69136 L .52522 .69062 L .996 0 .215 0 k
F
0 0 0 1 k
.52234 .69099 m
.52522 .69062 L
s
.54321 .69038 m .53285 .69136 L .54097 .68961 L .996 0 .208 0 k
F
0 0 0 1 k
.53285 .69136 m
.53523 .69288 L
s
.52483 .69224 m
.53285 .69136 L
s
.52569 .69289 m
.53285 .69136 L
s
.53285 .69136 m
.53946 .69237 L
s
.52522 .69062 m
.53285 .69136 L
s
.5069 .69054 m
.50894 .6902 L
s
.60779 .70123 m .61421 .69855 L .61243 .70172 L .996 0 .186 0 k
F
0 0 0 1 k
.60779 .70123 m
.61243 .70172 L
s
.61026 .70309 m
.61243 .70172 L
s
.60562 .70259 m
.60779 .70123 L
s
.59767 .70111 m
.60779 .70123 L
s
.77822 .40583 m
.81122 .40663 L
s
.5565 .47996 m .54567 .47841 L .56845 .47625 L .996 0 .31 0 k
F
0 0 0 1 k
.5565 .47996 m
.5639 .47992 L
s
.54197 .48567 m
.5565 .47996 L
s
.46163 .47626 m .491 .46496 L .47431 .4749 L .996 0 .32 0 k
F
0 0 0 1 k
.46163 .47626 m
.47431 .4749 L
s
.45139 .48123 m
.46163 .47626 L
s
.46404 .47987 m
.47431 .4749 L
s
.47431 .4749 m
.49218 .47525 L
s
.33433 .70078 m .32437 .70827 L .32094 .70337 L .996 0 .295 0 k
F
.34743 .70461 m .32437 .70827 L .34954 .70186 L .996 0 .303 0 k
F
0 0 0 1 k
.32437 .70827 m
.34743 .70461 L
s
.32437 .70827 m
.33945 .70443 L
s
.32437 .70827 m
.32861 .71219 L
s
.31721 .71501 m
.32437 .70827 L
s
.30905 .71269 m
.32437 .70827 L
s
.299 .71264 m
.32437 .70827 L
s
.34743 .70461 m
.35022 .70835 L
s
.6291 .70071 m .62089 .70358 L .62361 .7002 L .996 0 .19 0 k
F
0 0 0 1 k
.61026 .70309 m
.62089 .70358 L
s
.61243 .70172 m
.62089 .70358 L
s
.45135 .69288 m .43929 .69343 L .45507 .69133 L .996 0 .272 0 k
F
0 0 0 1 k
.44814 .69539 m
.45135 .69288 L
s
.44814 .69539 m
.45394 .69358 L
s
.46155 .69082 m .47164 .6909 L .45782 .69237 L .996 0 .262 0 k
F
0 0 0 1 k
.45394 .69358 m
.45782 .69237 L
s
.45135 .69288 m
.45782 .69237 L
s
.66222 .45503 m .69307 .45208 L .66523 .45703 L .996 0 .233 0 k
F
0 0 0 1 k
.65151 .459 m
.66523 .45703 L
s
.66272 .46192 m
.66523 .45703 L
s
.64847 .45702 m .6476 .45197 L .66222 .45503 L .996 0 .233 0 k
F
0 0 0 1 k
.64847 .45702 m
.66222 .45503 L
s
.66222 .45503 m
.66523 .45703 L
s
.62596 .46167 m
.64847 .45702 L
s
.64847 .45702 m
.65151 .459 L
s
.58025 .41287 m .61515 .40351 L .58888 .41358 L .996 0 .295 0 k
F
0 0 0 1 k
.58025 .41287 m
.58888 .41358 L
s
.58888 .41358 m
.61151 .4049 L
s
.57486 .41824 m
.58888 .41358 L
s
.56623 .41754 m
.58025 .41287 L
s
.58874 .40766 m
.61278 .39868 L
s
.58011 .40677 m
.58874 .40766 L
s
.58888 .41358 m
.59681 .41759 L
s
.59681 .41759 m
.60017 .41643 L
s
.62184 .40352 m .61497 .39786 L .63717 .39969 L .996 0 .264 0 k
F
0 0 0 1 k
.59877 .41122 m
.62184 .40352 L
s
.61278 .39868 m
.61497 .39786 L
s
.62184 .40352 m
.628 .40544 L
s
.81211 .43564 m
.84163 .43927 L
s
.59307 .69505 m .58916 .69753 L .58784 .69512 L .996 0 .195 0 k
F
.59815 .69847 m .58916 .69753 L .59946 .69712 L .996 0 .19 0 k
F
0 0 0 1 k
.58916 .69753 m
.59815 .69847 L
s
.57976 .69796 m
.58916 .69753 L
s
.58916 .69753 m
.58944 .69998 L
s
.58521 .69975 m
.58916 .69753 L
s
.58007 .69691 m
.58916 .69753 L
s
.59767 .70111 m
.59815 .69847 L
s
.82231 .47683 m .84427 .46721 L .83688 .47858 L .996 0 .18 0 k
F
0 0 0 1 k
.82 .47832 m
.82231 .47683 L
s
.79534 .47647 m
.82231 .47683 L
s
.41686 .53557 m .43897 .53387 L .4089 .54025 L .996 0 .33 0 k
F
0 0 0 1 k
.38829 .55003 m
.4089 .54025 L
s
.74361 .71779 m .7276 .72488 L .75009 .72038 L .996 0 .189 0 k
F
.7127 .72113 m .7276 .72488 L .72101 .71852 L .996 0 .186 0 k
F
0 0 0 1 k
.7127 .72113 m
.7276 .72488 L
s
.7276 .72488 m
.73222 .73201 L
s
.70678 .72857 m
.7276 .72488 L
s
.71079 .73134 m
.7276 .72488 L
s
.7276 .72488 m
.74298 .72921 L
s
.6937 .72469 m
.7127 .72113 L
s
.26407 .7125 m .29385 .70752 L .26404 .71627 L .996 0 .291 0 k
F
0 0 0 1 k
.24847 .72013 m
.26404 .71627 L
s
.25778 .72478 m
.26404 .71627 L
s
.78569 .7294 m .76762 .72455 L .77294 .73284 L .996 0 .189 0 k
F
0 0 0 1 k
.77294 .73284 m
.77841 .73648 L
s
.75105 .74074 m
.77294 .73284 L
s
.6734 .51478 m .69899 .51549 L .67401 .51671 L .996 0 .186 0 k
F
0 0 0 1 k
.66207 .51692 m
.67401 .51671 L
s
.66804 .52049 m
.67401 .51671 L
s
.65106 .70372 m .64546 .70791 L .65687 .70466 L .996 0 .189 0 k
F
0 0 0 1 k
.64546 .70791 m
.65282 .71124 L
s
.63466 .71067 m
.64546 .70791 L
s
.64455 .70845 m
.64546 .70791 L
s
.63372 .70674 m
.64546 .70791 L
s
.82732 .7374 m .8467 .74451 L .84247 .73321 L .996 0 .191 0 k
F
0 0 0 1 k
.82732 .7374 m
.8467 .74451 L
s
.79497 .74277 m
.82732 .7374 L
s
.81164 .74994 m
.8467 .74451 L
s
.81538 .75482 m
.8467 .74451 L
s
.59979 .5127 m .62601 .50973 L .60435 .51341 L .996 0 .239 0 k
F
0 0 0 1 k
.59979 .5127 m
.60435 .51341 L
s
.59325 .51503 m
.60435 .51341 L
s
.58867 .51433 m
.59979 .5127 L
s
.60435 .51341 m
.60635 .51567 L
s
.60635 .51567 m
.6071 .51558 L
s
.58011 .40677 m
.61497 .39786 L
s
.55353 .40754 m
.58011 .40677 L
s
.4742 .49204 m .49215 .49182 L .46388 .4974 L .996 0 .344 0 k
F
0 0 0 1 k
.43937 .50831 m
.46388 .4974 L
s
.51997 .48178 m .49215 .49182 L .50904 .4824 L .996 0 .325 0 k
F
0 0 0 1 k
.49215 .49182 m
.50742 .49162 L
s
.46722 .50194 m
.49215 .49182 L
s
.47799 .50006 m
.49215 .49182 L
s
.49215 .49182 m
.51791 .48752 L
s
.46388 .4974 m
.49215 .49182 L
s
.51791 .48752 m
.54172 .4797 L
s
.76988 .54373 m .74897 .54047 L .77629 .54088 L .996 0 .188 0 k
F
0 0 0 1 k
.76274 .54944 m
.76988 .54373 L
s
.42886 .48203 m
.46163 .47626 L
s
.39478 .54261 m .36826 .54565 L .40269 .53793 L .996 0 .329 0 k
F
0 0 0 1 k
.36826 .54565 m
.39478 .54261 L
s
.39478 .54261 m
.4089 .54025 L
s
.36298 .55383 m
.36826 .54565 L
s
.35604 .55263 m
.36826 .54565 L
s
.38829 .55003 m
.39478 .54261 L
s
.36907 .61548 m .38674 .60325 L .38202 .61142 L .996 0 .384 0 k
F
0 0 0 1 k
.36907 .61548 m
.38202 .61142 L
s
.33916 .62654 m
.36907 .61548 L
s
.38202 .61142 m
.4038 .60629 L
s
.3644 .62023 m
.36907 .61548 L
s
.37731 .61619 m
.38202 .61142 L
s
.82244 .47831 m .84447 .46932 L .83698 .47963 L .996 0 .191 0 k
F
0 0 0 1 k
.82244 .47831 m
.83698 .47963 L
s
.79039 .47852 m
.82244 .47831 L
s
.81484 .48276 m
.82244 .47831 L
s
.82926 .48346 m
.83545 .4795 L
s
.82231 .47683 m
.82521 .47718 L
s
.82932 .48409 m
.83698 .47963 L
s
.76493 .53577 m .74897 .54047 L .75154 .53563 L .996 0 .201 0 k
F
0 0 0 1 k
.7335 .54409 m
.74897 .54047 L
s
.74396 .5454 m
.74897 .54047 L
s
.72379 .54014 m
.74897 .54047 L
s
.72727 .53846 m
.74897 .54047 L
s
.74897 .54047 m
.76988 .54373 L
s
.7486 .53506 m
.75702 .53569 L
s
.69511 .42401 m .69192 .43068 L .67886 .42716 L .996 0 .256 0 k
F
.72348 .42786 m .69192 .43068 L .72283 .4245 L .996 0 .236 0 k
F
0 0 0 1 k
.69192 .43068 m
.72348 .42786 L
s
.66428 .43629 m
.69192 .43068 L
s
.68766 .43647 m
.69192 .43068 L
s
.69192 .43068 m
.70159 .43494 L
s
.6613 .43455 m
.69192 .43068 L
s
.69453 .42522 m
.7232 .42326 L
s
.7232 .42326 m
.72835 .42723 L
s
.72348 .42786 m
.73131 .43327 L
s
.49104 .43933 m
.5212 .43598 L
s
.7784 .40821 m
.81139 .40853 L
s
.72138 .40117 m .72664 .39261 L .73789 .3992 L .996 0 .226 0 k
F
0 0 0 1 k
.72138 .40117 m
.72205 .40481 L
s
.69282 .40669 m
.72138 .40117 L
s
.467 .52878 m .49211 .52032 L .47785 .52737 L .996 0 .323 0 k
F
0 0 0 1 k
.467 .52878 m
.47785 .52737 L
s
.46905 .53099 m
.47785 .52737 L
s
.47785 .52737 m
.49314 .52682 L
s
.73811 .40252 m .77332 .40013 L .73872 .40599 L .996 0 .233 0 k
F
0 0 0 1 k
.73872 .40599 m
.77332 .40013 L
s
.77332 .40013 m
.7784 .40821 L
s
.7731 .39728 m
.77822 .40583 L
s
.76211 .40925 m
.77332 .40013 L
s
.76192 .40668 m
.7688 .40089 L
s
.76939 .40039 m
.7731 .39728 L
s
.74231 .40224 m
.7731 .39728 L
s
.72226 .40814 m
.73872 .40599 L
s
.73005 .41372 m
.73872 .40599 L
s
.81187 .43756 m
.84175 .44058 L
s
.78849 .53939 m .81088 .54642 L .78212 .54331 L .996 0 .164 0 k
F
0 0 0 1 k
.77412 .54185 m
.78212 .54331 L
s
.77824 .54454 m
.78212 .54331 L
s
.70324 .46448 m .73319 .46266 L .70384 .46672 L .996 0 .23 0 k
F
0 0 0 1 k
.68984 .46827 m
.70384 .46672 L
s
.69662 .47175 m
.70384 .46672 L
s
.45059 .68948 m .43929 .69343 L .44301 .69009 L .996 0 .271 0 k
F
0 0 0 1 k
.42269 .69616 m
.43929 .69343 L
s
.43657 .69617 m
.43929 .69343 L
s
.43351 .69563 m
.43929 .69343 L
s
.43929 .69343 m
.45135 .69288 L
s
.5222 .69009 m .51771 .68872 L .5268 .68926 L .996 0 .22 0 k
F
0 0 0 1 k
.5222 .69009 m
.52522 .69062 L
s
.51526 .69191 m
.5222 .69009 L
s
.63717 .39969 m .67333 .39282 L .64332 .40162 L .996 0 .264 0 k
F
0 0 0 1 k
.628 .40544 m
.64332 .40162 L
s
.64577 .40747 m
.64785 .40693 L
s
.64332 .40162 m
.64577 .40747 L
s
.48301 .68794 m .47164 .6909 L .47716 .68802 L .996 0 .252 0 k
F
0 0 0 1 k
.47164 .6909 m
.4805 .69117 L
s
.46716 .69331 m
.47164 .6909 L
s
.46562 .6926 m
.47164 .6909 L
s
.45782 .69237 m
.47164 .6909 L
s
.86195 .48491 m
.8629 .48515 L
s
.83761 .47876 m
.86195 .48491 L
s
.83698 .47963 m
.8629 .48515 L
s
.66144 .51499 m .66492 .51082 L .6734 .51478 L .996 0 .186 0 k
F
0 0 0 1 k
.66144 .51499 m
.6734 .51478 L
s
.6734 .51478 m
.67401 .51671 L
s
.66144 .51499 m
.66207 .51692 L
s
.63923 .51654 m
.66144 .51499 L
s
.66291 .7107 m .67076 .70586 L .65795 .70934 L .996 0 .185 0 k
F
0 0 0 1 k
.65795 .70934 m
.66291 .7107 L
s
.66291 .7107 m
.6698 .70645 L
s
.64546 .70791 m
.65795 .70934 L
s
.66291 .7107 m
.67025 .71472 L
s
.67025 .71472 m
.67112 .71424 L
s
.65777 .7126 m
.66291 .7107 L
s
.65282 .71124 m
.65795 .70934 L
s
.5482 .68967 m .5495 .69162 L .54321 .69038 L .996 0 .209 0 k
F
0 0 0 1 k
.53285 .69136 m
.54321 .69038 L
s
.55997 .69104 m .5495 .69162 L .55858 .69005 L .996 0 .203 0 k
F
0 0 0 1 k
.5495 .69162 m
.55029 .69346 L
s
.54141 .69302 m
.5495 .69162 L
s
.53946 .69237 m
.5495 .69162 L
s
.5495 .69162 m
.55471 .69308 L
s
.54321 .69038 m
.5495 .69162 L
s
.46403 .58384 m .4475 .58718 L .47157 .57986 L .996 0 .415 0 k
F
0 0 0 1 k
.46403 .58384 m
.47332 .58135 L
s
.45533 .59017 m
.46403 .58384 L
s
.62689 .51301 m .62601 .50973 L .63861 .51204 L .996 0 .209 0 k
F
0 0 0 1 k
.6071 .51558 m
.62689 .51301 L
s
.62689 .51301 m
.62954 .51437 L
s
.64433 .42676 m .64679 .43218 L .62892 .43076 L .996 0 .278 0 k
F
0 0 0 1 k
.59736 .43775 m
.62892 .43076 L
s
.67886 .42716 m .64679 .43218 L .67537 .42458 L .996 0 .257 0 k
F
0 0 0 1 k
.64679 .43218 m
.67886 .42716 L
s
.64679 .43218 m
.64765 .43693 L
s
.643 .43321 m
.64679 .43218 L
s
.64679 .43218 m
.6613 .43455 L
s
.61624 .43805 m
.64679 .43218 L
s
.62892 .43076 m
.64679 .43218 L
s
.67886 .42716 m
.69192 .43068 L
s
.67857 .42126 m
.69021 .42496 L
s
.64652 .42563 m
.67857 .42126 L
s
.63724 .7051 m .6417 .70111 L .63232 .70423 L .996 0 .186 0 k
F
0 0 0 1 k
.63232 .70423 m
.63724 .7051 L
s
.63724 .7051 m
.64546 .70791 L
s
.62089 .70358 m
.63232 .70423 L
s
.63372 .70674 m
.63724 .7051 L
s
.62881 .70587 m
.63232 .70423 L
s
.56845 .47625 m .5982 .46853 L .57586 .47621 L .996 0 .311 0 k
F
0 0 0 1 k
.56845 .47625 m
.57586 .47621 L
s
.5639 .47992 m
.57586 .47621 L
s
.5565 .47996 m
.56845 .47625 L
s
.57586 .47621 m
.58271 .4782 L
s
.58271 .4782 m
.58671 .47698 L
s
.58029 .6923 m .57807 .69472 L .57499 .69262 L .996 0 .2 0 k
F
.58784 .69512 m .57807 .69472 L .58826 .69384 L .996 0 .194 0 k
F
0 0 0 1 k
.57807 .69472 m
.58784 .69512 L
s
.56885 .69555 m
.57807 .69472 L
s
.57565 .69691 m
.57807 .69472 L
s
.57807 .69472 m
.58007 .69691 L
s
.56838 .6946 m
.57807 .69472 L
s
.58784 .69512 m
.58916 .69753 L
s
.63861 .51204 m .66492 .51082 L .64124 .5134 L .996 0 .209 0 k
F
0 0 0 1 k
.63861 .51204 m
.64124 .5134 L
s
.62689 .51301 m
.63861 .51204 L
s
.62954 .51437 m
.64124 .5134 L
s
.63923 .51654 m
.64124 .5134 L
s
.60447 .69732 m .61421 .69855 L .60316 .69867 L .996 0 .191 0 k
F
0 0 0 1 k
.59815 .69847 m
.60316 .69867 L
s
.59767 .70111 m
.60316 .69867 L
s
.53228 .46147 m .54548 .4638 L .51987 .46619 L .996 0 .302 0 k
F
0 0 0 1 k
.49218 .47525 m
.51987 .46619 L
s
.57567 .45605 m .54548 .4638 L .56694 .45519 L .996 0 .28 0 k
F
0 0 0 1 k
.54548 .4638 m
.55628 .46593 L
s
.54392 .46426 m
.54548 .4638 L
s
.54379 .46449 m
.54548 .4638 L
s
.54548 .4638 m
.56819 .46263 L
s
.51987 .46619 m
.54548 .4638 L
s
.57558 .46299 m
.59616 .45647 L
s
.48455 .68996 m .49607 .68726 L .48956 .6899 L .996 0 .249 0 k
F
0 0 0 1 k
.48455 .68996 m
.48956 .6899 L
s
.47164 .6909 m
.48455 .68996 L
s
.4805 .69117 m
.48455 .68996 L
s
.48956 .6899 m
.49668 .69063 L
s
.4855 .69112 m
.48956 .6899 L
s
.77953 .45614 m .76549 .4645 L .76307 .45678 L .996 0 .205 0 k
F
.79332 .4674 m .76549 .4645 L .7983 .46275 L .996 0 .191 0 k
F
0 0 0 1 k
.7575 .4686 m
.76549 .4645 L
s
.76512 .46873 m
.76549 .4645 L
s
.73597 .46609 m
.76549 .4645 L
s
.73736 .46294 m
.76549 .4645 L
s
.41764 .6954 m .42885 .69066 L .42572 .69429 L .996 0 .287 0 k
F
0 0 0 1 k
.41764 .6954 m
.42572 .69429 L
s
.41764 .6954 m
.42211 .69351 L
s
.42572 .69429 m
.43929 .69343 L
s
.42269 .69616 m
.42572 .69429 L
s
.41015 .69683 m
.41764 .6954 L
s
.41462 .69727 m
.41764 .6954 L
s
.46363 .52459 m .43897 .53387 L .45083 .52585 L .996 0 .311 0 k
F
0 0 0 1 k
.45823 .5324 m
.467 .52878 L
s
.43897 .53387 m
.45823 .5324 L
s
.41746 .543 m
.43897 .53387 L
s
.42946 .54067 m
.43897 .53387 L
s
.4089 .54025 m
.43897 .53387 L
s
.43897 .53387 m
.467 .52878 L
s
.7887 .54207 m .81088 .54642 L .78224 .54492 L .996 0 .184 0 k
F
0 0 0 1 k
.76274 .54944 m
.78224 .54492 L
s
.76988 .54373 m
.78224 .54492 L
s
.78212 .54331 m
.78515 .54364 L
s
.71548 .71624 m .70002 .71352 L .70718 .71886 L .996 0 .187 0 k
F
0 0 0 1 k
.70718 .71886 m
.7127 .72113 L
s
.69564 .72385 m
.70718 .71886 L
s
.69036 .39713 m .72664 .39261 L .6938 .4 L .996 0 .244 0 k
F
0 0 0 1 k
.67765 .40296 m
.6938 .4 L
s
.69181 .40451 m
.6938 .4 L
s
.52326 .56291 m .53297 .56153 L .51423 .56665 L .996 0 .418 0 k
F
0 0 0 1 k
.49398 .57471 m
.51423 .56665 L
s
.55489 .55452 m .53297 .56153 L .5485 .55553 L .996 0 .383 0 k
F
0 0 0 1 k
.53297 .56153 m
.54093 .55993 L
s
.52719 .56384 m
.53297 .56153 L
s
.5128 .56892 m
.53297 .56153 L
s
.53297 .56153 m
.54958 .55722 L
s
.51423 .56665 m
.53297 .56153 L
s
.67417 .40011 m .67333 .39282 L .69036 .39713 L .996 0 .244 0 k
F
0 0 0 1 k
.64785 .40693 m
.67417 .40011 L
s
.6713 .39341 m
.67333 .39282 L
s
.67417 .40011 m
.67765 .40296 L
s
.56519 .6905 m .56472 .69274 L .55997 .69104 L .996 0 .204 0 k
F
0 0 0 1 k
.5495 .69162 m
.55997 .69104 L
s
.57499 .69262 m .56472 .69274 L .5745 .69147 L .996 0 .199 0 k
F
0 0 0 1 k
.56472 .69274 m
.57499 .69262 L
s
.5639 .6948 m
.56472 .69274 L
s
.55594 .6939 m
.56472 .69274 L
s
.55471 .69308 m
.56472 .69274 L
s
.56472 .69274 m
.56838 .6946 L
s
.55997 .69104 m
.56472 .69274 L
s
.57499 .69262 m
.57807 .69472 L
s
.36099 .69965 m .38149 .69722 L .35884 .7024 L .996 0 .295 0 k
F
0 0 0 1 k
.34743 .70461 m
.35884 .7024 L
s
.35022 .70835 m
.35884 .7024 L
s
.64215 .53697 m .64007 .53861 L .63041 .53911 L .996 0 .305 0 k
F
.66292 .53615 m .64007 .53861 L .66233 .53526 L .996 0 .258 0 k
F
0 0 0 1 k
.64007 .53861 m
.66292 .53615 L
s
.62011 .54161 m
.64007 .53861 L
s
.63718 .53958 m
.64007 .53861 L
s
.64007 .53861 m
.64726 .53864 L
s
.61786 .54193 m
.64007 .53861 L
s
.66292 .53615 m
.6688 .53704 L
s
.5268 .68926 m .53827 .68775 L .52982 .68979 L .996 0 .22 0 k
F
0 0 0 1 k
.5268 .68926 m
.52982 .68979 L
s
.52522 .69062 m
.52982 .68979 L
s
.5222 .69009 m
.5268 .68926 L
s
.52982 .68979 m
.53285 .69136 L
s
.77967 .42451 m .81285 .42544 L .77743 .42876 L .996 0 .208 0 k
F
0 0 0 1 k
.76321 .42943 m
.77743 .42876 L
s
.77182 .43216 m
.77743 .42876 L
s
.62202 .4089 m .61515 .40351 L .63737 .40488 L .996 0 .273 0 k
F
0 0 0 1 k
.61515 .40351 m
.62202 .4089 L
s
.62184 .40352 m
.63717 .39969 L
s
.61151 .4049 m
.61515 .40351 L
s
.61497 .39786 m
.62184 .40352 L
s
.60017 .41643 m
.62202 .4089 L
s
.62202 .4089 m
.62819 .41063 L
s
.7216 .40469 m .72688 .39641 L .73811 .40252 L .996 0 .233 0 k
F
0 0 0 1 k
.72138 .40117 m
.72405 .40085 L
s
.73307 .39978 m
.73789 .3992 L
s
.73789 .3992 m
.73845 .4025 L
s
.73811 .40252 m
.73872 .40599 L
s
.7216 .40469 m
.72226 .40814 L
s
.69087 .41091 m
.7216 .40469 L
s
.5274 .51687 m .53873 .51795 L .51681 .52024 L .996 0 .298 0 k
F
0 0 0 1 k
.49314 .52682 m
.51681 .52024 L
s
.56449 .51253 m .53873 .51795 L .55701 .5121 L .996 0 .27 0 k
F
0 0 0 1 k
.53873 .51795 m
.54801 .51882 L
s
.53783 .51817 m
.53873 .51795 L
s
.53774 .51826 m
.53873 .51795 L
s
.53873 .51795 m
.55818 .51667 L
s
.51681 .52024 m
.53873 .51795 L
s
.6892 .46604 m .69352 .46055 L .70324 .46448 L .996 0 .232 0 k
F
0 0 0 1 k
.70324 .46448 m
.70384 .46672 L
s
.6892 .46604 m
.68984 .46827 L
s
.6631 .47043 m
.6892 .46604 L
s
.52127 .44563 m .55395 .43463 L .53212 .44516 L .996 0 .317 0 k
F
0 0 0 1 k
.52127 .44563 m
.53212 .44516 L
s
.53212 .44516 m
.55038 .43635 L
s
.5212 .43598 m
.55205 .42615 L
s
.54841 .44628 m
.5753 .43855 L
s
.54526 .44719 m
.54841 .44628 L
s
.51978 .45026 m
.53212 .44516 L
s
.50894 .45074 m
.52127 .44563 L
s
.53203 .43574 m
.5519 .42648 L
s
.53212 .44516 m
.54526 .44719 L
s
.54526 .44719 m
.54851 .44578 L
s
.70384 .53455 m .72783 .53449 L .70234 .53589 L .996 0 .209 0 k
F
0 0 0 1 k
.69056 .5364 m
.70234 .53589 L
s
.6925 .53851 m
.70234 .53589 L
s
.79117 .73306 m .81488 .72356 L .78569 .7294 L .996 0 .188 0 k
F
0 0 0 1 k
.78569 .7294 m
.79117 .73306 L
s
.77294 .73284 m
.78569 .7294 L
s
.77841 .73648 m
.79117 .73306 L
s
.79117 .73306 m
.79497 .74277 L
s
.59946 .69712 m .60423 .69436 L .60447 .69732 L .996 0 .191 0 k
F
0 0 0 1 k
.59946 .69712 m
.60447 .69732 L
s
.60316 .69867 m
.60447 .69732 L
s
.59815 .69847 m
.59946 .69712 L
s
.58916 .69753 m
.59946 .69712 L
s
.45507 .69133 m .46679 .68764 L .46155 .69082 L .996 0 .269 0 k
F
0 0 0 1 k
.45507 .69133 m
.46155 .69082 L
s
.45507 .69133 m
.45975 .68985 L
s
.46155 .69082 m
.47164 .6909 L
s
.43929 .69343 m
.45507 .69133 L
s
.45782 .69237 m
.46155 .69082 L
s
.45135 .69288 m
.45507 .69133 L
s
.56645 .42925 m .55381 .42559 L .58052 .42484 L .996 0 .283 0 k
F
0 0 0 1 k
.55381 .42559 m
.56645 .42925 L
s
.55193 .4353 m
.56645 .42925 L
s
.55205 .42615 m
.55381 .42559 L
s
.56645 .42925 m
.57512 .43012 L
s
.5519 .42648 m
.55381 .42559 L
s
.45117 .49914 m .42852 .50051 L .46146 .49378 L .996 0 .337 0 k
F
0 0 0 1 k
.42852 .50051 m
.45117 .49914 L
s
.45117 .49914 m
.46388 .4974 L
s
.40331 .51346 m
.42852 .50051 L
s
.4174 .51061 m
.42852 .50051 L
s
.43937 .50831 m
.45117 .49914 L
s
.24844 .71637 m .25779 .70592 L .26407 .7125 L .996 0 .291 0 k
F
0 0 0 1 k
.24844 .71637 m
.26407 .7125 L
s
.26404 .71627 m
.27594 .71278 L
s
.26404 .71627 m
.26407 .7125 L
s
.24844 .71637 m
.24847 .72013 L
s
.21589 .72682 m
.24844 .71637 L
s
.58025 .41287 m
.61515 .40351 L
s
.55363 .41408 m
.58025 .41287 L
s
.60417 .47166 m .5982 .46853 L .61723 .46851 L .996 0 .283 0 k
F
0 0 0 1 k
.58671 .47698 m
.60417 .47166 L
s
.60417 .47166 m
.60948 .47247 L
s
.63737 .40488 m .67356 .39754 L .64352 .40663 L .996 0 .273 0 k
F
0 0 0 1 k
.63737 .40488 m
.64352 .40663 L
s
.64352 .40663 m
.66989 .39865 L
s
.62819 .41063 m
.64352 .40663 L
s
.62202 .4089 m
.63737 .40488 L
s
.64332 .40162 m
.6713 .39341 L
s
.63717 .39969 m
.64332 .40162 L
s
.64352 .40663 m
.64597 .41221 L
s
.64597 .41221 m
.64943 .41128 L
s
.77991 .46101 m .7658 .46874 L .76346 .46207 L .996 0 .22 0 k
F
.79358 .47058 m .7658 .46874 L .79859 .46634 L .996 0 .205 0 k
F
0 0 0 1 k
.7658 .46874 m
.79358 .47058 L
s
.76501 .4757 m
.7658 .46874 L
s
.75176 .47529 m
.7658 .46874 L
s
.74782 .47011 m
.7658 .46874 L
s
.73771 .46825 m
.7658 .46874 L
s
.77225 .4652 m
.78951 .46701 L
s
.79022 .4764 m
.79226 .47049 L
s
.79039 .47852 m
.79358 .47058 L
s
.77992 .42779 m .81308 .42807 L .77766 .43178 L .996 0 .216 0 k
F
0 0 0 1 k
.79622 .43742 m
.81308 .42807 L
s
.79604 .43518 m
.80726 .42868 L
s
.80839 .42803 m
.81285 .42544 L
s
.81252 .42838 m
.81255 .42812 L
s
.81255 .42806 m
.81285 .42544 L
s
.81187 .43756 m
.81308 .42807 L
s
.77743 .42876 m
.77949 .42857 L
s
.7871 .42785 m
.81285 .42544 L
s
.76134 .43282 m
.77766 .43178 L
s
.76369 .43983 m
.77766 .43178 L
s
.69059 .40139 m .72688 .39641 L .69402 .40408 L .996 0 .252 0 k
F
0 0 0 1 k
.69402 .40408 m
.72688 .39641 L
s
.6938 .4 m
.72664 .39261 L
s
.72138 .40117 m
.72388 .39711 L
s
.72407 .39679 m
.72664 .39261 L
s
.7216 .40469 m
.72688 .39641 L
s
.7216 .40469 m
.73811 .40252 L
s
.67787 .40723 m
.69402 .40408 L
s
.69087 .41091 m
.69402 .40408 L
s
.54097 .68961 m .53827 .68775 L .54595 .6889 L .996 0 .212 0 k
F
0 0 0 1 k
.54097 .68961 m
.54321 .69038 L
s
.53285 .69136 m
.54097 .68961 L
s
.51234 .68736 m .51771 .68872 L .50753 .68856 L .996 0 .232 0 k
F
0 0 0 1 k
.5044 .68916 m
.50753 .68856 L
s
.5294 .68694 m .51771 .68872 L .52589 .68632 L .996 0 .223 0 k
F
0 0 0 1 k
.51771 .68872 m
.52467 .68766 L
s
.51771 .68872 m
.5222 .69009 L
s
.50894 .6902 m
.51771 .68872 L
s
.51062 .6908 m
.51771 .68872 L
s
.51771 .68872 m
.5268 .68926 L
s
.50753 .68856 m
.51771 .68872 L
s
.5268 .68926 m
.5303 .6888 L
s
.47157 .57986 m .49308 .57027 L .48087 .57737 L .996 0 .424 0 k
F
0 0 0 1 k
.47157 .57986 m
.48087 .57737 L
s
.46403 .58384 m
.47157 .57986 L
s
.47332 .58135 m
.48087 .57737 L
s
.48087 .57737 m
.49398 .57471 L
s
.66265 .46455 m .69352 .46055 L .66565 .46614 L .996 0 .255 0 k
F
0 0 0 1 k
.6892 .46604 m
.70324 .46448 L
s
.65191 .46855 m
.66565 .46614 L
s
.6631 .47043 m
.66565 .46614 L
s
.62078 .69551 m .61421 .69855 L .61485 .69534 L .996 0 .195 0 k
F
.62361 .7002 m .61421 .69855 L .6262 .69852 L .996 0 .19 0 k
F
0 0 0 1 k
.61421 .69855 m
.62361 .7002 L
s
.60316 .69867 m
.61421 .69855 L
s
.61243 .70172 m
.61421 .69855 L
s
.60779 .70123 m
.61421 .69855 L
s
.60447 .69732 m
.61421 .69855 L
s
.62089 .70358 m
.62361 .7002 L
s
.67439 .40456 m .67356 .39754 L .69059 .40139 L .996 0 .253 0 k
F
0 0 0 1 k
.67439 .40456 m
.69059 .40139 L
s
.67356 .39754 m
.67439 .40456 L
s
.69036 .39713 m
.6938 .4 L
s
.69059 .40139 m
.69402 .40408 L
s
.64943 .41128 m
.67439 .40456 L
s
.67333 .39282 m
.67389 .39762 L
s
.66989 .39865 m
.67356 .39754 L
s
.68009 .39902 m
.69036 .39713 L
s
.67439 .40456 m
.67787 .40723 L
s
.56514 .55118 m .57109 .55097 L .55489 .55452 L .996 0 .392 0 k
F
0 0 0 1 k
.53297 .56153 m
.55489 .55452 L
s
.59403 .54527 m .57109 .55097 L .58944 .54558 L .996 0 .348 0 k
F
0 0 0 1 k
.57109 .55097 m
.57555 .55038 L
s
.56489 .55283 m
.57109 .55097 L
s
.57109 .55097 m
.58497 .54816 L
s
.54958 .55722 m
.57109 .55097 L
s
.55489 .55452 m
.57109 .55097 L
s
.60519 .54247 m .60716 .54328 L .59403 .54527 L .996 0 .353 0 k
F
0 0 0 1 k
.57109 .55097 m
.59403 .54527 L
s
.63041 .53911 m .60716 .54328 L .62778 .53878 L .996 0 .305 0 k
F
0 0 0 1 k
.60716 .54328 m
.63041 .53911 L
s
.60716 .54328 m
.60797 .54355 L
s
.60716 .54328 m
.61786 .54193 L
s
.58497 .54816 m
.60716 .54328 L
s
.58886 .54731 m
.60716 .54328 L
s
.59403 .54527 m
.60716 .54328 L
s
.63041 .53911 m
.64007 .53861 L
s
.59349 .69376 m .60423 .69436 L .59307 .69505 L .996 0 .196 0 k
F
0 0 0 1 k
.58784 .69512 m
.59307 .69505 L
s
.58916 .69753 m
.59307 .69505 L
s
.61723 .46851 m .64803 .46252 L .62253 .46933 L .996 0 .283 0 k
F
0 0 0 1 k
.61723 .46851 m
.62253 .46933 L
s
.60948 .47247 m
.62253 .46933 L
s
.60417 .47166 m
.61723 .46851 L
s
.62253 .46933 m
.62473 .4726 L
s
.62473 .4726 m
.62887 .47163 L
s
.64888 .46697 m .64803 .46252 L .66265 .46455 L .996 0 .256 0 k
F
0 0 0 1 k
.64888 .46697 m
.66265 .46455 L
s
.62887 .47163 m
.64888 .46697 L
s
.66265 .46455 m
.66565 .46614 L
s
.64888 .46697 m
.65191 .46855 L
s
.72101 .71852 m .73523 .71159 L .71548 .71624 L .996 0 .186 0 k
F
0 0 0 1 k
.71548 .71624 m
.72101 .71852 L
s
.72101 .71852 m
.7329 .71273 L
s
.7127 .72113 m
.72101 .71852 L
s
.70718 .71886 m
.71548 .71624 L
s
.7276 .72488 m
.72969 .72395 L
s
.72101 .71852 m
.7276 .72488 L
s
.63171 .69903 m .6417 .70111 L .6291 .70071 L .996 0 .191 0 k
F
0 0 0 1 k
.62361 .7002 m
.6291 .70071 L
s
.62089 .70358 m
.6291 .70071 L
s
.54595 .6889 m .55776 .68781 L .5482 .68967 L .996 0 .213 0 k
F
0 0 0 1 k
.54595 .6889 m
.5482 .68967 L
s
.54097 .68961 m
.54595 .6889 L
s
.54321 .69038 m
.5482 .68967 L
s
.5482 .68967 m
.5495 .69162 L
s
.84165 .54821 m .81088 .54642 L .83156 .55223 L .996 0 .186 0 k
F
0 0 0 1 k
.80947 .54677 m
.81088 .54642 L
s
.81088 .54642 m
.81088 .54642 L
s
.81776 .56057 m
.83156 .55223 L
s
.58826 .69384 m .59124 .69113 L .59349 .69376 L .996 0 .196 0 k
F
0 0 0 1 k
.58826 .69384 m
.59349 .69376 L
s
.59307 .69505 m
.59349 .69376 L
s
.58784 .69512 m
.58826 .69384 L
s
.57807 .69472 m
.58826 .69384 L
s
.50321 .68827 m .49607 .68726 L .50801 .68707 L .996 0 .238 0 k
F
0 0 0 1 k
.50321 .68827 m
.50753 .68856 L
s
.49668 .69063 m
.50321 .68827 L
s
.68529 .71122 m .70002 .71352 L .69139 .70888 L .996 0 .187 0 k
F
0 0 0 1 k
.67025 .71472 m
.68529 .71122 L
s
.73789 .3992 m
.7731 .39728 L
s
.72664 .39261 m
.73789 .3992 L
s
.77601 .53712 m .79446 .52982 L .78849 .53939 L .996 0 .162 0 k
F
0 0 0 1 k
.76354 .53618 m
.77601 .53712 L
s
.77009 .54079 m
.77601 .53712 L
s
.73891 .51749 m .72716 .52363 L .72487 .51727 L .996 0 .184 0 k
F
.751 .52753 m .72716 .52363 L .75511 .52384 L .996 0 .171 0 k
F
0 0 0 1 k
.72716 .52363 m
.751 .52753 L
s
.70166 .52331 m
.72716 .52363 L
s
.72677 .53029 m
.72716 .52363 L
s
.71542 .52878 m
.72716 .52363 L
s
.70309 .52091 m
.72716 .52363 L
s
.7486 .53506 m
.751 .52753 L
s
.76328 .42529 m .77453 .41595 L .77967 .42451 L .996 0 .208 0 k
F
0 0 0 1 k
.76129 .42915 m
.76328 .42529 L
s
.75034 .4269 m
.76328 .42529 L
s
.84455 .55449 m .87596 .55775 L .8547 .55048 L .996 0 .184 0 k
F
0 0 0 1 k
.83156 .55223 m
.84455 .55449 L
s
.83703 .5562 m
.84455 .55449 L
s
.52127 .44563 m
.55049 .43579 L
s
.49102 .44958 m
.52127 .44563 L
s
.34954 .70186 m .36089 .69457 L .36099 .69965 L .996 0 .298 0 k
F
0 0 0 1 k
.34954 .70186 m
.36099 .69965 L
s
.34954 .70186 m
.35406 .69895 L
s
.35884 .7024 m
.36789 .70033 L
s
.35884 .7024 m
.36099 .69965 L
s
.34743 .70461 m
.34954 .70186 L
s
.33945 .70443 m
.34954 .70186 L
s
.68553 .70734 m .67076 .70586 L .67944 .70969 L .996 0 .188 0 k
F
0 0 0 1 k
.67944 .70969 m
.68529 .71122 L
s
.67112 .71424 m
.67944 .70969 L
s
.63717 .39969 m
.67333 .39282 L
s
.61497 .39786 m
.63717 .39969 L
s
.69202 .53506 m .69987 .5318 L .70384 .53455 L .996 0 .213 0 k
F
0 0 0 1 k
.69202 .53506 m
.70384 .53455 L
s
.70234 .53589 m
.71251 .53533 L
s
.70234 .53589 m
.70384 .53455 L
s
.69056 .5364 m
.69202 .53506 L
s
.68271 .53585 m
.69202 .53506 L
s
.71095 .7074 m .70002 .71352 L .71785 .70912 L .996 0 .191 0 k
F
0 0 0 1 k
.70002 .71352 m
.71548 .71624 L
s
.70002 .71352 m
.70718 .71886 L
s
.68336 .71722 m
.70002 .71352 L
s
.69784 .71455 m
.70002 .71352 L
s
.68529 .71122 m
.70002 .71352 L
s
.55858 .69005 m .55776 .68781 L .5638 .68952 L .996 0 .206 0 k
F
0 0 0 1 k
.55858 .69005 m
.55997 .69104 L
s
.5495 .69162 m
.55858 .69005 L
s
.58052 .42484 m .61556 .41608 L .58919 .42572 L .996 0 .283 0 k
F
0 0 0 1 k
.58052 .42484 m
.58919 .42572 L
s
.57512 .43012 m
.58919 .42572 L
s
.56645 .42925 m
.58052 .42484 L
s
.59715 .42993 m
.59908 .4293 L
s
.58919 .42572 m
.59715 .42993 L
s
.5798 .69114 m .59124 .69113 L .58029 .6923 L .996 0 .202 0 k
F
0 0 0 1 k
.57499 .69262 m
.58029 .6923 L
s
.57807 .69472 m
.58029 .6923 L
s
.5638 .68952 m .57559 .68893 L .56519 .6905 L .996 0 .207 0 k
F
0 0 0 1 k
.5638 .68952 m
.56519 .6905 L
s
.55858 .69005 m
.5638 .68952 L
s
.55997 .69104 m
.56519 .6905 L
s
.56472 .69274 m
.56519 .6905 L
s
.5745 .69147 m .57559 .68893 L .5798 .69114 L .996 0 .201 0 k
F
0 0 0 1 k
.5745 .69147 m
.5798 .69114 L
s
.5798 .69114 m
.58029 .6923 L
s
.5745 .69147 m
.57499 .69262 L
s
.56472 .69274 m
.5745 .69147 L
s
.65525 .70169 m .6417 .70111 L .65106 .70372 L .996 0 .189 0 k
F
0 0 0 1 k
.6417 .70111 m
.65106 .70372 L
s
.63724 .7051 m
.6417 .70111 L
s
.63232 .70423 m
.6417 .70111 L
s
.64546 .70791 m
.65106 .70372 L
s
.65687 .70466 m .67076 .70586 L .66107 .70264 L .996 0 .189 0 k
F
0 0 0 1 k
.65106 .70372 m
.65687 .70466 L
s
.64546 .70791 m
.65687 .70466 L
s
.8418 .54979 m .81088 .54642 L .8318 .55487 L .996 0 .163 0 k
F
0 0 0 1 k
.81088 .54642 m
.8318 .55487 L
s
.78878 .55342 m
.81088 .54642 L
s
.7999 .55671 m
.81088 .54642 L
s
.81088 .54642 m
.81088 .54642 L
s
.81821 .56588 m
.8318 .55487 L
s
.39993 .69531 m .38149 .69722 L .40343 .6929 L .996 0 .292 0 k
F
0 0 0 1 k
.39893 .69897 m
.39993 .69531 L
s
.39893 .69897 m
.40519 .696 L
s
.50899 .46643 m .491 .46496 L .52137 .46169 L .996 0 .3 0 k
F
0 0 0 1 k
.491 .46496 m
.50899 .46643 L
s
.50899 .46643 m
.51987 .46619 L
s
.46163 .47626 m
.491 .46496 L
s
.47431 .4749 m
.491 .46496 L
s
.46177 .46175 m
.49102 .44958 L
s
.49218 .47525 m
.50899 .46643 L
s
.73811 .40252 m
.77332 .40013 L
s
.72688 .39641 m
.73811 .40252 L
s
.81409 .46329 m .84427 .46721 L .80904 .46795 L .996 0 .191 0 k
F
0 0 0 1 k
.79718 .46754 m
.80904 .46795 L
s
.80303 .47065 m
.80904 .46795 L
s
.78668 .71596 m .76762 .72455 L .79427 .71892 L .996 0 .192 0 k
F
.75009 .72038 m .76762 .72455 L .75995 .71716 L .996 0 .189 0 k
F
0 0 0 1 k
.75009 .72038 m
.76762 .72455 L
s
.76762 .72455 m
.77294 .73284 L
s
.74768 .73239 m
.76762 .72455 L
s
.74298 .72921 m
.76762 .72455 L
s
.76762 .72455 m
.78569 .7294 L
s
.7276 .72488 m
.75009 .72038 L
s
.39368 .69092 m .38149 .69722 L .38256 .69245 L .996 0 .287 0 k
F
0 0 0 1 k
.36099 .69965 m
.38149 .69722 L
s
.38148 .70112 m
.38149 .69722 L
s
.37562 .7007 m
.38149 .69722 L
s
.36789 .70033 m
.38149 .69722 L
s
.38149 .69722 m
.39993 .69531 L
s
.38149 .69722 m
.39464 .69463 L
s
.6262 .69852 m .63388 .69517 L .63171 .69903 L .996 0 .191 0 k
F
0 0 0 1 k
.6262 .69852 m
.63171 .69903 L
s
.6291 .70071 m
.63171 .69903 L
s
.62361 .7002 m
.6262 .69852 L
s
.61421 .69855 m
.6262 .69852 L
s
.42855 .59065 m .4475 .58718 L .42166 .59553 L .996 0 .405 0 k
F
0 0 0 1 k
.4038 .60629 m
.42166 .59553 L
s
.8361 .72901 m .81488 .72356 L .82096 .73321 L .996 0 .192 0 k
F
0 0 0 1 k
.82096 .73321 m
.82732 .7374 L
s
.79497 .74277 m
.82096 .73321 L
s
.77629 .54088 m .79489 .53517 L .7887 .54207 L .996 0 .186 0 k
F
0 0 0 1 k
.77629 .54088 m
.7887 .54207 L
s
.78212 .54331 m
.78475 .54169 L
s
.77601 .53712 m
.78387 .53855 L
s
.78224 .54492 m
.7887 .54207 L
s
.74897 .54047 m
.77629 .54088 L
s
.76988 .54373 m
.77629 .54088 L
s
.5075 .52072 m .49211 .52032 L .51807 .51734 L .996 0 .296 0 k
F
0 0 0 1 k
.5075 .52072 m
.51681 .52024 L
s
.49314 .52682 m
.5075 .52072 L
s
.79053 .54003 m
.81009 .54618 L
s
.4687 .5769 m .4475 .58718 L .45774 .57923 L .996 0 .391 0 k
F
0 0 0 1 k
.4475 .58718 m
.46403 .58384 L
s
.42895 .59739 m
.4475 .58718 L
s
.43927 .59417 m
.4475 .58718 L
s
.4475 .58718 m
.47157 .57986 L
s
.42166 .59553 m
.4475 .58718 L
s
.41292 .69158 m .42885 .69066 L .40939 .694 L .996 0 .283 0 k
F
0 0 0 1 k
.40519 .696 m
.40939 .694 L
s
.39993 .69531 m
.40939 .694 L
s
.76354 .42884 m .77483 .41989 L .77992 .42779 L .996 0 .217 0 k
F
0 0 0 1 k
.76354 .42884 m
.77992 .42779 L
s
.77743 .42876 m
.77787 .42793 L
s
.77883 .4261 m
.77967 .42451 L
s
.76328 .42529 m
.76832 .42505 L
s
.77786 .42459 m
.77967 .42451 L
s
.79178 .4303 m
.81308 .42807 L
s
.77766 .43178 m
.79178 .4303 L
s
.77766 .43178 m
.77992 .42779 L
s
.76134 .43282 m
.76354 .42884 L
s
.7506 .43062 m
.76354 .42884 L
s
.40269 .53793 m .42803 .52659 L .41686 .53557 L .996 0 .33 0 k
F
0 0 0 1 k
.40269 .53793 m
.41686 .53557 L
s
.36826 .54565 m
.40269 .53793 L
s
.41686 .53557 m
.43897 .53387 L
s
.39478 .54261 m
.40269 .53793 L
s
.4089 .54025 m
.41686 .53557 L
s
.65149 .69752 m .6417 .70111 L .64499 .697 L .996 0 .194 0 k
F
0 0 0 1 k
.6291 .70071 m
.6417 .70111 L
s
.63171 .69903 m
.6417 .70111 L
s
.50801 .68707 m .5207 .68463 L .51234 .68736 L .996 0 .237 0 k
F
0 0 0 1 k
.50753 .68856 m
.51234 .68736 L
s
.51234 .68736 m
.51771 .68872 L
s
.69036 .39713 m
.72664 .39261 L
s
.67333 .39282 m
.69036 .39713 L
s
.84489 .55818 m .87649 .56298 L .85495 .55311 L .996 0 .165 0 k
F
0 0 0 1 k
.84489 .55818 m
.87649 .56298 L
s
.8318 .55487 m
.84489 .55818 L
s
.8459 .56465 m
.86246 .56085 L
s
.86871 .55941 m
.87596 .55775 L
s
.85692 .56807 m
.86854 .56177 L
s
.87097 .56045 m
.87596 .55775 L
s
.84455 .55449 m
.85091 .55515 L
s
.86189 .55629 m
.87596 .55775 L
s
.84653 .57149 m
.87649 .56298 L
s
.85766 .57593 m
.87649 .56298 L
s
.81821 .56588 m
.84489 .55818 L
s
.83417 .53811 m .81088 .54642 L .81942 .53598 L .996 0 .172 0 k
F
0 0 0 1 k
.81009 .54618 m
.81088 .54642 L
s
.81088 .54642 m
.81088 .54642 L
s
.83431 .5397 m .81088 .54642 L .81964 .53864 L .996 0 .197 0 k
F
0 0 0 1 k
.78224 .54492 m
.81088 .54642 L
s
.81088 .54642 m
.81088 .54642 L
s
.7887 .54207 m
.81088 .54642 L
s
.48776 .68634 m .49607 .68726 L .48301 .68794 L .996 0 .249 0 k
F
0 0 0 1 k
.47164 .6909 m
.48301 .68794 L
s
.56662 .43793 m .55395 .43463 L .58072 .43326 L .996 0 .296 0 k
F
0 0 0 1 k
.55395 .43463 m
.56662 .43793 L
s
.55049 .43579 m
.55395 .43463 L
s
.56662 .43793 m
.5753 .43855 L
s
.54851 .44578 m
.56662 .43793 L
s
.55038 .43635 m
.55395 .43463 L
s
.53482 .68583 m .53827 .68775 L .5294 .68694 L .996 0 .224 0 k
F
0 0 0 1 k
.52467 .68766 m
.5294 .68694 L
s
.55047 .68637 m .53827 .68775 L .54788 .68544 L .996 0 .216 0 k
F
0 0 0 1 k
.53827 .68775 m
.54097 .68961 L
s
.52982 .68979 m
.53827 .68775 L
s
.5303 .6888 m
.53827 .68775 L
s
.53827 .68775 m
.54595 .6889 L
s
.5294 .68694 m
.53827 .68775 L
s
.60896 .69128 m .60423 .69436 L .60277 .69145 L .996 0 .2 0 k
F
.61485 .69534 m .60423 .69436 L .61645 .69369 L .996 0 .195 0 k
F
0 0 0 1 k
.60423 .69436 m
.61485 .69534 L
s
.59307 .69505 m
.60423 .69436 L
s
.60423 .69436 m
.60447 .69732 L
s
.59946 .69712 m
.60423 .69436 L
s
.59349 .69376 m
.60423 .69436 L
s
.61421 .69855 m
.61485 .69534 L
s
.67746 .70075 m .67076 .70586 L .68432 .70179 L .996 0 .193 0 k
F
0 0 0 1 k
.67076 .70586 m
.67944 .70969 L
s
.65795 .70934 m
.67076 .70586 L
s
.6698 .70645 m
.67076 .70586 L
s
.65687 .70466 m
.67076 .70586 L
s
.47716 .68802 m .46679 .68764 L .4819 .68642 L .996 0 .257 0 k
F
0 0 0 1 k
.47716 .68802 m
.48301 .68794 L
s
.47164 .6909 m
.47716 .68802 L
s
.50626 .5684 m .49308 .57027 L .51528 .56466 L .996 0 .395 0 k
F
0 0 0 1 k
.50626 .5684 m
.51423 .56665 L
s
.49398 .57471 m
.50626 .5684 L
s
.50881 .68451 m .49607 .68726 L .50375 .68416 L .996 0 .24 0 k
F
0 0 0 1 k
.49607 .68726 m
.50372 .68561 L
s
.49607 .68726 m
.50321 .68827 L
s
.48455 .68996 m
.49607 .68726 L
s
.48956 .6899 m
.49607 .68726 L
s
.48301 .68794 m
.49607 .68726 L
s
.50321 .68827 m
.50801 .68707 L
s
.50801 .68707 m
.51234 .68736 L
s
.49607 .68726 m
.50801 .68707 L
s
.50801 .68707 m
.51189 .68632 L
s
.40952 .59874 m .38674 .60325 L .41637 .59387 L .996 0 .385 0 k
F
0 0 0 1 k
.40952 .59874 m
.42166 .59553 L
s
.4038 .60629 m
.40952 .59874 L
s
.46146 .49378 m .49097 .48151 L .4742 .49204 L .996 0 .34 0 k
F
0 0 0 1 k
.46146 .49378 m
.4742 .49204 L
s
.45117 .49914 m
.46146 .49378 L
s
.46388 .4974 m
.4742 .49204 L
s
.4742 .49204 m
.49215 .49182 L
s
.74155 .44844 m .73278 .4563 L .72487 .45019 L .996 0 .22 0 k
F
.76307 .45678 m .73278 .4563 L .76527 .45254 L .996 0 .205 0 k
F
0 0 0 1 k
.70344 .4597 m
.73278 .4563 L
s
.73278 .4563 m
.73736 .46294 L
s
.7235 .46311 m
.73278 .4563 L
s
.70282 .45705 m
.73278 .4563 L
s
.30534 .6982 m .29385 .70752 L .28962 .70122 L .996 0 .287 0 k
F
.32094 .70337 m .29385 .70752 L .32334 .69988 L .996 0 .296 0 k
F
0 0 0 1 k
.29385 .70752 m
.32094 .70337 L
s
.29385 .70752 m
.31152 .70294 L
s
.29385 .70752 m
.299 .71264 L
s
.28566 .71595 m
.29385 .70752 L
s
.27594 .71278 m
.29385 .70752 L
s
.26407 .7125 m
.29385 .70752 L
s
.32094 .70337 m
.32437 .70827 L
s
.58985 .45178 m .59786 .45594 L .57567 .45605 L .996 0 .281 0 k
F
.62961 .44985 m .59786 .45594 L .62337 .44795 L .996 0 .259 0 k
F
0 0 0 1 k
.59786 .45594 m
.60382 .45965 L
s
.59616 .45647 m
.59786 .45594 L
s
.56819 .46263 m
.59786 .45594 L
s
.59786 .45594 m
.61685 .45693 L
s
.57567 .45605 m
.59786 .45594 L
s
.62215 .45814 m
.64615 .45232 L
s
.81436 .46645 m .84447 .46932 L .80928 .4707 L .996 0 .203 0 k
F
0 0 0 1 k
.80928 .4707 m
.84447 .46932 L
s
.82231 .47683 m
.83896 .46953 L
s
.84035 .46893 m
.84427 .46721 L
s
.84233 .47019 m
.84286 .46938 L
s
.84299 .46918 m
.84427 .46721 L
s
.80904 .46795 m
.81266 .46787 L
s
.82627 .46759 m
.84427 .46721 L
s
.79358 .47058 m
.80928 .4707 L
s
.83698 .47963 m
.84447 .46932 L
s
.82244 .47831 m
.84447 .46932 L
s
.79039 .47852 m
.80928 .4707 L
s
.63737 .40488 m
.67356 .39754 L
s
.61515 .40351 m
.63737 .40488 L
s
.57657 .50959 m .58349 .51216 L .56449 .51253 L .996 0 .27 0 k
F
.61056 .50822 m .58349 .51216 L .60519 .50691 L .996 0 .242 0 k
F
0 0 0 1 k
.58349 .51216 m
.58867 .51433 L
s
.58269 .51235 m
.58349 .51216 L
s
.55818 .51667 m
.58349 .51216 L
s
.58349 .51216 m
.59979 .5127 L
s
.56449 .51253 m
.58349 .51216 L
s
.60435 .51341 m
.62563 .50979 L
s
.44301 .69009 m .42885 .69066 L .44735 .68807 L .996 0 .276 0 k
F
0 0 0 1 k
.43929 .69343 m
.44301 .69009 L
s
.43929 .69343 m
.44606 .69107 L
s
.73913 .41774 m .77453 .41595 L .73974 .42138 L .996 0 .224 0 k
F
0 0 0 1 k
.7232 .42326 m
.73974 .42138 L
s
.73415 .42648 m
.73974 .42138 L
s
.45495 .68746 m .46679 .68764 L .45059 .68948 L .996 0 .267 0 k
F
0 0 0 1 k
.44606 .69107 m
.45059 .68948 L
s
.44301 .69009 m
.45059 .68948 L
s
.69139 .70888 m .70074 .70298 L .68553 .70734 L .996 0 .188 0 k
F
0 0 0 1 k
.68553 .70734 m
.69139 .70888 L
s
.69139 .70888 m
.69972 .70363 L
s
.67076 .70586 m
.68553 .70734 L
s
.69139 .70888 m
.70002 .71352 L
s
.70002 .71352 m
.70096 .71299 L
s
.68529 .71122 m
.69139 .70888 L
s
.67944 .70969 m
.68553 .70734 L
s
.53242 .47665 m .54567 .47841 L .51997 .48178 L .996 0 .327 0 k
F
0 0 0 1 k
.49215 .49182 m
.51997 .48178 L
s
.57596 .46964 m .54567 .47841 L .56721 .46917 L .996 0 .305 0 k
F
0 0 0 1 k
.54567 .47841 m
.5565 .47996 L
s
.54172 .4797 m
.54567 .47841 L
s
.54174 .48014 m
.54567 .47841 L
s
.54567 .47841 m
.56845 .47625 L
s
.51997 .48178 m
.54567 .47841 L
s
.57586 .47621 m
.59384 .47003 L
s
.77967 .42451 m
.81285 .42544 L
s
.62246 .42168 m .61556 .41608 L .63788 .41793 L .996 0 .262 0 k
F
0 0 0 1 k
.61556 .41608 m
.62246 .42168 L
s
.59908 .4293 m
.62246 .42168 L
s
.61359 .4168 m
.61556 .41608 L
s
.62246 .42168 m
.62866 .42358 L
s
.6743 .5339 m .69987 .5318 L .67486 .53479 L .996 0 .246 0 k
F
0 0 0 1 k
.66292 .53615 m
.67486 .53479 L
s
.6688 .53704 m
.67486 .53479 L
s
.66107 .70264 m .66641 .69779 L .65525 .70169 L .996 0 .189 0 k
F
0 0 0 1 k
.65525 .70169 m
.66107 .70264 L
s
.66107 .70264 m
.67076 .70586 L
s
.6417 .70111 m
.65525 .70169 L
s
.65687 .70466 m
.66107 .70264 L
s
.65106 .70372 m
.65525 .70169 L
s
.75346 .71457 m .73523 .71159 L .74361 .71779 L .996 0 .19 0 k
F
0 0 0 1 k
.74361 .71779 m
.75009 .72038 L
s
.72969 .72395 m
.74361 .71779 L
s
.69059 .40139 m
.72688 .39641 L
s
.67356 .39754 m
.69059 .40139 L
s
.55381 .42559 m
.58052 .42484 L
s
.62238 .69385 m .63388 .69517 L .62078 .69551 L .996 0 .196 0 k
F
0 0 0 1 k
.61485 .69534 m
.62078 .69551 L
s
.61421 .69855 m
.62078 .69551 L
s
.42852 .50051 m
.46146 .49378 L
s
.34035 .61808 m .31058 .6244 L .34577 .61239 L .996 0 .337 0 k
F
0 0 0 1 k
.31058 .6244 m
.34035 .61808 L
s
.31058 .6244 m
.31105 .63339 L
s
.30145 .63291 m
.31058 .6244 L
s
.33916 .62654 m
.34035 .61808 L
s
.33916 .62654 m
.34897 .61895 L
s
.36104 .60816 m .38674 .60325 L .35556 .61385 L .996 0 .351 0 k
F
0 0 0 1 k
.34897 .61895 m
.35556 .61385 L
s
.34035 .61808 m
.35556 .61385 L
s
.55635 .68542 m .55776 .68781 L .55047 .68637 L .996 0 .217 0 k
F
0 0 0 1 k
.53827 .68775 m
.55047 .68637 L
s
.5701 .68692 m .55776 .68781 L .56851 .68573 L .996 0 .21 0 k
F
0 0 0 1 k
.55776 .68781 m
.55858 .69005 L
s
.5482 .68967 m
.55776 .68781 L
s
.54595 .6889 m
.55776 .68781 L
s
.55776 .68781 m
.5638 .68952 L
s
.55047 .68637 m
.55776 .68781 L
s
.59397 .68815 m .59124 .69113 L .58771 .68862 L .996 0 .205 0 k
F
.60277 .69145 m .59124 .69113 L .60331 .68989 L .996 0 .2 0 k
F
0 0 0 1 k
.59124 .69113 m
.60277 .69145 L
s
.58029 .6923 m
.59124 .69113 L
s
.58826 .69384 m
.59124 .69113 L
s
.59124 .69113 m
.59349 .69376 L
s
.5798 .69114 m
.59124 .69113 L
s
.60277 .69145 m
.60423 .69436 L
s
.84247 .73321 m .87074 .72176 L .8361 .72901 L .996 0 .191 0 k
F
0 0 0 1 k
.8361 .72901 m
.84247 .73321 L
s
.82732 .7374 m
.84247 .73321 L
s
.82096 .73321 m
.8361 .72901 L
s
.84247 .73321 m
.8467 .74451 L
s
.52589 .68632 m .5207 .68463 L .53131 .6852 L .996 0 .228 0 k
F
0 0 0 1 k
.52589 .68632 m
.5294 .68694 L
s
.51771 .68872 m
.52589 .68632 L
s
.58072 .43326 m .61581 .42388 L .5894 .4339 L .996 0 .297 0 k
F
0 0 0 1 k
.58072 .43326 m
.5894 .4339 L
s
.5894 .4339 m
.61186 .42538 L
s
.58052 .42484 m
.61556 .41608 L
s
.5753 .43855 m
.5894 .4339 L
s
.56662 .43793 m
.58072 .43326 L
s
.58919 .42572 m
.61359 .4168 L
s
.5894 .4339 m
.59736 .43775 L
s
.59736 .43775 m
.60099 .43651 L
s
.51528 .56466 m .53915 .55602 L .52326 .56291 L .996 0 .403 0 k
F
0 0 0 1 k
.51528 .56466 m
.52326 .56291 L
s
.52326 .56291 m
.53282 .55876 L
s
.51423 .56665 m
.52326 .56291 L
s
.50626 .5684 m
.51528 .56466 L
s
.52326 .56291 m
.53297 .56153 L
s
.53297 .56153 m
.53894 .55923 L
s
.70625 .50981 m .69899 .51549 L .69205 .51055 L .996 0 .199 0 k
F
.72487 .51727 m .69899 .51549 L .72663 .51397 L .996 0 .184 0 k
F
0 0 0 1 k
.69899 .51549 m
.72487 .51727 L
s
.67401 .51671 m
.69899 .51549 L
s
.69125 .52028 m
.69899 .51549 L
s
.69899 .51549 m
.70309 .52091 L
s
.6734 .51478 m
.69899 .51549 L
s
.72487 .51727 m
.72716 .52363 L
s
.72253 .41964 m .72782 .41115 L .73913 .41774 L .996 0 .224 0 k
F
0 0 0 1 k
.72253 .41964 m
.7232 .42326 L
s
.69471 .42484 m
.72253 .41964 L
s
.44207 .6856 m .42885 .69066 L .43317 .68631 L .996 0 .273 0 k
F
0 0 0 1 k
.40939 .694 m
.42885 .69066 L
s
.42572 .69429 m
.42885 .69066 L
s
.42211 .69351 m
.42885 .69066 L
s
.42885 .69066 m
.44301 .69009 L
s
.48011 .68379 m .46679 .68764 L .47325 .68388 L .996 0 .257 0 k
F
0 0 0 1 k
.46679 .68764 m
.47716 .68802 L
s
.46155 .69082 m
.46679 .68764 L
s
.45975 .68985 m
.46679 .68764 L
s
.45059 .68948 m
.46679 .68764 L
s
.63788 .41793 m .67423 .4112 L .64406 .41984 L .996 0 .262 0 k
F
0 0 0 1 k
.62866 .42358 m
.64406 .41984 L
s
.62246 .42168 m
.63788 .41793 L
s
.64652 .42563 m
.64838 .42516 L
s
.64406 .41984 m
.64652 .42563 L
s
.73971 .52991 m .72783 .53449 L .72569 .5308 L .996 0 .223 0 k
F
.75154 .53563 m .72783 .53449 L .75574 .533 L .996 0 .204 0 k
F
0 0 0 1 k
.72783 .53449 m
.75154 .53563 L
s
.72727 .53846 m
.72783 .53449 L
s
.71596 .53807 m
.72783 .53449 L
s
.71251 .53533 m
.72783 .53449 L
s
.70384 .53455 m
.72783 .53449 L
s
.74897 .54047 m
.75154 .53563 L
s
.57626 .68618 m .57559 .68893 L .5701 .68692 L .996 0 .211 0 k
F
0 0 0 1 k
.55776 .68781 m
.5701 .68692 L
s
.58771 .68862 m .57559 .68893 L .58718 .68722 L .996 0 .205 0 k
F
0 0 0 1 k
.57559 .68893 m
.58771 .68862 L
s
.5745 .69147 m
.57559 .68893 L
s
.56519 .6905 m
.57559 .68893 L
s
.5638 .68952 m
.57559 .68893 L
s
.57559 .68893 m
.5798 .69114 L
s
.5701 .68692 m
.57559 .68893 L
s
.58771 .68862 m
.59124 .69113 L
s
.77992 .42779 m
.81308 .42807 L
s
.7686 .52508 m .79446 .52982 L .76443 .52877 L .996 0 .173 0 k
F
0 0 0 1 k
.75347 .53312 m
.76443 .52877 L
s
.751 .52753 m
.76443 .52877 L
s
.51807 .51734 m .54608 .50995 L .5274 .51687 L .996 0 .297 0 k
F
0 0 0 1 k
.51807 .51734 m
.5274 .51687 L
s
.5274 .51687 m
.54542 .51019 L
s
.53942 .5178 m
.56449 .51253 L
s
.53873 .51795 m
.53942 .5178 L
s
.51681 .52024 m
.5274 .51687 L
s
.5075 .52072 m
.51807 .51734 L
s
.5274 .51687 m
.53873 .51795 L
s
.53873 .51795 m
.5395 .5177 L
s
.73943 .42233 m .77483 .41989 L .74003 .42571 L .996 0 .234 0 k
F
0 0 0 1 k
.74003 .42571 m
.77483 .41989 L
s
.77483 .41989 m
.77992 .42779 L
s
.77453 .41595 m
.77967 .42451 L
s
.76354 .42884 m
.77483 .41989 L
s
.76328 .42529 m
.76851 .42095 L
s
.76933 .42027 m
.77453 .41595 L
s
.73974 .42138 m
.77453 .41595 L
s
.72348 .42786 m
.74003 .42571 L
s
.73131 .43327 m
.74003 .42571 L
s
.4819 .68642 m .49541 .68289 L .48776 .68634 L .996 0 .255 0 k
F
0 0 0 1 k
.4819 .68642 m
.48776 .68634 L
s
.46679 .68764 m
.4819 .68642 L
s
.47716 .68802 m
.4819 .68642 L
s
.48776 .68634 m
.49607 .68726 L
s
.48301 .68794 m
.48776 .68634 L
s
.52137 .46169 m .55421 .45157 L .53228 .46147 L .996 0 .301 0 k
F
0 0 0 1 k
.52137 .46169 m
.53228 .46147 L
s
.53228 .46147 m
.55267 .45227 L
s
.54684 .46345 m
.57567 .45605 L
s
.54548 .4638 m
.54684 .46345 L
s
.51987 .46619 m
.53228 .46147 L
s
.50899 .46643 m
.52137 .46169 L
s
.53228 .46147 m
.54548 .4638 L
s
.54548 .4638 m
.54697 .4632 L
s
.40343 .6929 m .41653 .68687 L .41292 .69158 L .996 0 .288 0 k
F
0 0 0 1 k
.40343 .6929 m
.41292 .69158 L
s
.40343 .6929 m
.40865 .6905 L
s
.41292 .69158 m
.42885 .69066 L
s
.40939 .694 m
.41292 .69158 L
s
.39464 .69463 m
.40343 .6929 L
s
.39993 .69531 m
.40343 .6929 L
s
.7983 .46275 m .81525 .45308 L .81409 .46329 L .996 0 .191 0 k
F
0 0 0 1 k
.79411 .46667 m
.7983 .46275 L
s
.77441 .46402 m
.7983 .46275 L
s
.66233 .53526 m .6659 .5326 L .6743 .5339 L .996 0 .248 0 k
F
0 0 0 1 k
.6743 .5339 m
.67486 .53479 L
s
.66233 .53526 m
.66292 .53615 L
s
.64007 .53861 m
.66233 .53526 L
s
.61645 .69369 m .62219 .69027 L .62238 .69385 L .996 0 .196 0 k
F
0 0 0 1 k
.61645 .69369 m
.62238 .69385 L
s
.62078 .69551 m
.62238 .69385 L
s
.61485 .69534 m
.61645 .69369 L
s
.60423 .69436 m
.61645 .69369 L
s
.33677 .69728 m .36089 .69457 L .33433 .70078 L .996 0 .29 0 k
F
0 0 0 1 k
.32094 .70337 m
.33433 .70078 L
s
.32437 .70827 m
.33433 .70078 L
s
.69134 .41552 m .72782 .41115 L .6948 .41837 L .996 0 .242 0 k
F
0 0 0 1 k
.67857 .42126 m
.6948 .41837 L
s
.692 .42461 m
.6948 .41837 L
s
.74201 .45542 m .73319 .46266 L .72533 .45759 L .996 0 .238 0 k
F
0 0 0 1 k
.73278 .4563 m
.75223 .45405 L
s
.73278 .4563 m
.73498 .45633 L
s
.74078 .45643 m
.76307 .45678 L
s
.76346 .46207 m .73319 .46266 L .76569 .45825 L .996 0 .221 0 k
F
0 0 0 1 k
.73319 .46266 m
.76346 .46207 L
s
.73319 .46266 m
.75264 .46002 L
s
.70384 .46672 m
.73319 .46266 L
s
.73319 .46266 m
.73771 .46825 L
s
.72385 .46885 m
.73319 .46266 L
s
.70324 .46448 m
.73319 .46266 L
s
.76307 .45678 m
.76362 .45853 L
s
.76429 .46065 m
.76471 .46199 L
s
.76346 .46207 m
.7658 .46874 L
s
.67507 .41843 m .67423 .4112 L .69134 .41552 L .996 0 .242 0 k
F
0 0 0 1 k
.64838 .42516 m
.67507 .41843 L
s
.67245 .4117 m
.67423 .4112 L
s
.67507 .41843 m
.67857 .42126 L
s
.69625 .44511 m .69307 .45208 L .67989 .44786 L .996 0 .239 0 k
F
.72487 .45019 m .69307 .45208 L .7242 .44657 L .996 0 .221 0 k
F
0 0 0 1 k
.69307 .45208 m
.72487 .45019 L
s
.66523 .45703 m
.69307 .45208 L
s
.6888 .45818 m
.69307 .45208 L
s
.69307 .45208 m
.70282 .45705 L
s
.66222 .45503 m
.69307 .45208 L
s
.64512 .44625 m .6476 .45197 L .62961 .44985 L .996 0 .259 0 k
F
0 0 0 1 k
.59786 .45594 m
.62961 .44985 L
s
.67989 .44786 m .6476 .45197 L .67637 .44503 L .996 0 .239 0 k
F
0 0 0 1 k
.6476 .45197 m
.67989 .44786 L
s
.6476 .45197 m
.64847 .45702 L
s
.64615 .45232 m
.6476 .45197 L
s
.6476 .45197 m
.66222 .45503 L
s
.61685 .45693 m
.6476 .45197 L
s
.62961 .44985 m
.6476 .45197 L
s
.67989 .44786 m
.69307 .45208 L
s
.53131 .6852 m .54481 .68316 L .53482 .68583 L .996 0 .228 0 k
F
0 0 0 1 k
.53131 .6852 m
.53482 .68583 L
s
.5294 .68694 m
.53482 .68583 L
s
.52589 .68632 m
.53131 .6852 L
s
.53482 .68583 m
.53827 .68775 L
s
.62377 .50586 m .62601 .50973 L .61056 .50822 L .996 0 .242 0 k
F
0 0 0 1 k
.58349 .51216 m
.61056 .50822 L
s
.65354 .50752 m .62601 .50973 L .65047 .50543 L .996 0 .219 0 k
F
0 0 0 1 k
.62601 .50973 m
.62689 .51301 L
s
.62563 .50979 m
.62601 .50973 L
s
.62601 .50973 m
.63861 .51204 L
s
.59979 .5127 m
.62601 .50973 L
s
.61056 .50822 m
.62601 .50973 L
s
.66746 .50591 m .66492 .51082 L .65354 .50752 L .996 0 .219 0 k
F
0 0 0 1 k
.62601 .50973 m
.65354 .50752 L
s
.69205 .51055 m .66492 .51082 L .69138 .50779 L .996 0 .199 0 k
F
0 0 0 1 k
.66492 .51082 m
.69205 .51055 L
s
.64124 .5134 m
.66492 .51082 L
s
.66144 .51499 m
.66492 .51082 L
s
.66492 .51082 m
.6734 .51478 L
s
.63861 .51204 m
.66492 .51082 L
s
.65354 .50752 m
.66492 .51082 L
s
.69205 .51055 m
.69899 .51549 L
s
.40771 .59067 m .38674 .60325 L .39338 .59389 L .996 0 .355 0 k
F
0 0 0 1 k
.38674 .60325 m
.40952 .59874 L
s
.36907 .61548 m
.38674 .60325 L
s
.38202 .61142 m
.38674 .60325 L
s
.35556 .61385 m
.38674 .60325 L
s
.5485 .55553 m .53915 .55602 L .55876 .55219 L .996 0 .367 0 k
F
0 0 0 1 k
.53894 .55923 m
.5485 .55553 L
s
.5485 .55553 m
.55489 .55452 L
s
.44735 .68807 m .46108 .68333 L .45495 .68746 L .996 0 .273 0 k
F
0 0 0 1 k
.44735 .68807 m
.45495 .68746 L
s
.44735 .68807 m
.45283 .68618 L
s
.45495 .68746 m
.46679 .68764 L
s
.42885 .69066 m
.44735 .68807 L
s
.45059 .68948 m
.45495 .68746 L
s
.44301 .69009 m
.44735 .68807 L
s
.8547 .55048 m .86837 .54047 L .84165 .54821 L .996 0 .185 0 k
F
0 0 0 1 k
.84165 .54821 m
.8547 .55048 L
s
.8547 .55048 m
.87596 .55775 L
s
.81088 .54642 m
.84165 .54821 L
s
.84455 .55449 m
.8547 .55048 L
s
.83856 .54944 m
.84165 .54821 L
s
.72283 .4245 m .72815 .41639 L .73943 .42233 L .996 0 .235 0 k
F
0 0 0 1 k
.72253 .41964 m
.7263 .41921 L
s
.73222 .41853 m
.73913 .41774 L
s
.73913 .41774 m
.73974 .42138 L
s
.73943 .42233 m
.74003 .42571 L
s
.72283 .4245 m
.72348 .42786 L
s
.69192 .43068 m
.72283 .4245 L
s
.75995 .71716 m .7769 .70877 L .75346 .71457 L .996 0 .189 0 k
F
0 0 0 1 k
.75346 .71457 m
.75995 .71716 L
s
.75995 .71716 m
.77439 .71001 L
s
.75009 .72038 m
.75995 .71716 L
s
.74361 .71779 m
.75346 .71457 L
s
.76762 .72455 m
.76987 .72353 L
s
.75995 .71716 m
.76762 .72455 L
s
.41637 .59387 m .43821 .58192 L .42855 .59065 L .996 0 .397 0 k
F
0 0 0 1 k
.41637 .59387 m
.42855 .59065 L
s
.38674 .60325 m
.41637 .59387 L
s
.40952 .59874 m
.41637 .59387 L
s
.42855 .59065 m
.4475 .58718 L
s
.42166 .59553 m
.42855 .59065 L
s
.64499 .697 m .63388 .69517 L .6481 .69493 L .996 0 .194 0 k
F
0 0 0 1 k
.6417 .70111 m
.64499 .697 L
s
.62272 .42911 m .61581 .42388 L .63816 .42509 L .996 0 .275 0 k
F
0 0 0 1 k
.61581 .42388 m
.62272 .42911 L
s
.60099 .43651 m
.62272 .42911 L
s
.61186 .42538 m
.61581 .42388 L
s
.62272 .42911 m
.62892 .43076 L
s
.64175 .69139 m .63388 .69517 L .63474 .69129 L .996 0 .199 0 k
F
0 0 0 1 k
.62078 .69551 m
.63388 .69517 L
s
.63171 .69903 m
.63388 .69517 L
s
.6262 .69852 m
.63388 .69517 L
s
.62238 .69385 m
.63388 .69517 L
s
.63388 .69517 m
.64499 .697 L
s
.79859 .46634 m .81562 .45731 L .81436 .46645 L .996 0 .204 0 k
F
0 0 0 1 k
.79859 .46634 m
.81436 .46645 L
s
.80904 .46795 m
.81069 .46643 L
s
.7983 .46275 m
.80494 .46297 L
s
.80928 .4707 m
.81436 .46645 L
s
.79358 .47058 m
.79859 .46634 L
s
.7658 .46874 m
.79859 .46634 L
s
.60951 .68972 m .62219 .69027 L .60896 .69128 L .996 0 .202 0 k
F
0 0 0 1 k
.60277 .69145 m
.60896 .69128 L
s
.60423 .69436 m
.60896 .69128 L
s
.63954 .53664 m .6659 .5326 L .64215 .53697 L .996 0 .291 0 k
F
0 0 0 1 k
.66233 .53526 m
.6743 .5339 L
s
.63041 .53911 m
.64215 .53697 L
s
.64007 .53861 m
.64215 .53697 L
s
.54788 .68544 m .54481 .68316 L .55376 .68449 L .996 0 .22 0 k
F
0 0 0 1 k
.54788 .68544 m
.55047 .68637 L
s
.53827 .68775 m
.54788 .68544 L
s
.85495 .55311 m .86837 .54047 L .8418 .54979 L .996 0 .164 0 k
F
0 0 0 1 k
.8418 .54979 m
.85495 .55311 L
s
.8418 .54979 m
.86837 .54047 L
s
.86837 .54047 m
.86837 .54047 L
s
.8318 .55487 m
.8418 .54979 L
s
.81088 .54642 m
.8418 .54979 L
s
.86669 .54096 m
.86837 .54047 L
s
.84165 .54821 m
.86669 .54096 L
s
.85495 .55311 m
.87649 .56298 L
s
.84489 .55818 m
.85495 .55311 L
s
.71785 .70912 m .73523 .71159 L .7251 .70623 L .996 0 .191 0 k
F
0 0 0 1 k
.70002 .71352 m
.71785 .70912 L
s
.65461 .69545 m .66641 .69779 L .65149 .69752 L .996 0 .194 0 k
F
0 0 0 1 k
.64499 .697 m
.65149 .69752 L
s
.6417 .70111 m
.65149 .69752 L
s
.51446 .68294 m .5207 .68463 L .50881 .68451 L .996 0 .239 0 k
F
0 0 0 1 k
.50372 .68561 m
.50881 .68451 L
s
.53445 .68225 m .5207 .68463 L .53035 .6815 L .996 0 .231 0 k
F
0 0 0 1 k
.5207 .68463 m
.5277 .68342 L
s
.5207 .68463 m
.52589 .68632 L
s
.51189 .68632 m
.5207 .68463 L
s
.51234 .68736 m
.5207 .68463 L
s
.5207 .68463 m
.53131 .6852 L
s
.50881 .68451 m
.5207 .68463 L
s
.53131 .6852 m
.53671 .68439 L
s
.55876 .55219 m .58425 .54482 L .56514 .55118 L .996 0 .374 0 k
F
0 0 0 1 k
.55876 .55219 m
.56514 .55118 L
s
.56514 .55118 m
.5774 .5471 L
s
.55489 .55452 m
.56514 .55118 L
s
.5485 .55553 m
.55876 .55219 L
s
.56514 .55118 m
.57109 .55097 L
s
.57109 .55097 m
.57752 .54908 L
s
.52137 .46169 m
.55281 .45201 L
s
.491 .46496 m
.52137 .46169 L
s
.81478 .46338 m
.84427 .46721 L
s
.58072 .43326 m
.61581 .42388 L
s
.55395 .43463 m
.58072 .43326 L
s
.63816 .42509 m .67454 .41772 L .64433 .42676 L .996 0 .275 0 k
F
0 0 0 1 k
.63816 .42509 m
.64433 .42676 L
s
.64433 .42676 m
.67053 .41893 L
s
.62892 .43076 m
.64433 .42676 L
s
.62272 .42911 m
.63816 .42509 L
s
.64406 .41984 m
.67245 .4117 L
s
.63788 .41793 m
.64406 .41984 L
s
.64433 .42676 m
.64679 .43218 L
s
.64679 .43218 m
.65055 .43118 L
s
.7182 .70451 m .70074 .70298 L .71095 .7074 L .996 0 .191 0 k
F
0 0 0 1 k
.71095 .7074 m
.71785 .70912 L
s
.70096 .71299 m
.71095 .7074 L
s
.74828 .70416 m .73523 .71159 L .75639 .7061 L .996 0 .194 0 k
F
0 0 0 1 k
.73523 .71159 m
.75346 .71457 L
s
.73523 .71159 m
.74361 .71779 L
s
.71548 .71624 m
.73523 .71159 L
s
.7329 .71273 m
.73523 .71159 L
s
.71785 .70912 m
.73523 .71159 L
s
.75511 .52384 m .76929 .51658 L .7686 .52508 L .996 0 .172 0 k
F
0 0 0 1 k
.75511 .52384 m
.7686 .52508 L
s
.76443 .52877 m
.7686 .52508 L
s
.751 .52753 m
.75511 .52384 L
s
.72716 .52363 m
.75511 .52384 L
s
.60331 .68989 m .60695 .68655 L .60951 .68972 L .996 0 .201 0 k
F
0 0 0 1 k
.60331 .68989 m
.60951 .68972 L
s
.60896 .69128 m
.60951 .68972 L
s
.60277 .69145 m
.60331 .68989 L
s
.59124 .69113 m
.60331 .68989 L
s
.62778 .53878 m .62695 .53696 L .63954 .53664 L .996 0 .291 0 k
F
0 0 0 1 k
.62778 .53878 m
.63954 .53664 L
s
.63954 .53664 m
.64215 .53697 L
s
.62778 .53878 m
.63041 .53911 L
s
.60716 .54328 m
.62778 .53878 L
s
.69166 .42141 m .72815 .41639 L .69511 .42401 L .996 0 .253 0 k
F
0 0 0 1 k
.69511 .42401 m
.72815 .41639 L
s
.6948 .41837 m
.72782 .41115 L
s
.72253 .41964 m
.72395 .41735 L
s
.72422 .41693 m
.72782 .41115 L
s
.72283 .4245 m
.72815 .41639 L
s
.72283 .4245 m
.73943 .42233 L
s
.67886 .42716 m
.69511 .42401 L
s
.69192 .43068 m
.69511 .42401 L
s
.55376 .68449 m .56767 .68297 L .55635 .68542 L .996 0 .22 0 k
F
0 0 0 1 k
.55376 .68449 m
.55635 .68542 L
s
.55047 .68637 m
.55635 .68542 L
s
.54788 .68544 m
.55376 .68449 L
s
.55635 .68542 m
.55776 .68781 L
s
.76918 .53313 m .79489 .53517 L .76493 .53577 L .996 0 .199 0 k
F
0 0 0 1 k
.75154 .53563 m
.76493 .53577 L
s
.77601 .53712 m
.7802 .53546 L
s
.79024 .5366 m
.79108 .53524 L
s
.74897 .54047 m
.76493 .53577 L
s
.85495 .55311 m
.86837 .54047 L
s
.67537 .42458 m .67454 .41772 L .69166 .42141 L .996 0 .254 0 k
F
0 0 0 1 k
.67537 .42458 m
.69166 .42141 L
s
.67454 .41772 m
.67537 .42458 L
s
.69134 .41552 m
.6948 .41837 L
s
.69166 .42141 m
.69511 .42401 L
s
.65055 .43118 m
.67537 .42458 L
s
.67423 .4112 m
.675 .41782 L
s
.67053 .41893 m
.67454 .41772 L
s
.67657 .41816 m
.69134 .41552 L
s
.67537 .42458 m
.67886 .42716 L
s
.59018 .46497 m .5982 .46853 L .57596 .46964 L .996 0 .305 0 k
F
.63002 .46141 m .5982 .46853 L .62378 .45991 L .996 0 .283 0 k
F
0 0 0 1 k
.5982 .46853 m
.60417 .47166 L
s
.59384 .47003 m
.5982 .46853 L
s
.5982 .46853 m
.61723 .46851 L
s
.56845 .47625 m
.5982 .46853 L
s
.57596 .46964 m
.5982 .46853 L
s
.62253 .46933 m
.64359 .4637 L
s
.58944 .54558 m .58425 .54482 L .60061 .54277 L .996 0 .332 0 k
F
0 0 0 1 k
.57752 .54908 m
.58944 .54558 L
s
.58944 .54558 m
.59403 .54527 L
s
.47403 .51994 m .49211 .52032 L .46363 .52459 L .996 0 .312 0 k
F
0 0 0 1 k
.43897 .53387 m
.46363 .52459 L
s
.52015 .51198 m .49211 .52032 L .50913 .51211 L .996 0 .29 0 k
F
0 0 0 1 k
.49211 .52032 m
.5075 .52072 L
s
.467 .52878 m
.49211 .52032 L
s
.47785 .52737 m
.49211 .52032 L
s
.49211 .52032 m
.51807 .51734 L
s
.46363 .52459 m
.49211 .52032 L
s
.51807 .51734 m
.54549 .51011 L
s
.73913 .41774 m
.77453 .41595 L
s
.72782 .41115 m
.73913 .41774 L
s
.60061 .54277 m .62695 .53696 L .60519 .54247 L .996 0 .336 0 k
F
0 0 0 1 k
.60061 .54277 m
.60519 .54247 L
s
.59403 .54527 m
.60519 .54247 L
s
.58944 .54558 m
.60061 .54277 L
s
.60519 .54247 m
.60716 .54328 L
s
.50904 .4824 m .49097 .48151 L .52147 .47727 L .996 0 .321 0 k
F
0 0 0 1 k
.49097 .48151 m
.50904 .4824 L
s
.50904 .4824 m
.51997 .48178 L
s
.46146 .49378 m
.49097 .48151 L
s
.4742 .49204 m
.49097 .48151 L
s
.49215 .49182 m
.50904 .4824 L
s
.68244 .69826 m .66641 .69779 L .67746 .70075 L .996 0 .193 0 k
F
0 0 0 1 k
.66641 .69779 m
.67746 .70075 L
s
.66107 .70264 m
.66641 .69779 L
s
.65525 .70169 m
.66641 .69779 L
s
.67076 .70586 m
.67746 .70075 L
s
.50375 .68416 m .49541 .68289 L .5094 .68259 L .996 0 .245 0 k
F
0 0 0 1 k
.50375 .68416 m
.50881 .68451 L
s
.49607 .68726 m
.50375 .68416 L
s
.68432 .70179 m .70074 .70298 L .68932 .6993 L .996 0 .192 0 k
F
0 0 0 1 k
.67746 .70075 m
.68432 .70179 L
s
.67076 .70586 m
.68432 .70179 L
s
.83763 .71319 m .81488 .72356 L .84652 .71657 L .996 0 .195 0 k
F
.79427 .71892 m .81488 .72356 L .806 .71498 L .996 0 .192 0 k
F
0 0 0 1 k
.79427 .71892 m
.81488 .72356 L
s
.81488 .72356 m
.82096 .73321 L
s
.79117 .73306 m
.81488 .72356 L
s
.78569 .7294 m
.81488 .72356 L
s
.81488 .72356 m
.8361 .72901 L
s
.76762 .72455 m
.79427 .71892 L
s
.63788 .41793 m
.67423 .4112 L
s
.61556 .41608 m
.63788 .41793 L
s
.59345 .68674 m .60695 .68655 L .59397 .68815 L .996 0 .207 0 k
F
0 0 0 1 k
.58771 .68862 m
.59397 .68815 L
s
.59124 .69113 m
.59397 .68815 L
s
.56851 .68573 m .56767 .68297 L .57468 .68499 L .996 0 .213 0 k
F
0 0 0 1 k
.56851 .68573 m
.5701 .68692 L
s
.55776 .68781 m
.56851 .68573 L
s
.32334 .69988 m .3365 .69079 L .33677 .69728 L .996 0 .291 0 k
F
0 0 0 1 k
.32334 .69988 m
.33677 .69728 L
s
.32334 .69988 m
.32858 .69626 L
s
.33433 .70078 m
.34493 .6983 L
s
.33433 .70078 m
.33677 .69728 L
s
.32094 .70337 m
.32334 .69988 L
s
.31152 .70294 m
.32334 .69988 L
s
.58718 .68722 m .58859 .6841 L .59345 .68674 L .996 0 .207 0 k
F
0 0 0 1 k
.58718 .68722 m
.59345 .68674 L
s
.59345 .68674 m
.59397 .68815 L
s
.58718 .68722 m
.58771 .68862 L
s
.57559 .68893 m
.58718 .68722 L
s
.57468 .68499 m .58859 .6841 L .57626 .68618 L .996 0 .214 0 k
F
0 0 0 1 k
.57468 .68499 m
.57626 .68618 L
s
.56851 .68573 m
.57468 .68499 L
s
.5701 .68692 m
.57626 .68618 L
s
.57559 .68893 m
.57626 .68618 L
s
.47761 .5721 m .49308 .57027 L .4687 .5769 L .996 0 .399 0 k
F
0 0 0 1 k
.4475 .58718 m
.4687 .5769 L
s
.51702 .56083 m .49308 .57027 L .50761 .56226 L .996 0 .376 0 k
F
0 0 0 1 k
.49308 .57027 m
.50626 .5684 L
s
.47157 .57986 m
.49308 .57027 L
s
.48087 .57737 m
.49308 .57027 L
s
.49308 .57027 m
.51528 .56466 L
s
.4687 .5769 m
.49308 .57027 L
s
.81436 .46645 m
.84447 .46932 L
s
.55701 .5121 m .54608 .50995 L .56909 .50914 L .996 0 .269 0 k
F
0 0 0 1 k
.55701 .5121 m
.56449 .51253 L
s
.5395 .5177 m
.55701 .5121 L
s
.69675 .45418 m .69352 .46055 L .68037 .45736 L .996 0 .259 0 k
F
.72533 .45759 m .69352 .46055 L .72468 .45439 L .996 0 .239 0 k
F
0 0 0 1 k
.69352 .46055 m
.72533 .45759 L
s
.66565 .46614 m
.69352 .46055 L
s
.6892 .46604 m
.69352 .46055 L
s
.69352 .46055 m
.70324 .46448 L
s
.66265 .46455 m
.69352 .46055 L
s
.72487 .45019 m
.73278 .4563 L
s
.72533 .45759 m
.73319 .46266 L
s
.6481 .69493 m .65728 .69078 L .65461 .69545 L .996 0 .194 0 k
F
0 0 0 1 k
.6481 .69493 m
.65461 .69545 L
s
.65149 .69752 m
.65461 .69545 L
s
.63388 .69517 m
.6481 .69493 L
s
.64499 .697 m
.6481 .69493 L
s
.67808 .69332 m .66641 .69779 L .67039 .6928 L .996 0 .198 0 k
F
0 0 0 1 k
.65149 .69752 m
.66641 .69779 L
s
.65461 .69545 m
.66641 .69779 L
s
.56694 .45519 m .55421 .45157 L .58112 .4509 L .996 0 .279 0 k
F
0 0 0 1 k
.55421 .45157 m
.56694 .45519 L
s
.55281 .45201 m
.55421 .45157 L
s
.56694 .45519 m
.57567 .45605 L
s
.54697 .4632 m
.56694 .45519 L
s
.55267 .45227 m
.55421 .45157 L
s
.78179 .45189 m .81525 .45308 L .77953 .45614 L .996 0 .205 0 k
F
0 0 0 1 k
.76307 .45678 m
.77953 .45614 L
s
.77032 .46163 m
.77953 .45614 L
s
.34577 .61239 m .36646 .59805 L .36104 .60816 L .996 0 .35 0 k
F
0 0 0 1 k
.34577 .61239 m
.36104 .60816 L
s
.34577 .61239 m
.35401 .60668 L
s
.36104 .60816 m
.38674 .60325 L
s
.31058 .6244 m
.34577 .61239 L
s
.35556 .61385 m
.36104 .60816 L
s
.34035 .61808 m
.34577 .61239 L
s
.45083 .52585 m .42803 .52659 L .46119 .5212 L .996 0 .311 0 k
F
0 0 0 1 k
.42803 .52659 m
.45083 .52585 L
s
.45083 .52585 m
.46363 .52459 L
s
.40269 .53793 m
.42803 .52659 L
s
.41686 .53557 m
.42803 .52659 L
s
.43897 .53387 m
.45083 .52585 L
s
.38256 .69245 m .36089 .69457 L .38663 .68938 L .996 0 .29 0 k
F
0 0 0 1 k
.38149 .69722 m
.38256 .69245 L
s
.38149 .69722 m
.38879 .69345 L
s
.70876 .69678 m .70074 .70298 L .71686 .69791 L .996 0 .196 0 k
F
0 0 0 1 k
.70074 .70298 m
.71095 .7074 L
s
.68553 .70734 m
.70074 .70298 L
s
.69972 .70363 m
.70074 .70298 L
s
.68432 .70179 m
.70074 .70298 L
s
.69134 .41552 m
.72782 .41115 L
s
.67423 .4112 m
.69134 .41552 L
s
.64557 .45739 m .64803 .46252 L .63002 .46141 L .996 0 .282 0 k
F
0 0 0 1 k
.5982 .46853 m
.63002 .46141 L
s
.68037 .45736 m .64803 .46252 L .67686 .45494 L .996 0 .26 0 k
F
0 0 0 1 k
.64803 .46252 m
.68037 .45736 L
s
.64803 .46252 m
.64888 .46697 L
s
.64359 .4637 m
.64803 .46252 L
s
.64803 .46252 m
.66265 .46455 L
s
.61723 .46851 m
.64803 .46252 L
s
.63002 .46141 m
.64803 .46252 L
s
.68037 .45736 m
.69352 .46055 L
s
.37509 .68667 m .36089 .69457 L .36202 .68846 L .996 0 .283 0 k
F
0 0 0 1 k
.33677 .69728 m
.36089 .69457 L
s
.36089 .69457 m
.36099 .69965 L
s
.35406 .69895 m
.36089 .69457 L
s
.34493 .6983 m
.36089 .69457 L
s
.36089 .69457 m
.38256 .69245 L
s
.36089 .69457 m
.37632 .69146 L
s
.62789 .68646 m .62219 .69027 L .62057 .68676 L .996 0 .205 0 k
F
.63474 .69129 m .62219 .69027 L .63667 .68926 L .996 0 .199 0 k
F
0 0 0 1 k
.62219 .69027 m
.63474 .69129 L
s
.60896 .69128 m
.62219 .69027 L
s
.62219 .69027 m
.62238 .69385 L
s
.61645 .69369 m
.62219 .69027 L
s
.60951 .68972 m
.62219 .69027 L
s
.63388 .69517 m
.63474 .69129 L
s
.73943 .42233 m
.77483 .41989 L
s
.72815 .41639 m
.73943 .42233 L
s
.39778 .68784 m .41653 .68687 L .39368 .69092 L .996 0 .283 0 k
F
0 0 0 1 k
.38879 .69345 m
.39368 .69092 L
s
.38256 .69245 m
.39368 .69092 L
s
.5094 .68259 m .52432 .6794 L .51446 .68294 L .996 0 .244 0 k
F
0 0 0 1 k
.5094 .68259 m
.51446 .68294 L
s
.50881 .68451 m
.51446 .68294 L
s
.50375 .68416 m
.5094 .68259 L
s
.51446 .68294 m
.5207 .68463 L
s
.54084 .68079 m .54481 .68316 L .53445 .68225 L .996 0 .231 0 k
F
0 0 0 1 k
.5277 .68342 m
.53445 .68225 L
s
.55917 .68129 m .54481 .68316 L .55616 .68016 L .996 0 .223 0 k
F
0 0 0 1 k
.54481 .68316 m
.55086 .68237 L
s
.54481 .68316 m
.54885 .6821 L
s
.54481 .68316 m
.54788 .68544 L
s
.53482 .68583 m
.54481 .68316 L
s
.53671 .68439 m
.54481 .68316 L
s
.54481 .68316 m
.55376 .68449 L
s
.53445 .68225 m
.54481 .68316 L
s
.55376 .68449 m
.56065 .68374 L
s
.55635 .68542 m
.56276 .68403 L
s
.48569 .68172 m .49541 .68289 L .48011 .68379 L .996 0 .255 0 k
F
0 0 0 1 k
.46679 .68764 m
.48011 .68379 L
s
.7251 .70623 m .73628 .69908 L .7182 .70451 L .996 0 .191 0 k
F
0 0 0 1 k
.7182 .70451 m
.7251 .70623 L
s
.7251 .70623 m
.73517 .69978 L
s
.70074 .70298 m
.7182 .70451 L
s
.7251 .70623 m
.73523 .71159 L
s
.73523 .71159 m
.73627 .71132 L
s
.73523 .71159 m
.73624 .71102 L
s
.71785 .70912 m
.7251 .70623 L
s
.71095 .7074 m
.7182 .70451 L
s
.28962 .70122 m .25779 .70592 L .29233 .69685 L .996 0 .288 0 k
F
0 0 0 1 k
.25779 .70592 m
.28962 .70122 L
s
.25779 .70592 m
.27848 .70049 L
s
.28962 .70122 m
.29385 .70752 L
s
.25779 .70592 m
.26407 .7125 L
s
.24844 .71637 m
.25779 .70592 L
s
.79839 .71202 m .7769 .70877 L .78668 .71596 L .996 0 .193 0 k
F
0 0 0 1 k
.78668 .71596 m
.79427 .71892 L
s
.76987 .72353 m
.78668 .71596 L
s
.74071 .51419 m .76929 .51658 L .73891 .51749 L .996 0 .185 0 k
F
0 0 0 1 k
.72487 .51727 m
.73891 .51749 L
s
.72716 .52363 m
.73891 .51749 L
s
.47325 .68388 m .46108 .68333 L .47882 .6818 L .996 0 .262 0 k
F
0 0 0 1 k
.47325 .68388 m
.48011 .68379 L
s
.46679 .68764 m
.47325 .68388 L
s
.7182 .70451 m
.73514 .69942 L
s
.56909 .50914 m .59915 .50318 L .57657 .50959 L .996 0 .269 0 k
F
0 0 0 1 k
.56909 .50914 m
.57657 .50959 L
s
.56449 .51253 m
.57657 .50959 L
s
.55701 .5121 m
.56909 .50914 L
s
.57657 .50959 m
.58349 .51216 L
s
.58349 .51216 m
.58416 .512 L
s
.70725 .52764 m .69987 .5318 L .69304 .52952 L .996 0 .252 0 k
F
.72569 .5308 m .69987 .5318 L .72752 .52855 L .996 0 .227 0 k
F
0 0 0 1 k
.69987 .5318 m
.72569 .5308 L
s
.69987 .5318 m
.71643 .52986 L
s
.67486 .53479 m
.69987 .5318 L
s
.69987 .5318 m
.70384 .53455 L
s
.69202 .53506 m
.69987 .5318 L
s
.6743 .5339 m
.69987 .5318 L
s
.72569 .5308 m
.72783 .53449 L
s
.51039 .67932 m .49541 .68289 L .50446 .6789 L .996 0 .246 0 k
F
0 0 0 1 k
.49541 .68289 m
.50317 .68104 L
s
.49541 .68289 m
.5094 .68259 L
s
.5094 .68259 m
.5153 .68133 L
s
.49541 .68289 m
.50375 .68416 L
s
.4819 .68642 m
.49541 .68289 L
s
.48776 .68634 m
.49541 .68289 L
s
.48011 .68379 m
.49541 .68289 L
s
.68932 .6993 m .69574 .69342 L .68244 .69826 L .996 0 .193 0 k
F
0 0 0 1 k
.68244 .69826 m
.68932 .6993 L
s
.68932 .6993 m
.70074 .70298 L
s
.66641 .69779 m
.68244 .69826 L
s
.68432 .70179 m
.68932 .6993 L
s
.67746 .70075 m
.68244 .69826 L
s
.75574 .533 m .77007 .5273 L .76918 .53313 L .996 0 .202 0 k
F
0 0 0 1 k
.75574 .533 m
.76918 .53313 L
s
.76493 .53577 m
.76918 .53313 L
s
.75154 .53563 m
.75574 .533 L
s
.76443 .52877 m
.76622 .52883 L
s
.72783 .53449 m
.75574 .533 L
s
.52147 .47727 m .55443 .46615 L .53242 .47665 L .996 0 .322 0 k
F
0 0 0 1 k
.52147 .47727 m
.53242 .47665 L
s
.53242 .47665 m
.55026 .46814 L
s
.51997 .48178 m
.53242 .47665 L
s
.50904 .4824 m
.52147 .47727 L
s
.54943 .47732 m
.57596 .46964 L
s
.54567 .47841 m
.54943 .47732 L
s
.53242 .47665 m
.54567 .47841 L
s
.54567 .47841 m
.54948 .47678 L
s
.63816 .42509 m
.67454 .41772 L
s
.61581 .42388 m
.63816 .42509 L
s
.7822 .45718 m .81562 .45731 L .77991 .46101 L .996 0 .218 0 k
F
0 0 0 1 k
.7983 .46275 m
.80611 .45829 L
s
.80789 .45728 m
.81525 .45308 L
s
.81471 .45779 m
.81476 .4574 L
s
.81477 .4573 m
.81525 .45308 L
s
.81436 .46645 m
.81562 .45731 L
s
.76346 .46207 m
.77991 .46101 L
s
.79859 .46634 m
.81562 .45731 L
s
.7658 .46874 m
.77991 .46101 L
s
.81356 .52126 m .79446 .52982 L .79758 .52033 L .996 0 .182 0 k
F
.81942 .53598 m .79446 .52982 L .82708 .53094 L .996 0 .171 0 k
F
0 0 0 1 k
.79446 .52982 m
.81942 .53598 L
s
.78327 .53425 m
.79446 .52982 L
s
.79131 .53488 m
.79446 .52982 L
s
.7686 .52508 m
.79446 .52982 L
s
.76982 .52896 m
.79446 .52982 L
s
.81088 .54642 m
.81942 .53598 L
s
.43317 .68631 m .41653 .68687 L .43825 .68373 L .996 0 .278 0 k
F
0 0 0 1 k
.42885 .69066 m
.43317 .68631 L
s
.42885 .69066 m
.43677 .68763 L
s
.45774 .57923 m .43821 .58192 L .46662 .57443 L .996 0 .382 0 k
F
0 0 0 1 k
.45774 .57923 m
.4687 .5769 L
s
.4475 .58718 m
.45774 .57923 L
s
.44718 .68302 m .46108 .68333 L .44207 .6856 L .996 0 .27 0 k
F
0 0 0 1 k
.43677 .68763 m
.44207 .6856 L
s
.43317 .68631 m
.44207 .6856 L
s
.58112 .4509 m .61642 .44241 L .58985 .45178 L .996 0 .279 0 k
F
0 0 0 1 k
.58112 .4509 m
.58985 .45178 L
s
.58985 .45178 m
.61491 .44295 L
s
.57567 .45605 m
.58985 .45178 L
s
.56694 .45519 m
.58112 .4509 L
s
.58985 .45178 m
.59786 .45594 L
s
.59786 .45594 m
.59941 .45545 L
s
.64369 .68936 m .65728 .69078 L .64175 .69139 L .996 0 .2 0 k
F
0 0 0 1 k
.63474 .69129 m
.64175 .69139 L
s
.63388 .69517 m
.64175 .69139 L
s
.76527 .45254 m .77662 .44328 L .78179 .45189 L .996 0 .205 0 k
F
0 0 0 1 k
.76307 .45678 m
.76527 .45254 L
s
.75223 .45405 m
.76527 .45254 L
s
.6103 .68287 m .60695 .68655 L .60289 .68354 L .996 0 .21 0 k
F
.62057 .68676 m .60695 .68655 L .62126 .68485 L .996 0 .204 0 k
F
0 0 0 1 k
.60695 .68655 m
.62057 .68676 L
s
.60695 .68655 m
.61552 .68553 L
s
.59397 .68815 m
.60695 .68655 L
s
.60331 .68989 m
.60695 .68655 L
s
.60695 .68655 m
.60951 .68972 L
s
.59345 .68674 m
.60695 .68655 L
s
.62057 .68676 m
.62219 .69027 L
s
.69166 .42141 m
.72815 .41639 L
s
.67454 .41772 m
.69166 .42141 L
s
.56611 .68003 m .56767 .68297 L .55917 .68129 L .996 0 .223 0 k
F
0 0 0 1 k
.55086 .68237 m
.55917 .68129 L
s
.58221 .68171 m .56767 .68297 L .58039 .68026 L .996 0 .216 0 k
F
0 0 0 1 k
.56767 .68297 m
.56851 .68573 L
s
.56767 .68297 m
.57468 .68499 L
s
.56065 .68374 m
.56767 .68297 L
s
.56276 .68403 m
.56767 .68297 L
s
.55917 .68129 m
.56767 .68297 L
s
.72663 .51397 m .73604 .5071 L .74071 .51419 L .996 0 .184 0 k
F
0 0 0 1 k
.72663 .51397 m
.74071 .51419 L
s
.73891 .51749 m
.74071 .51419 L
s
.72487 .51727 m
.72663 .51397 L
s
.69899 .51549 m
.72663 .51397 L
s
.53035 .6815 m .52432 .6794 L .53674 .68004 L .996 0 .235 0 k
F
0 0 0 1 k
.53035 .6815 m
.53445 .68225 L
s
.5207 .68463 m
.53035 .6815 L
s
.5895 .68071 m .58859 .6841 L .58221 .68171 L .996 0 .217 0 k
F
0 0 0 1 k
.56767 .68297 m
.58221 .68171 L
s
.60289 .68354 m .58859 .6841 L .60231 .68183 L .996 0 .21 0 k
F
0 0 0 1 k
.58859 .6841 m
.60289 .68354 L
s
.57626 .68618 m
.58859 .6841 L
s
.58718 .68722 m
.58859 .6841 L
s
.58859 .6841 m
.59345 .68674 L
s
.57468 .68499 m
.58859 .6841 L
s
.58221 .68171 m
.58859 .6841 L
s
.60289 .68354 m
.60695 .68655 L
s
.43201 .68048 m .41653 .68687 L .42154 .6813 L .996 0 .274 0 k
F
0 0 0 1 k
.39368 .69092 m
.41653 .68687 L
s
.41292 .69158 m
.41653 .68687 L
s
.40865 .6905 m
.41653 .68687 L
s
.41653 .68687 m
.43317 .68631 L
s
.47672 .67841 m .46108 .68333 L .46866 .67849 L .996 0 .261 0 k
F
0 0 0 1 k
.46108 .68333 m
.47325 .68388 L
s
.45495 .68746 m
.46108 .68333 L
s
.45283 .68618 m
.46108 .68333 L
s
.44207 .6856 m
.46108 .68333 L
s
.63667 .68926 m .64357 .68503 L .64369 .68936 L .996 0 .2 0 k
F
0 0 0 1 k
.63667 .68926 m
.64369 .68936 L
s
.64175 .69139 m
.64369 .68936 L
s
.63474 .69129 m
.63667 .68926 L
s
.62219 .69027 m
.63667 .68926 L
s
.81964 .53864 m .79489 .53517 L .82741 .53465 L .996 0 .199 0 k
F
0 0 0 1 k
.81088 .54642 m
.81964 .53864 L
s
.60519 .50691 m .59915 .50318 L .6184 .50455 L .996 0 .242 0 k
F
0 0 0 1 k
.58416 .512 m
.60519 .50691 L
s
.60519 .50691 m
.61056 .50822 L
s
.52772 .55628 m .53915 .55602 L .51702 .56083 L .996 0 .38 0 k
F
0 0 0 1 k
.49308 .57027 m
.51702 .56083 L
s
.56512 .54776 m .53915 .55602 L .55759 .5483 L .996 0 .351 0 k
F
0 0 0 1 k
.53915 .55602 m
.5485 .55553 L
s
.53282 .55876 m
.53915 .55602 L
s
.51528 .56466 m
.53915 .55602 L
s
.53915 .55602 m
.55876 .55219 L
s
.51702 .56083 m
.53915 .55602 L
s
.52147 .47727 m
.55031 .46754 L
s
.49097 .48151 m
.52147 .47727 L
s
.81414 .52816 m .79489 .53517 L .79822 .52833 L .996 0 .212 0 k
F
0 0 0 1 k
.77629 .54088 m
.79489 .53517 L
s
.7887 .54207 m
.79489 .53517 L
s
.76493 .53577 m
.79489 .53517 L
s
.76918 .53313 m
.79489 .53517 L
s
.79489 .53517 m
.81964 .53864 L
s
.79446 .52982 m
.79744 .52993 L
s
.47882 .6818 m .4947 .67728 L .48569 .68172 L .996 0 .26 0 k
F
0 0 0 1 k
.47882 .6818 m
.48569 .68172 L
s
.46108 .68333 m
.47882 .6818 L
s
.47325 .68388 m
.47882 .6818 L
s
.48569 .68172 m
.49541 .68289 L
s
.48011 .68379 m
.48569 .68172 L
s
.38663 .68938 m .40194 .68182 L .39778 .68784 L .996 0 .286 0 k
F
0 0 0 1 k
.38663 .68938 m
.39778 .68784 L
s
.38663 .68938 m
.39273 .68637 L
s
.39778 .68784 m
.41653 .68687 L
s
.39368 .69092 m
.39778 .68784 L
s
.37632 .69146 m
.38663 .68938 L
s
.38256 .69245 m
.38663 .68938 L
s
.30812 .69381 m .3365 .69079 L .30534 .6982 L .996 0 .283 0 k
F
0 0 0 1 k
.28962 .70122 m
.30534 .6982 L
s
.29385 .70752 m
.30534 .6982 L
s
.8419 .53307 m .86837 .54047 L .83417 .53811 L .996 0 .173 0 k
F
0 0 0 1 k
.82363 .53659 m
.83417 .53811 L
s
.83049 .53943 m
.83417 .53811 L
s
.806 .71498 m .82626 .70483 L .79839 .71202 L .996 0 .192 0 k
F
0 0 0 1 k
.79839 .71202 m
.806 .71498 L
s
.806 .71498 m
.82353 .7062 L
s
.79427 .71892 m
.806 .71498 L
s
.78668 .71596 m
.79839 .71202 L
s
.81488 .72356 m
.81732 .72245 L
s
.806 .71498 m
.81488 .72356 L
s
.53674 .68004 m .55264 .67735 L .54084 .68079 L .996 0 .234 0 k
F
0 0 0 1 k
.53674 .68004 m
.54084 .68079 L
s
.53445 .68225 m
.54084 .68079 L
s
.53035 .6815 m
.53674 .68004 L
s
.54084 .68079 m
.54481 .68316 L
s
.46119 .5212 m .49091 .51059 L .47403 .51994 L .996 0 .311 0 k
F
0 0 0 1 k
.46119 .5212 m
.47403 .51994 L
s
.45083 .52585 m
.46119 .5212 L
s
.46363 .52459 m
.47403 .51994 L
s
.47403 .51994 m
.49211 .52032 L
s
.76569 .45825 m .7771 .44961 L .7822 .45718 L .996 0 .219 0 k
F
0 0 0 1 k
.76569 .45825 m
.7822 .45718 L
s
.7804 .45451 m
.78179 .45189 L
s
.76527 .45254 m
.77367 .45221 L
s
.77872 .45201 m
.78179 .45189 L
s
.79414 .45953 m
.81562 .45731 L
s
.77991 .46101 m
.79414 .45953 L
s
.77991 .46101 m
.7822 .45718 L
s
.7814 .45598 m
.81525 .45308 L
s
.76346 .46207 m
.76569 .45825 L
s
.75264 .46002 m
.76569 .45825 L
s
.62337 .44795 m .61642 .44241 L .6389 .44433 L .996 0 .258 0 k
F
0 0 0 1 k
.61642 .44241 m
.62337 .44795 L
s
.59941 .45545 m
.62337 .44795 L
s
.61491 .44295 m
.61642 .44241 L
s
.62337 .44795 m
.62961 .44985 L
s
.74093 .4448 m .77662 .44328 L .74155 .44844 L .996 0 .22 0 k
F
0 0 0 1 k
.74155 .44844 m
.77662 .44328 L
s
.72487 .45019 m
.74155 .44844 L
s
.73278 .4563 m
.74155 .44844 L
s
.84214 .53571 m .86837 .54047 L .83431 .5397 L .996 0 .196 0 k
F
0 0 0 1 k
.83431 .5397 m
.86837 .54047 L
s
.81088 .54642 m
.83431 .5397 L
s
.81964 .53864 m
.83431 .5397 L
s
.86837 .54047 m
.86837 .54047 L
s
.83417 .53811 m
.83704 .53831 L
s
.67039 .6928 m .65728 .69078 L .67412 .69026 L .996 0 .198 0 k
F
0 0 0 1 k
.66641 .69779 m
.67039 .6928 L
s
.70562 .50704 m .73604 .5071 L .70625 .50981 L .996 0 .2 0 k
F
0 0 0 1 k
.69205 .51055 m
.70625 .50981 L
s
.69899 .51549 m
.70625 .50981 L
s
.66668 .68609 m .65728 .69078 L .65839 .68607 L .996 0 .203 0 k
F
0 0 0 1 k
.64175 .69139 m
.65728 .69078 L
s
.65461 .69545 m
.65728 .69078 L
s
.6481 .69493 m
.65728 .69078 L
s
.64369 .68936 m
.65728 .69078 L
s
.65728 .69078 m
.67039 .6928 L
s
.6184 .50455 m .64958 .50036 L .62377 .50586 L .996 0 .242 0 k
F
0 0 0 1 k
.6184 .50455 m
.62377 .50586 L
s
.61056 .50822 m
.62377 .50586 L
s
.60519 .50691 m
.6184 .50455 L
s
.62377 .50586 m
.62601 .50973 L
s
.62601 .50973 m
.62638 .50966 L
s
.42803 .52659 m
.46119 .5212 L
s
.46662 .57443 m .49205 .56315 L .47761 .5721 L .996 0 .389 0 k
F
0 0 0 1 k
.46662 .57443 m
.47761 .5721 L
s
.45774 .57923 m
.46662 .57443 L
s
.4687 .5769 m
.47761 .5721 L
s
.47761 .5721 m
.49308 .57027 L
s
.58112 .4509 m
.61642 .44241 L
s
.55421 .45157 m
.58112 .4509 L
s
.75639 .7061 m .7769 .70877 L .76504 .70257 L .996 0 .193 0 k
F
0 0 0 1 k
.73627 .71132 m
.75639 .7061 L
s
.78179 .45189 m
.81525 .45308 L
s
.66853 .52917 m .6659 .5326 L .65457 .53192 L .996 0 .286 0 k
F
.69304 .52952 m .6659 .5326 L .69242 .52779 L .996 0 .255 0 k
F
0 0 0 1 k
.6659 .5326 m
.69304 .52952 L
s
.64215 .53697 m
.6659 .5326 L
s
.66233 .53526 m
.6659 .5326 L
s
.6659 .5326 m
.6743 .5339 L
s
.63954 .53664 m
.6659 .5326 L
s
.69304 .52952 m
.69987 .5318 L
s
.62859 .68455 m .64357 .68503 L .62789 .68646 L .996 0 .206 0 k
F
0 0 0 1 k
.62057 .68676 m
.62789 .68646 L
s
.62219 .69027 m
.62789 .68646 L
s
.56721 .46917 m .55443 .46615 L .58143 .46448 L .996 0 .301 0 k
F
0 0 0 1 k
.55443 .46615 m
.56721 .46917 L
s
.55031 .46754 m
.55443 .46615 L
s
.56721 .46917 m
.57596 .46964 L
s
.54948 .47678 m
.56721 .46917 L
s
.55026 .46814 m
.55443 .46615 L
s
.68182 .69079 m .69574 .69342 L .67808 .69332 L .996 0 .198 0 k
F
0 0 0 1 k
.67039 .6928 m
.67808 .69332 L
s
.66641 .69779 m
.67808 .69332 L
s
.79251 .69978 m .7769 .70877 L .80207 .70196 L .996 0 .196 0 k
F
0 0 0 1 k
.7769 .70877 m
.79839 .71202 L
s
.7769 .70877 m
.78668 .71596 L
s
.75346 .71457 m
.7769 .70877 L
s
.77439 .71001 m
.7769 .70877 L
s
.75639 .7061 m
.7769 .70877 L
s
.7569 .70063 m .73628 .69908 L .74828 .70416 L .996 0 .194 0 k
F
0 0 0 1 k
.74828 .70416 m
.75639 .7061 L
s
.73624 .71102 m
.74828 .70416 L
s
.43825 .68373 m .45436 .67772 L .44718 .68302 L .996 0 .274 0 k
F
0 0 0 1 k
.43825 .68373 m
.44718 .68302 L
s
.43825 .68373 m
.44468 .68133 L
s
.44718 .68302 m
.46108 .68333 L
s
.41653 .68687 m
.43825 .68373 L
s
.44207 .6856 m
.44718 .68302 L
s
.43317 .68631 m
.43825 .68373 L
s
.69138 .50779 m .69571 .50165 L .70562 .50704 L .996 0 .199 0 k
F
0 0 0 1 k
.69138 .50779 m
.70562 .50704 L
s
.70562 .50704 m
.70625 .50981 L
s
.69138 .50779 m
.69205 .51055 L
s
.66492 .51082 m
.69138 .50779 L
s
.6389 .44433 m .67553 .43787 L .64512 .44625 L .996 0 .258 0 k
F
0 0 0 1 k
.6389 .44433 m
.64512 .44625 L
s
.64512 .44625 m
.6743 .43821 L
s
.62961 .44985 m
.64512 .44625 L
s
.62337 .44795 m
.6389 .44433 L
s
.64512 .44625 m
.6476 .45197 L
s
.6476 .45197 m
.64902 .45163 L
s
.7242 .44657 m .72953 .43815 L .74093 .4448 L .996 0 .22 0 k
F
0 0 0 1 k
.7242 .44657 m
.72487 .45019 L
s
.69307 .45208 m
.7242 .44657 L
s
.65047 .50543 m .64958 .50036 L .66441 .50381 L .996 0 .219 0 k
F
0 0 0 1 k
.62638 .50966 m
.65047 .50543 L
s
.65047 .50543 m
.65354 .50752 L
s
.55616 .68016 m .55264 .67735 L .5631 .6789 L .996 0 .226 0 k
F
0 0 0 1 k
.55616 .68016 m
.55917 .68129 L
s
.54885 .6821 m
.55616 .68016 L
s
.66441 .50381 m .69571 .50165 L .66746 .50591 L .996 0 .219 0 k
F
0 0 0 1 k
.66441 .50381 m
.66746 .50591 L
s
.65047 .50543 m
.66441 .50381 L
s
.65354 .50752 m
.66746 .50591 L
s
.66492 .51082 m
.66746 .50591 L
s
.84652 .71657 m .87074 .72176 L .8605 .71177 L .996 0 .194 0 k
F
0 0 0 1 k
.84652 .71657 m
.87074 .72176 L
s
.81488 .72356 m
.84652 .71657 L
s
.84247 .73321 m
.87074 .72176 L
s
.8361 .72901 m
.87074 .72176 L
s
.74159 .52765 m .77007 .5273 L .73971 .52991 L .996 0 .219 0 k
F
0 0 0 1 k
.72569 .5308 m
.73971 .52991 L
s
.72783 .53449 m
.73971 .52991 L
s
.62126 .68485 m .62567 .68073 L .62859 .68455 L .996 0 .205 0 k
F
0 0 0 1 k
.62126 .68485 m
.62859 .68455 L
s
.62789 .68646 m
.62859 .68455 L
s
.62057 .68676 m
.62126 .68485 L
s
.61552 .68553 m
.62126 .68485 L
s
.51704 .6773 m .52432 .6794 L .51039 .67932 L .996 0 .245 0 k
F
0 0 0 1 k
.50317 .68104 m
.51039 .67932 L
s
.54051 .67629 m .52432 .6794 L .53572 .67538 L .996 0 .236 0 k
F
0 0 0 1 k
.52432 .6794 m
.5315 .67802 L
s
.52432 .6794 m
.53035 .6815 L
s
.5153 .68133 m
.52432 .6794 L
s
.51446 .68294 m
.52432 .6794 L
s
.52432 .6794 m
.53674 .68004 L
s
.51039 .67932 m
.52432 .6794 L
s
.53674 .68004 m
.54429 .67876 L
s
.4158 .58481 m .43821 .58192 L .40771 .59067 L .996 0 .367 0 k
F
0 0 0 1 k
.38674 .60325 m
.40771 .59067 L
s
.57729 .54364 m .58425 .54482 L .56512 .54776 L .996 0 .354 0 k
F
0 0 0 1 k
.53915 .55602 m
.56512 .54776 L
s
.61147 .53804 m .58425 .54482 L .60608 .53774 L .996 0 .321 0 k
F
0 0 0 1 k
.58425 .54482 m
.58944 .54558 L
s
.5774 .5471 m
.58425 .54482 L
s
.58425 .54482 m
.60061 .54277 L
s
.55876 .55219 m
.58425 .54482 L
s
.56512 .54776 m
.58425 .54482 L
s
.71472 .69373 m .69574 .69342 L .70876 .69678 L .996 0 .196 0 k
F
0 0 0 1 k
.69574 .69342 m
.70876 .69678 L
s
.68932 .6993 m
.69574 .69342 L
s
.68244 .69826 m
.69574 .69342 L
s
.70074 .70298 m
.70876 .69678 L
s
.53271 .50758 m .54608 .50995 L .52015 .51198 L .996 0 .29 0 k
F
0 0 0 1 k
.49211 .52032 m
.52015 .51198 L
s
.57667 .50293 m .54608 .50995 L .56783 .50196 L .996 0 .267 0 k
F
0 0 0 1 k
.54608 .50995 m
.55701 .5121 L
s
.54549 .51011 m
.54608 .50995 L
s
.54542 .51019 m
.54608 .50995 L
s
.54608 .50995 m
.56909 .50914 L
s
.52015 .51198 m
.54608 .50995 L
s
.57657 .50959 m
.59875 .5033 L
s
.71686 .69791 m .73628 .69908 L .72283 .69486 L .996 0 .195 0 k
F
0 0 0 1 k
.70876 .69678 m
.71686 .69791 L
s
.70074 .70298 m
.71686 .69791 L
s
.67637 .44503 m .67553 .43787 L .69277 .44226 L .996 0 .238 0 k
F
0 0 0 1 k
.67553 .43787 m
.67637 .44503 L
s
.64902 .45163 m
.67637 .44503 L
s
.6743 .43821 m
.67553 .43787 L
s
.67637 .44503 m
.67989 .44786 L
s
.69277 .44226 m .72953 .43815 L .69625 .44511 L .996 0 .238 0 k
F
0 0 0 1 k
.69277 .44226 m
.69625 .44511 L
s
.69625 .44511 m
.72953 .43815 L
s
.67637 .44503 m
.69277 .44226 L
s
.7242 .44657 m
.72953 .43815 L
s
.7242 .44657 m
.74093 .4448 L
s
.67989 .44786 m
.69625 .44511 L
s
.69307 .45208 m
.69625 .44511 L
s
.5631 .6789 m .57951 .67686 L .56611 .68003 L .996 0 .226 0 k
F
0 0 0 1 k
.5631 .6789 m
.56611 .68003 L
s
.55917 .68129 m
.56611 .68003 L
s
.55616 .68016 m
.5631 .6789 L
s
.56611 .68003 m
.56767 .68297 L
s
.46322 .56985 m .43821 .58192 L .45026 .572 L .996 0 .36 0 k
F
0 0 0 1 k
.43821 .58192 m
.46662 .57443 L
s
.43821 .58192 m
.45774 .57923 L
s
.41637 .59387 m
.43821 .58192 L
s
.42855 .59065 m
.43821 .58192 L
s
.40771 .59067 m
.43821 .58192 L
s
.62474 .53453 m .62695 .53696 L .61147 .53804 L .996 0 .321 0 k
F
0 0 0 1 k
.58425 .54482 m
.61147 .53804 L
s
.65457 .53192 m .62695 .53696 L .65151 .53085 L .996 0 .288 0 k
F
0 0 0 1 k
.62695 .53696 m
.65457 .53192 L
s
.62695 .53696 m
.62778 .53878 L
s
.62695 .53696 m
.63954 .53664 L
s
.60061 .54277 m
.62695 .53696 L
s
.60519 .54247 m
.62695 .53696 L
s
.61147 .53804 m
.62695 .53696 L
s
.65457 .53192 m
.6659 .5326 L
s
.7822 .45718 m
.81562 .45731 L
s
.60973 .68115 m .62567 .68073 L .6103 .68287 L .996 0 .212 0 k
F
0 0 0 1 k
.60289 .68354 m
.6103 .68287 L
s
.60695 .68655 m
.6103 .68287 L
s
.39338 .59389 m .36646 .59805 L .40142 .58804 L .996 0 .352 0 k
F
0 0 0 1 k
.36646 .59805 m
.39338 .59389 L
s
.39338 .59389 m
.40771 .59067 L
s
.36104 .60816 m
.36646 .59805 L
s
.35401 .60668 m
.36646 .59805 L
s
.38674 .60325 m
.39338 .59389 L
s
.58143 .46448 m .61683 .45498 L .59018 .46497 L .996 0 .301 0 k
F
0 0 0 1 k
.58143 .46448 m
.59018 .46497 L
s
.59018 .46497 m
.61216 .45673 L
s
.57596 .46964 m
.59018 .46497 L
s
.56721 .46917 m
.58143 .46448 L
s
.59018 .46497 m
.5982 .46853 L
s
.5982 .46853 m
.60247 .46709 L
s
.74142 .45219 m .7771 .44961 L .74201 .45542 L .996 0 .236 0 k
F
0 0 0 1 k
.74201 .45542 m
.7771 .44961 L
s
.7771 .44961 m
.7822 .45718 L
s
.77662 .44328 m
.78179 .45189 L
s
.76527 .45254 m
.76676 .45132 L
s
.76805 .45027 m
.77662 .44328 L
s
.76569 .45825 m
.7771 .44961 L
s
.72533 .45759 m
.74201 .45542 L
s
.73319 .46266 m
.74201 .45542 L
s
.58039 .68026 m .57951 .67686 L .58768 .67926 L .996 0 .218 0 k
F
0 0 0 1 k
.58039 .68026 m
.58221 .68171 L
s
.56767 .68297 m
.58039 .68026 L
s
.60231 .68183 m .6041 .67798 L .60973 .68115 L .996 0 .212 0 k
F
0 0 0 1 k
.60231 .68183 m
.60973 .68115 L
s
.60973 .68115 m
.6103 .68287 L
s
.60231 .68183 m
.60289 .68354 L
s
.58859 .6841 m
.60231 .68183 L
s
.50446 .6789 m .4947 .67728 L .51111 .67687 L .996 0 .25 0 k
F
0 0 0 1 k
.50446 .6789 m
.51039 .67932 L
s
.49541 .68289 m
.50446 .6789 L
s
.67412 .69026 m .68509 .68513 L .68182 .69079 L .996 0 .198 0 k
F
0 0 0 1 k
.67412 .69026 m
.68182 .69079 L
s
.67808 .69332 m
.68182 .69079 L
s
.65728 .69078 m
.67412 .69026 L
s
.67039 .6928 m
.67412 .69026 L
s
.58768 .67926 m .6041 .67798 L .5895 .68071 L .996 0 .219 0 k
F
0 0 0 1 k
.58768 .67926 m
.5895 .68071 L
s
.58039 .68026 m
.58768 .67926 L
s
.58221 .68171 m
.5895 .68071 L
s
.58859 .6841 m
.5895 .68071 L
s
.70965 .68788 m .69574 .69342 L .70056 .68736 L .996 0 .201 0 k
F
0 0 0 1 k
.67808 .69332 m
.69574 .69342 L
s
.68182 .69079 m
.69574 .69342 L
s
.29233 .69685 m .3076 .68561 L .30812 .69381 L .996 0 .284 0 k
F
0 0 0 1 k
.29233 .69685 m
.30812 .69381 L
s
.29233 .69685 m
.29841 .69238 L
s
.30534 .6982 m
.31778 .69524 L
s
.30534 .6982 m
.30812 .69381 L
s
.28962 .70122 m
.29233 .69685 L
s
.27848 .70049 m
.29233 .69685 L
s
.74591 .69156 m .73628 .69908 L .75547 .6928 L .996 0 .198 0 k
F
0 0 0 1 k
.73628 .69908 m
.74828 .70416 L
s
.73514 .69942 m
.73628 .69908 L
s
.73517 .69978 m
.73628 .69908 L
s
.71686 .69791 m
.73628 .69908 L
s
.82708 .53094 m .84936 .52119 L .8419 .53307 L .996 0 .172 0 k
F
0 0 0 1 k
.80828 .5303 m
.82708 .53094 L
s
.82129 .53475 m
.82708 .53094 L
s
.72752 .52855 m .73708 .5232 L .74159 .52765 L .996 0 .222 0 k
F
0 0 0 1 k
.72752 .52855 m
.74159 .52765 L
s
.73971 .52991 m
.75182 .52887 L
s
.73971 .52991 m
.74159 .52765 L
s
.72569 .5308 m
.72752 .52855 L
s
.71643 .52986 m
.72752 .52855 L
s
.50761 .56226 m .49205 .56315 L .51829 .55771 L .996 0 .365 0 k
F
0 0 0 1 k
.50761 .56226 m
.51702 .56083 L
s
.49308 .57027 m
.50761 .56226 L
s
.65042 .68033 m .64357 .68503 L .64176 .68079 L .996 0 .209 0 k
F
.65839 .68607 m .64357 .68503 L .66073 .6836 L .996 0 .203 0 k
F
0 0 0 1 k
.64357 .68503 m
.65839 .68607 L
s
.62789 .68646 m
.64357 .68503 L
s
.64357 .68503 m
.64369 .68936 L
s
.63667 .68926 m
.64357 .68503 L
s
.62859 .68455 m
.64357 .68503 L
s
.65728 .69078 m
.65839 .68607 L
s
.78353 .50814 m .76929 .51658 L .76681 .50841 L .996 0 .194 0 k
F
.79758 .52033 m .76929 .51658 L .80262 .51553 L .996 0 .181 0 k
F
0 0 0 1 k
.76929 .51658 m
.79758 .52033 L
s
.73891 .51749 m
.76929 .51658 L
s
.7686 .52508 m
.76929 .51658 L
s
.75511 .52384 m
.76929 .51658 L
s
.74071 .51419 m
.76929 .51658 L
s
.79446 .52982 m
.79758 .52033 L
s
.72468 .45439 m .73007 .44659 L .74142 .45219 L .996 0 .237 0 k
F
0 0 0 1 k
.74142 .45219 m
.74201 .45542 L
s
.74093 .4448 m
.74155 .44844 L
s
.72468 .45439 m
.72533 .45759 L
s
.69352 .46055 m
.72468 .45439 L
s
.76504 .70257 m .77843 .6939 L .7569 .70063 L .996 0 .194 0 k
F
0 0 0 1 k
.7569 .70063 m
.76504 .70257 L
s
.76504 .70257 m
.77724 .69468 L
s
.73628 .69908 m
.7569 .70063 L
s
.75639 .7061 m
.76504 .70257 L
s
.74828 .70416 m
.7569 .70063 L
s
.76504 .70257 m
.7769 .70877 L
s
.7769 .70877 m
.77802 .70847 L
s
.7769 .70877 m
.778 .70813 L
s
.36202 .68846 m .3365 .69079 L .36675 .68459 L .996 0 .285 0 k
F
0 0 0 1 k
.36089 .69457 m
.36202 .68846 L
s
.36089 .69457 m
.36939 .68984 L
s
.8516 .70838 m .82626 .70483 L .83763 .71319 L .996 0 .195 0 k
F
0 0 0 1 k
.83763 .71319 m
.84652 .71657 L
s
.81732 .72245 m
.83763 .71319 L
s
.35306 .68098 m .3365 .69079 L .33768 .68306 L .996 0 .278 0 k
F
0 0 0 1 k
.30812 .69381 m
.3365 .69079 L
s
.3365 .69079 m
.33677 .69728 L
s
.32858 .69626 m
.3365 .69079 L
s
.31778 .69524 m
.3365 .69079 L
s
.3365 .69079 m
.36202 .68846 L
s
.3365 .69079 m
.35463 .68708 L
s
.62378 .45991 m .61683 .45498 L .63935 .45588 L .996 0 .279 0 k
F
0 0 0 1 k
.61683 .45498 m
.62378 .45991 L
s
.60247 .46709 m
.62378 .45991 L
s
.61216 .45673 m
.61683 .45498 L
s
.62378 .45991 m
.63002 .46141 L
s
.6389 .44433 m
.67553 .43787 L
s
.61642 .44241 m
.6389 .44433 L
s
.74093 .4448 m
.77662 .44328 L
s
.72953 .43815 m
.74093 .4448 L
s
.7569 .70063 m
.77721 .69428 L
s
.82741 .53465 m .84985 .52647 L .84214 .53571 L .996 0 .198 0 k
F
0 0 0 1 k
.82741 .53465 m
.84214 .53571 L
s
.84214 .53571 m
.86837 .54047 L
s
.86744 .54021 m
.86837 .54047 L
s
.84388 .53363 m
.86744 .54021 L
s
.83417 .53811 m
.83827 .53544 L
s
.82708 .53094 m
.83461 .53202 L
s
.83431 .5397 m
.84214 .53571 L
s
.79489 .53517 m
.82741 .53465 L
s
.81964 .53864 m
.82741 .53465 L
s
.37986 .68279 m .40194 .68182 L .37509 .68667 L .996 0 .279 0 k
F
0 0 0 1 k
.36939 .68984 m
.37509 .68667 L
s
.36202 .68846 m
.37509 .68667 L
s
.51111 .67687 m .52869 .67277 L .51704 .6773 L .996 0 .249 0 k
F
0 0 0 1 k
.51111 .67687 m
.51704 .6773 L
s
.51039 .67932 m
.51704 .6773 L
s
.50446 .6789 m
.51111 .67687 L
s
.51704 .6773 m
.52432 .6794 L
s
.54805 .67442 m .55264 .67735 L .54051 .67629 L .996 0 .236 0 k
F
0 0 0 1 k
.5315 .67802 m
.54051 .67629 L
s
.56958 .67486 m .55264 .67735 L .56608 .6735 L .996 0 .228 0 k
F
0 0 0 1 k
.55264 .67735 m
.5589 .67643 L
s
.55264 .67735 m
.55664 .6762 L
s
.55264 .67735 m
.55616 .68016 L
s
.54084 .68079 m
.55264 .67735 L
s
.54429 .67876 m
.55264 .67735 L
s
.55264 .67735 m
.5631 .6789 L
s
.54051 .67629 m
.55264 .67735 L
s
.5631 .6789 m
.57222 .67777 L
s
.56611 .68003 m
.57464 .67801 L
s
.72283 .69486 m .73057 .68773 L .71472 .69373 L .996 0 .196 0 k
F
0 0 0 1 k
.71472 .69373 m
.72283 .69486 L
s
.72283 .69486 m
.73628 .69908 L
s
.69574 .69342 m
.71472 .69373 L
s
.71686 .69791 m
.72283 .69486 L
s
.70876 .69678 m
.71472 .69373 L
s
.48329 .67577 m .4947 .67728 L .47672 .67841 L .996 0 .259 0 k
F
0 0 0 1 k
.46108 .68333 m
.47672 .67841 L
s
.63935 .45588 m .67604 .44838 L .64557 .45739 L .996 0 .279 0 k
F
0 0 0 1 k
.63935 .45588 m
.64557 .45739 L
s
.64557 .45739 m
.67125 .4498 L
s
.63002 .46141 m
.64557 .45739 L
s
.62378 .45991 m
.63935 .45588 L
s
.64557 .45739 m
.64803 .46252 L
s
.64803 .46252 m
.65248 .46135 L
s
.69328 .45174 m .73007 .44659 L .69675 .45418 L .996 0 .256 0 k
F
0 0 0 1 k
.69675 .45418 m
.73007 .44659 L
s
.72468 .45439 m
.73007 .44659 L
s
.72468 .45439 m
.74142 .45219 L
s
.68037 .45736 m
.69675 .45418 L
s
.69352 .46055 m
.69675 .45418 L
s
.50913 .51211 m .49091 .51059 L .52167 .5077 L .996 0 .289 0 k
F
0 0 0 1 k
.49091 .51059 m
.50913 .51211 L
s
.50913 .51211 m
.52015 .51198 L
s
.46119 .5212 m
.49091 .51059 L
s
.47403 .51994 m
.49091 .51059 L
s
.49211 .52032 m
.50913 .51211 L
s
.58143 .46448 m
.61683 .45498 L
s
.55443 .46615 m
.58143 .46448 L
s
.67686 .45494 m .67604 .44838 L .69328 .45174 L .996 0 .257 0 k
F
0 0 0 1 k
.67686 .45494 m
.69328 .45174 L
s
.67604 .44838 m
.67686 .45494 L
s
.69328 .45174 m
.69675 .45418 L
s
.65248 .46135 m
.67686 .45494 L
s
.67125 .4498 m
.67604 .44838 L
s
.67686 .45494 m
.68037 .45736 L
s
.46866 .67849 m .45436 .67772 L .47521 .67585 L .996 0 .265 0 k
F
0 0 0 1 k
.46866 .67849 m
.47672 .67841 L
s
.46108 .68333 m
.46866 .67849 L
s
.51232 .67271 m .4947 .67728 L .50536 .67218 L .996 0 .25 0 k
F
0 0 0 1 k
.4947 .67728 m
.50269 .67521 L
s
.4947 .67728 m
.51111 .67687 L
s
.51111 .67687 m
.51932 .67496 L
s
.4947 .67728 m
.50446 .6789 L
s
.47882 .6818 m
.4947 .67728 L
s
.48569 .68172 m
.4947 .67728 L
s
.47672 .67841 m
.4947 .67728 L
s
.66904 .68361 m .68509 .68513 L .66668 .68609 L .996 0 .204 0 k
F
0 0 0 1 k
.65839 .68607 m
.66668 .68609 L
s
.65728 .69078 m
.66668 .68609 L
s
.51829 .55771 m .54657 .5475 L .52772 .55628 L .996 0 .369 0 k
F
0 0 0 1 k
.51829 .55771 m
.52772 .55628 L
s
.52772 .55628 m
.53959 .55075 L
s
.51702 .56083 m
.52772 .55628 L
s
.50761 .56226 m
.51829 .55771 L
s
.52772 .55628 m
.53915 .55602 L
s
.53915 .55602 m
.54573 .55327 L
s
.69277 .44226 m
.72953 .43815 L
s
.67553 .43787 m
.69277 .44226 L
s
.42154 .6813 m .40194 .68182 L .42749 .67803 L .996 0 .277 0 k
F
0 0 0 1 k
.41653 .68687 m
.42154 .6813 L
s
.41653 .68687 m
.4258 .68305 L
s
.62976 .67619 m .62567 .68073 L .62099 .67711 L .996 0 .215 0 k
F
.64176 .68079 m .62567 .68073 L .64264 .67847 L .996 0 .208 0 k
F
0 0 0 1 k
.62567 .68073 m
.64176 .68079 L
s
.62567 .68073 m
.63584 .67937 L
s
.6103 .68287 m
.62567 .68073 L
s
.62126 .68485 m
.62567 .68073 L
s
.62567 .68073 m
.62859 .68455 L
s
.60973 .68115 m
.62567 .68073 L
s
.64176 .68079 m
.64357 .68503 L
s
.43799 .67721 m .45436 .67772 L .43201 .68048 L .996 0 .271 0 k
F
0 0 0 1 k
.4258 .68305 m
.43201 .68048 L
s
.42154 .6813 m
.43201 .68048 L
s
.40142 .58804 m .42715 .57395 L .4158 .58481 L .996 0 .363 0 k
F
0 0 0 1 k
.40142 .58804 m
.4158 .58481 L
s
.36646 .59805 m
.40142 .58804 L
s
.39338 .59389 m
.40142 .58804 L
s
.4158 .58481 m
.43821 .58192 L
s
.40771 .59067 m
.4158 .58481 L
s
.70668 .52591 m .73708 .5232 L .70725 .52764 L .996 0 .246 0 k
F
0 0 0 1 k
.69304 .52952 m
.70725 .52764 L
s
.69987 .5318 m
.70725 .52764 L
s
.57777 .67323 m .57951 .67686 L .56958 .67486 L .996 0 .228 0 k
F
0 0 0 1 k
.5589 .67643 m
.56958 .67486 L
s
.59668 .67512 m .57951 .67686 L .59458 .67336 L .996 0 .221 0 k
F
0 0 0 1 k
.57951 .67686 m
.58039 .68026 L
s
.57951 .67686 m
.58768 .67926 L
s
.57222 .67777 m
.57951 .67686 L
s
.57464 .67801 m
.57951 .67686 L
s
.56958 .67486 m
.57951 .67686 L
s
.59104 .499 m .59915 .50318 L .57667 .50293 L .996 0 .267 0 k
F
.63134 .49786 m .59915 .50318 L .62501 .49585 L .996 0 .245 0 k
F
0 0 0 1 k
.59915 .50318 m
.60519 .50691 L
s
.59875 .5033 m
.59915 .50318 L
s
.56909 .50914 m
.59915 .50318 L
s
.59915 .50318 m
.6184 .50455 L
s
.57667 .50293 m
.59915 .50318 L
s
.6184 .50455 m
.64947 .50037 L
s
.62377 .50586 m
.64952 .50037 L
s
.74142 .45219 m
.7771 .44961 L
s
.73007 .44659 m
.74142 .45219 L
s
.60529 .67381 m .6041 .67798 L .59668 .67512 L .996 0 .221 0 k
F
0 0 0 1 k
.57951 .67686 m
.59668 .67512 L
s
.62099 .67711 m .6041 .67798 L .62037 .67503 L .996 0 .214 0 k
F
0 0 0 1 k
.6041 .67798 m
.62099 .67711 L
s
.5895 .68071 m
.6041 .67798 L
s
.60231 .68183 m
.6041 .67798 L
s
.6041 .67798 m
.60973 .68115 L
s
.58768 .67926 m
.6041 .67798 L
s
.59668 .67512 m
.6041 .67798 L
s
.62099 .67711 m
.62567 .68073 L
s
.8605 .71177 m .8848 .69952 L .8516 .70838 L .996 0 .195 0 k
F
0 0 0 1 k
.8516 .70838 m
.8605 .71177 L
s
.84652 .71657 m
.8605 .71177 L
s
.83763 .71319 m
.8516 .70838 L
s
.8605 .71177 m
.87074 .72176 L
s
.66073 .6836 m .66902 .67838 L .66904 .68361 L .996 0 .203 0 k
F
0 0 0 1 k
.66073 .6836 m
.66904 .68361 L
s
.66668 .68609 m
.66904 .68361 L
s
.65839 .68607 m
.66073 .6836 L
s
.64357 .68503 m
.66073 .6836 L
s
.53572 .67538 m .52869 .67277 L .54326 .6735 L .996 0 .24 0 k
F
0 0 0 1 k
.53572 .67538 m
.54051 .67629 L
s
.52432 .6794 m
.53572 .67538 L
s
.42009 .67382 m .40194 .68182 L .40776 .67475 L .996 0 .272 0 k
F
0 0 0 1 k
.37509 .68667 m
.40194 .68182 L
s
.39778 .68784 m
.40194 .68182 L
s
.39273 .68637 m
.40194 .68182 L
s
.40194 .68182 m
.42154 .6813 L
s
.78448 .52039 m .77007 .5273 L .76778 .52176 L .996 0 .231 0 k
F
.79822 .52833 m .77007 .5273 L .80336 .52457 L .996 0 .215 0 k
F
0 0 0 1 k
.77007 .5273 m
.79822 .52833 L
s
.76918 .53313 m
.77007 .5273 L
s
.75574 .533 m
.77007 .5273 L
s
.75182 .52887 m
.77007 .5273 L
s
.74159 .52765 m
.77007 .5273 L
s
.79446 .52982 m
.79783 .52831 L
s
.79489 .53517 m
.8064 .53098 L
s
.79489 .53517 m
.79822 .52833 L
s
.47274 .6715 m .45436 .67772 L .46325 .67158 L .996 0 .262 0 k
F
0 0 0 1 k
.45436 .67772 m
.46866 .67849 L
s
.44718 .68302 m
.45436 .67772 L
s
.44468 .68133 m
.45436 .67772 L
s
.43201 .68048 m
.45436 .67772 L
s
.55759 .5483 m .54657 .5475 L .56976 .54417 L .996 0 .341 0 k
F
0 0 0 1 k
.54573 .55327 m
.55759 .5483 L
s
.55759 .5483 m
.56512 .54776 L
s
.69242 .52779 m .69686 .52314 L .70668 .52591 L .996 0 .249 0 k
F
0 0 0 1 k
.70668 .52591 m
.70725 .52764 L
s
.69242 .52779 m
.69304 .52952 L
s
.6659 .5326 m
.69242 .52779 L
s
.81867 .51645 m .84936 .52119 L .81356 .52126 L .996 0 .183 0 k
F
0 0 0 1 k
.79889 .52784 m
.81356 .52126 L
s
.79758 .52033 m
.81356 .52126 L
s
.74493 .49919 m .73604 .5071 L .728 .50057 L .996 0 .209 0 k
F
.76681 .50841 m .73604 .5071 L .76903 .50404 L .996 0 .194 0 k
F
0 0 0 1 k
.73604 .5071 m
.76681 .50841 L
s
.70625 .50981 m
.73604 .5071 L
s
.72663 .51397 m
.73604 .5071 L
s
.73604 .5071 m
.74071 .51419 L
s
.70562 .50704 m
.73604 .5071 L
s
.76681 .50841 m
.76929 .51658 L
s
.80207 .70196 m .82626 .70483 L .8124 .69765 L .996 0 .196 0 k
F
0 0 0 1 k
.77802 .70847 m
.80207 .70196 L
s
.47521 .67585 m .49389 .67012 L .48329 .67577 L .996 0 .263 0 k
F
0 0 0 1 k
.47521 .67585 m
.48329 .67577 L
s
.45436 .67772 m
.47521 .67585 L
s
.46866 .67849 m
.47521 .67585 L
s
.48329 .67577 m
.4947 .67728 L
s
.47672 .67841 m
.48329 .67577 L
s
.36675 .68459 m .38465 .67518 L .37986 .68279 L .996 0 .281 0 k
F
0 0 0 1 k
.36675 .68459 m
.37986 .68279 L
s
.36675 .68459 m
.37388 .68084 L
s
.37986 .68279 m
.40194 .68182 L
s
.37509 .68667 m
.37986 .68279 L
s
.35463 .68708 m
.36675 .68459 L
s
.36202 .68846 m
.36675 .68459 L
s
.70056 .68736 m .68509 .68513 L .70504 .68426 L .996 0 .201 0 k
F
0 0 0 1 k
.69574 .69342 m
.70056 .68736 L
s
.52167 .5077 m .55493 .49831 L .53271 .50758 L .996 0 .289 0 k
F
0 0 0 1 k
.52167 .5077 m
.53271 .50758 L
s
.53271 .50758 m
.55465 .49843 L
s
.5465 .50985 m
.57667 .50293 L
s
.54608 .50995 m
.5465 .50985 L
s
.52015 .51198 m
.53271 .50758 L
s
.50913 .51211 m
.52167 .5077 L
s
.53271 .50758 m
.54608 .50995 L
s
.54608 .50995 m
.54655 .50977 L
s
.69635 .67934 m .68509 .68513 L .68653 .67943 L .996 0 .206 0 k
F
0 0 0 1 k
.66668 .68609 m
.68509 .68513 L
s
.68182 .69079 m
.68509 .68513 L
s
.67412 .69026 m
.68509 .68513 L
s
.66904 .68361 m
.68509 .68513 L
s
.68509 .68513 m
.70056 .68736 L
s
.54326 .6735 m .56202 .67002 L .54805 .67442 L .996 0 .239 0 k
F
0 0 0 1 k
.54326 .6735 m
.54805 .67442 L
s
.54051 .67629 m
.54805 .67442 L
s
.53572 .67538 m
.54326 .6735 L
s
.54805 .67442 m
.55264 .67735 L
s
.63935 .45588 m
.67604 .44838 L
s
.61683 .45498 m
.63935 .45588 L
s
.845 .69396 m .82626 .70483 L .85625 .69643 L .996 0 .199 0 k
F
0 0 0 1 k
.82626 .70483 m
.8516 .70838 L
s
.82626 .70483 m
.83763 .71319 L
s
.79839 .71202 m
.82626 .70483 L
s
.82353 .7062 m
.82626 .70483 L
s
.80207 .70196 m
.82626 .70483 L
s
.80281 .69546 m .77843 .6939 L .79251 .69978 L .996 0 .197 0 k
F
0 0 0 1 k
.79251 .69978 m
.80207 .70196 L
s
.778 .70813 m
.79251 .69978 L
s
.71415 .68478 m .73057 .68773 L .70965 .68788 L .996 0 .201 0 k
F
0 0 0 1 k
.70056 .68736 m
.70965 .68788 L
s
.69574 .69342 m
.70965 .68788 L
s
.65132 .678 m .66902 .67838 L .65042 .68033 L .996 0 .21 0 k
F
0 0 0 1 k
.64176 .68079 m
.65042 .68033 L
s
.64357 .68503 m
.65042 .68033 L
s
.56976 .54417 m .60003 .53541 L .57729 .54364 L .996 0 .342 0 k
F
0 0 0 1 k
.56976 .54417 m
.57729 .54364 L
s
.56512 .54776 m
.57729 .54364 L
s
.55759 .5483 m
.56976 .54417 L
s
.57729 .54364 m
.58425 .54482 L
s
.58425 .54482 m
.59139 .5425 L
s
.69328 .45174 m
.73007 .44659 L
s
.67604 .44838 m
.69328 .45174 L
s
.66551 .52809 m .69686 .52314 L .66853 .52917 L .996 0 .277 0 k
F
0 0 0 1 k
.69242 .52779 m
.70668 .52591 L
s
.65457 .53192 m
.66853 .52917 L
s
.6659 .5326 m
.66853 .52917 L
s
.47375 .56403 m .49205 .56315 L .46322 .56985 L .996 0 .368 0 k
F
0 0 0 1 k
.43821 .58192 m
.46322 .56985 L
s
.52039 .55201 m .49205 .56315 L .50926 .55307 L .996 0 .35 0 k
F
0 0 0 1 k
.49205 .56315 m
.50761 .56226 L
s
.46662 .57443 m
.49205 .56315 L
s
.47761 .5721 m
.49205 .56315 L
s
.49205 .56315 m
.51829 .55771 L
s
.46322 .56985 m
.49205 .56315 L
s
.51829 .55771 m
.53864 .55036 L
s
.64707 .49461 m .64958 .50036 L .63134 .49786 L .996 0 .245 0 k
F
0 0 0 1 k
.59915 .50318 m
.63134 .49786 L
s
.68234 .49703 m .64958 .50036 L .67877 .49409 L .996 0 .226 0 k
F
0 0 0 1 k
.64958 .50036 m
.65047 .50543 L
s
.64958 .50036 m
.66441 .50381 L
s
.64947 .50037 m
.64958 .50036 L
s
.64952 .50037 m
.64958 .50036 L
s
.63134 .49786 m
.64958 .50036 L
s
.42749 .67803 m .44641 .67049 L .43799 .67721 L .996 0 .274 0 k
F
0 0 0 1 k
.42749 .67803 m
.43799 .67721 L
s
.42749 .67803 m
.43503 .67502 L
s
.43799 .67721 m
.45436 .67772 L
s
.40194 .68182 m
.42749 .67803 L
s
.43201 .68048 m
.43799 .67721 L
s
.42154 .6813 m
.42749 .67803 L
s
.75303 .68783 m .73057 .68773 L .74591 .69156 L .996 0 .198 0 k
F
0 0 0 1 k
.73057 .68773 m
.74591 .69156 L
s
.71472 .69373 m
.73057 .68773 L
s
.72283 .69486 m
.73057 .68773 L
s
.73628 .69908 m
.74591 .69156 L
s
.75547 .6928 m .77843 .6939 L .76262 .68907 L .996 0 .198 0 k
F
0 0 0 1 k
.74591 .69156 m
.75547 .6928 L
s
.73628 .69908 m
.75547 .6928 L
s
.69895 .49464 m .69571 .50165 L .68234 .49703 L .996 0 .226 0 k
F
0 0 0 1 k
.64958 .50036 m
.68234 .49703 L
s
.728 .50057 m .69571 .50165 L .72731 .49683 L .996 0 .209 0 k
F
0 0 0 1 k
.69571 .50165 m
.728 .50057 L
s
.66746 .50591 m
.69571 .50165 L
s
.69138 .50779 m
.69571 .50165 L
s
.69571 .50165 m
.70562 .50704 L
s
.66441 .50381 m
.69571 .50165 L
s
.68234 .49703 m
.69571 .50165 L
s
.728 .50057 m
.73604 .5071 L
s
.64264 .67847 m .64799 .67339 L .65132 .678 L .996 0 .209 0 k
F
0 0 0 1 k
.64264 .67847 m
.65132 .678 L
s
.65042 .68033 m
.65785 .67955 L
s
.65042 .68033 m
.65132 .678 L
s
.64176 .68079 m
.64264 .67847 L
s
.63584 .67937 m
.64264 .67847 L
s
.56608 .6735 m .56202 .67002 L .57428 .67186 L .996 0 .231 0 k
F
0 0 0 1 k
.56608 .6735 m
.56958 .67486 L
s
.55664 .6762 m
.56608 .6735 L
s
.60608 .53774 m .60003 .53541 L .61937 .53422 L .996 0 .311 0 k
F
0 0 0 1 k
.59139 .5425 m
.60608 .53774 L
s
.60608 .53774 m
.61147 .53804 L
s
.65151 .53085 m .65068 .52723 L .66551 .52809 L .996 0 .279 0 k
F
0 0 0 1 k
.65151 .53085 m
.66551 .52809 L
s
.66551 .52809 m
.66853 .52917 L
s
.65151 .53085 m
.65457 .53192 L
s
.62695 .53696 m
.65151 .53085 L
s
.52167 .5077 m
.55468 .49838 L
s
.49091 .51059 m
.52167 .5077 L
s
.61937 .53422 m .65068 .52723 L .62474 .53453 L .996 0 .311 0 k
F
0 0 0 1 k
.61937 .53422 m
.62474 .53453 L
s
.61147 .53804 m
.62474 .53453 L
s
.60608 .53774 m
.61937 .53422 L
s
.62474 .53453 m
.62695 .53696 L
s
.81935 .5244 m .84985 .52647 L .81414 .52816 L .996 0 .21 0 k
F
0 0 0 1 k
.81414 .52816 m
.84985 .52647 L
s
.79822 .52833 m
.81414 .52816 L
s
.82708 .53094 m
.83578 .52713 L
s
.83899 .52573 m
.84936 .52119 L
s
.84491 .52827 m
.84593 .52665 L
s
.8462 .52622 m
.84936 .52119 L
s
.8064 .53098 m
.81414 .52816 L
s
.84214 .53571 m
.84985 .52647 L
s
.82741 .53465 m
.84985 .52647 L
s
.52016 .67014 m .52869 .67277 L .51232 .67271 L .996 0 .249 0 k
F
0 0 0 1 k
.50269 .67521 m
.51232 .67271 L
s
.54778 .66877 m .52869 .67277 L .54217 .66765 L .996 0 .24 0 k
F
0 0 0 1 k
.52869 .67277 m
.53614 .67121 L
s
.52869 .67277 m
.53572 .67538 L
s
.51932 .67496 m
.52869 .67277 L
s
.51704 .6773 m
.52869 .67277 L
s
.52869 .67277 m
.54326 .6735 L
s
.51232 .67271 m
.52869 .67277 L
s
.54326 .6735 m
.5533 .67164 L
s
.80262 .51553 m .81982 .50577 L .81867 .51645 L .996 0 .183 0 k
F
0 0 0 1 k
.80262 .51553 m
.81867 .51645 L
s
.81356 .52126 m
.81867 .51645 L
s
.79758 .52033 m
.80262 .51553 L
s
.76929 .51658 m
.80262 .51553 L
s
.57428 .67186 m .59365 .66917 L .57777 .67323 L .996 0 .231 0 k
F
0 0 0 1 k
.57428 .67186 m
.57777 .67323 L
s
.56958 .67486 m
.57777 .67323 L
s
.56608 .6735 m
.57428 .67186 L
s
.57777 .67323 m
.57951 .67686 L
s
.62915 .6741 m .64799 .67339 L .62976 .67619 L .996 0 .216 0 k
F
0 0 0 1 k
.62099 .67711 m
.62976 .67619 L
s
.62567 .68073 m
.62976 .67619 L
s
.74719 .6809 m .73057 .68773 L .73644 .68039 L .996 0 .203 0 k
F
0 0 0 1 k
.70965 .68788 m
.73057 .68773 L
s
.70504 .68426 m .71817 .67793 L .71415 .68478 L .996 0 .201 0 k
F
0 0 0 1 k
.70504 .68426 m
.71415 .68478 L
s
.71415 .68478 m
.73057 .68773 L
s
.70965 .68788 m
.71415 .68478 L
s
.68509 .68513 m
.70504 .68426 L
s
.70056 .68736 m
.70504 .68426 L
s
.62037 .67503 m .62261 .67029 L .62915 .6741 L .996 0 .216 0 k
F
0 0 0 1 k
.62037 .67503 m
.62915 .6741 L
s
.62915 .6741 m
.62976 .67619 L
s
.62037 .67503 m
.62099 .67711 L
s
.6041 .67798 m
.62037 .67503 L
s
.59458 .67336 m .59365 .66917 L .60321 .67205 L .996 0 .223 0 k
F
0 0 0 1 k
.59458 .67336 m
.59668 .67512 L
s
.57951 .67686 m
.59458 .67336 L
s
.79004 .68481 m .77843 .6939 L .80134 .68615 L .996 0 .201 0 k
F
0 0 0 1 k
.77843 .6939 m
.79251 .69978 L
s
.77721 .69428 m
.77843 .6939 L
s
.77724 .69468 m
.77843 .6939 L
s
.75547 .6928 m
.77843 .6939 L
s
.60321 .67205 m .62261 .67029 L .60529 .67381 L .996 0 .223 0 k
F
0 0 0 1 k
.60321 .67205 m
.60529 .67381 L
s
.59458 .67336 m
.60321 .67205 L
s
.59668 .67512 m
.60529 .67381 L
s
.6041 .67798 m
.60529 .67381 L
s
.50536 .67218 m .49389 .67012 L .5132 .66961 L .996 0 .253 0 k
F
0 0 0 1 k
.50536 .67218 m
.51232 .67271 L
s
.4947 .67728 m
.50536 .67218 L
s
.45026 .572 m .42715 .57395 L .46075 .56619 L .996 0 .354 0 k
F
0 0 0 1 k
.42715 .57395 m
.45026 .572 L
s
.45026 .572 m
.46322 .56985 L
s
.40142 .58804 m
.42715 .57395 L
s
.4158 .58481 m
.42715 .57395 L
s
.43821 .58192 m
.45026 .572 L
s
.8124 .69765 m .82851 .68717 L .80281 .69546 L .996 0 .196 0 k
F
0 0 0 1 k
.80281 .69546 m
.8124 .69765 L
s
.8124 .69765 m
.8272 .68802 L
s
.77843 .6939 m
.80281 .69546 L
s
.80207 .70196 m
.8124 .69765 L
s
.79251 .69978 m
.80281 .69546 L
s
.8124 .69765 m
.82626 .70483 L
s
.82626 .70483 m
.82747 .70449 L
s
.82626 .70483 m
.82746 .70413 L
s
.56783 .50196 m .55493 .49831 L .58219 .49802 L .996 0 .267 0 k
F
0 0 0 1 k
.55493 .49831 m
.56783 .50196 L
s
.55468 .49838 m
.55493 .49831 L
s
.56783 .50196 m
.57667 .50293 L
s
.54655 .50977 m
.56783 .50196 L
s
.55465 .49843 m
.55493 .49831 L
s
.67727 .67258 m .66902 .67838 L .66701 .67326 L .996 0 .212 0 k
F
.68653 .67943 m .66902 .67838 L .68937 .67641 L .996 0 .206 0 k
F
0 0 0 1 k
.66902 .67838 m
.68653 .67943 L
s
.66902 .67838 m
.66904 .68361 L
s
.66073 .6836 m
.66902 .67838 L
s
.65785 .67955 m
.66902 .67838 L
s
.65132 .678 m
.66902 .67838 L
s
.68509 .68513 m
.69183 .68166 L
s
.68509 .68513 m
.68653 .67943 L
s
.80281 .69546 m
.82719 .68759 L
s
.33768 .68306 m .3076 .68561 L .34315 .67823 L .996 0 .279 0 k
F
0 0 0 1 k
.3076 .68561 m
.33768 .68306 L
s
.3365 .69079 m
.33768 .68306 L
s
.3365 .69079 m
.34641 .68492 L
s
.3076 .68561 m
.30812 .69381 L
s
.29841 .69238 m
.3076 .68561 L
s
.76262 .68907 m .77198 .68043 L .75303 .68783 L .996 0 .198 0 k
F
0 0 0 1 k
.75303 .68783 m
.76262 .68907 L
s
.76262 .68907 m
.77843 .6939 L
s
.73057 .68773 m
.75303 .68783 L
s
.75547 .6928 m
.76262 .68907 L
s
.74591 .69156 m
.75303 .68783 L
s
.3076 .68561 m
.3289 .68119 L
s
.74611 .51679 m .73708 .5232 L .72916 .51929 L .996 0 .254 0 k
F
.76778 .52176 m .73708 .5232 L .77009 .51843 L .996 0 .234 0 k
F
0 0 0 1 k
.73708 .5232 m
.76778 .52176 L
s
.73708 .5232 m
.75684 .52034 L
s
.70725 .52764 m
.73708 .5232 L
s
.73708 .5232 m
.74159 .52765 L
s
.72752 .52855 m
.73708 .5232 L
s
.70668 .52591 m
.73708 .5232 L
s
.76778 .52176 m
.77007 .5273 L
s
.77007 .5273 m
.77869 .52317 L
s
.80336 .52457 m .82074 .51635 L .81935 .5244 L .996 0 .212 0 k
F
0 0 0 1 k
.80336 .52457 m
.81935 .5244 L
s
.80336 .52457 m
.81027 .5213 L
s
.81867 .51645 m
.82007 .51666 L
s
.82067 .51676 m
.84936 .52119 L
s
.81414 .52816 m
.81935 .5244 L
s
.79822 .52833 m
.80336 .52457 L
s
.81989 .52125 m
.84936 .52119 L
s
.77007 .5273 m
.80336 .52457 L
s
.3586 .67614 m .38465 .67518 L .35306 .68098 L .996 0 .274 0 k
F
0 0 0 1 k
.34641 .68492 m
.35306 .68098 L
s
.33768 .68306 m
.35306 .68098 L
s
.5132 .66961 m .53393 .6644 L .52016 .67014 L .996 0 .252 0 k
F
0 0 0 1 k
.5132 .66961 m
.52016 .67014 L
s
.51232 .67271 m
.52016 .67014 L
s
.50536 .67218 m
.5132 .66961 L
s
.52016 .67014 m
.52869 .67277 L
s
.55669 .66638 m .56202 .67002 L .54778 .66877 L .996 0 .24 0 k
F
0 0 0 1 k
.53614 .67121 m
.54778 .66877 L
s
.58201 .66678 m .56202 .67002 L .57793 .66511 L .996 0 .232 0 k
F
0 0 0 1 k
.56202 .67002 m
.56857 .66896 L
s
.56202 .67002 m
.56605 .66877 L
s
.56202 .67002 m
.56608 .6735 L
s
.54805 .67442 m
.56202 .67002 L
s
.5533 .67164 m
.56202 .67002 L
s
.56202 .67002 m
.57428 .67186 L
s
.54778 .66877 m
.56202 .67002 L
s
.57428 .67186 m
.586 .67023 L
s
.57777 .67323 m
.58872 .67043 L
s
.78582 .50377 m .81982 .50577 L .78353 .50814 L .996 0 .195 0 k
F
0 0 0 1 k
.78353 .50814 m
.81982 .50577 L
s
.76681 .50841 m
.78353 .50814 L
s
.80262 .51553 m
.81982 .50577 L
s
.76929 .51658 m
.78353 .50814 L
s
.69921 .67631 m .71817 .67793 L .69635 .67934 L .996 0 .206 0 k
F
0 0 0 1 k
.68653 .67943 m
.69635 .67934 L
s
.69183 .68166 m
.69635 .67934 L
s
.58219 .49802 m .61797 .49028 L .59104 .499 L .996 0 .267 0 k
F
0 0 0 1 k
.58219 .49802 m
.59104 .499 L
s
.57667 .50293 m
.59104 .499 L
s
.56783 .50196 m
.58219 .49802 L
s
.59104 .499 m
.59915 .50318 L
s
.59915 .50318 m
.59943 .5031 L
s
.48047 .66817 m .49389 .67012 L .47274 .6715 L .996 0 .26 0 k
F
0 0 0 1 k
.45436 .67772 m
.47274 .6715 L
s
.53308 .54645 m .54657 .5475 L .52039 .55201 L .996 0 .354 0 k
F
0 0 0 1 k
.49205 .56315 m
.52039 .55201 L
s
.57741 .53768 m .54657 .5475 L .56851 .53767 L .996 0 .331 0 k
F
0 0 0 1 k
.54657 .5475 m
.55759 .5483 L
s
.53864 .55036 m
.54657 .5475 L
s
.53959 .55075 m
.54657 .5475 L
s
.54657 .5475 m
.56976 .54417 L
s
.52039 .55201 m
.54657 .5475 L
s
.57729 .54364 m
.59241 .53817 L
s
.46325 .67158 m .44641 .67049 L .47096 .66824 L .996 0 .265 0 k
F
0 0 0 1 k
.46325 .67158 m
.47274 .6715 L
s
.45436 .67772 m
.46325 .67158 L
s
.51466 .66434 m .49389 .67012 L .50648 .66368 L .996 0 .252 0 k
F
0 0 0 1 k
.49389 .67012 m
.50222 .6678 L
s
.49389 .67012 m
.5132 .66961 L
s
.5132 .66961 m
.5241 .66687 L
s
.49389 .67012 m
.50536 .67218 L
s
.47521 .67585 m
.49389 .67012 L
s
.48329 .67577 m
.49389 .67012 L
s
.47274 .6715 m
.49389 .67012 L
s
.46075 .56619 m .49084 .55283 L .47375 .56403 L .996 0 .36 0 k
F
0 0 0 1 k
.46075 .56619 m
.47375 .56403 L
s
.45026 .572 m
.46075 .56619 L
s
.46322 .56985 m
.47375 .56403 L
s
.47375 .56403 m
.49205 .56315 L
s
.65296 .6678 m .64799 .67339 L .64257 .66902 L .996 0 .218 0 k
F
.66701 .67326 m .64799 .67339 L .66812 .67042 L .996 0 .211 0 k
F
0 0 0 1 k
.64799 .67339 m
.66701 .67326 L
s
.64799 .67339 m
.66005 .67161 L
s
.62976 .67619 m
.64799 .67339 L
s
.64264 .67847 m
.64799 .67339 L
s
.64799 .67339 m
.65132 .678 L
s
.62915 .6741 m
.64799 .67339 L
s
.66701 .67326 m
.66902 .67838 L
s
.81935 .5244 m
.84985 .52647 L
s
.40776 .67475 m .38465 .67518 L .41473 .67065 L .996 0 .274 0 k
F
0 0 0 1 k
.40194 .68182 m
.40776 .67475 L
s
.40194 .68182 m
.4128 .67703 L
s
.42711 .66971 m .44641 .67049 L .42009 .67382 L .996 0 .269 0 k
F
0 0 0 1 k
.4128 .67703 m
.42009 .67382 L
s
.40776 .67475 m
.42009 .67382 L
s
.76903 .50404 m .78054 .49471 L .78582 .50377 L .996 0 .195 0 k
F
0 0 0 1 k
.76903 .50404 m
.78582 .50377 L
s
.78353 .50814 m
.78582 .50377 L
s
.76681 .50841 m
.76903 .50404 L
s
.73604 .5071 m
.76903 .50404 L
s
.59172 .66469 m .59365 .66917 L .58201 .66678 L .996 0 .232 0 k
F
0 0 0 1 k
.56857 .66896 m
.58201 .66678 L
s
.61395 .66685 m .59365 .66917 L .61153 .6647 L .996 0 .224 0 k
F
0 0 0 1 k
.59365 .66917 m
.59458 .67336 L
s
.59365 .66917 m
.60321 .67205 L
s
.586 .67023 m
.59365 .66917 L
s
.58872 .67043 m
.59365 .66917 L
s
.58201 .66678 m
.59365 .66917 L
s
.68937 .67641 m .69934 .66998 L .69921 .67631 L .996 0 .206 0 k
F
0 0 0 1 k
.68937 .67641 m
.69921 .67631 L
s
.68937 .67641 m
.69335 .67384 L
s
.69635 .67934 m
.69921 .67631 L
s
.68653 .67943 m
.68937 .67641 L
s
.66902 .67838 m
.68937 .67641 L
s
.62415 .66515 m .62261 .67029 L .61395 .66685 L .996 0 .224 0 k
F
0 0 0 1 k
.59365 .66917 m
.61395 .66685 L
s
.64257 .66902 m .62261 .67029 L .64191 .66648 L .996 0 .218 0 k
F
0 0 0 1 k
.62261 .67029 m
.64257 .66902 L
s
.60529 .67381 m
.62261 .67029 L
s
.62037 .67503 m
.62261 .67029 L
s
.62261 .67029 m
.62915 .6741 L
s
.60321 .67205 m
.62261 .67029 L
s
.61395 .66685 m
.62261 .67029 L
s
.64257 .66902 m
.64799 .67339 L
s
.42715 .57395 m
.46075 .56619 L
s
.54217 .66765 m .53393 .6644 L .55107 .66526 L .996 0 .243 0 k
F
0 0 0 1 k
.54217 .66765 m
.54778 .66877 L
s
.52869 .67277 m
.54217 .66765 L
s
.85625 .69643 m .8848 .69952 L .86863 .69118 L .996 0 .198 0 k
F
0 0 0 1 k
.85625 .69643 m
.8848 .69952 L
s
.82747 .70449 m
.85625 .69643 L
s
.8516 .70838 m
.8848 .69952 L
s
.8605 .71177 m
.8848 .69952 L
s
.62501 .49585 m .61797 .49028 L .64077 .49258 L .996 0 .245 0 k
F
0 0 0 1 k
.61797 .49028 m
.62501 .49585 L
s
.59943 .5031 m
.62501 .49585 L
s
.59104 .499 m
.61797 .49028 L
s
.62501 .49585 m
.63134 .49786 L
s
.58219 .49802 m
.61797 .49028 L
s
.55493 .49831 m
.58219 .49802 L
s
.7002 .5176 m .69686 .52314 L .68354 .52112 L .996 0 .28 0 k
F
.72916 .51929 m .69686 .52314 L .72854 .51657 L .996 0 .256 0 k
F
0 0 0 1 k
.69686 .52314 m
.72916 .51929 L
s
.66853 .52917 m
.69686 .52314 L
s
.69242 .52779 m
.69686 .52314 L
s
.69686 .52314 m
.70668 .52591 L
s
.66551 .52809 m
.69686 .52314 L
s
.72916 .51929 m
.73708 .5232 L
s
.40594 .66525 m .38465 .67518 L .39139 .66631 L .996 0 .269 0 k
F
0 0 0 1 k
.35306 .68098 m
.38465 .67518 L
s
.37986 .68279 m
.38465 .67518 L
s
.37388 .68084 m
.38465 .67518 L
s
.38465 .67518 m
.40776 .67475 L
s
.73644 .68039 m .71817 .67793 L .74183 .67661 L .996 0 .203 0 k
F
0 0 0 1 k
.73057 .68773 m
.73644 .68039 L
s
.46804 .66271 m .44641 .67049 L .45686 .66276 L .996 0 .262 0 k
F
0 0 0 1 k
.44641 .67049 m
.46325 .67158 L
s
.43799 .67721 m
.44641 .67049 L
s
.43503 .67502 m
.44641 .67049 L
s
.42009 .67382 m
.44641 .67049 L
s
.73167 .6708 m .71817 .67793 L .72004 .67103 L .996 0 .209 0 k
F
0 0 0 1 k
.69635 .67934 m
.71817 .67793 L
s
.71415 .68478 m
.71817 .67793 L
s
.70504 .68426 m
.71817 .67793 L
s
.69921 .67631 m
.71817 .67793 L
s
.71817 .67793 m
.73644 .68039 L
s
.85735 .6887 m .82851 .68717 L .845 .69396 L .996 0 .199 0 k
F
0 0 0 1 k
.845 .69396 m
.85625 .69643 L
s
.82746 .70413 m
.845 .69396 L
s
.7443 .49543 m .78054 .49471 L .74493 .49919 L .996 0 .21 0 k
F
0 0 0 1 k
.74493 .49919 m
.78054 .49471 L
s
.76903 .50404 m
.78054 .49471 L
s
.728 .50057 m
.74493 .49919 L
s
.73604 .5071 m
.74493 .49919 L
s
.59188 .5326 m .60003 .53541 L .57741 .53768 L .996 0 .333 0 k
F
.6324 .52729 m .60003 .53541 L .62606 .52627 L .996 0 .308 0 k
F
0 0 0 1 k
.60003 .53541 m
.60608 .53774 L
s
.59241 .53817 m
.60003 .53541 L
s
.60003 .53541 m
.61937 .53422 L
s
.56976 .54417 m
.60003 .53541 L
s
.57741 .53768 m
.60003 .53541 L
s
.34315 .67823 m .3641 .6666 L .3586 .67614 L .996 0 .276 0 k
F
0 0 0 1 k
.34315 .67823 m
.3586 .67614 L
s
.34315 .67823 m
.35149 .6736 L
s
.3586 .67614 m
.38465 .67518 L
s
.35306 .68098 m
.3586 .67614 L
s
.3289 .68119 m
.34315 .67823 L
s
.33768 .68306 m
.34315 .67823 L
s
.75261 .67711 m .77198 .68043 L .74719 .6809 L .996 0 .203 0 k
F
0 0 0 1 k
.73644 .68039 m
.74719 .6809 L
s
.73057 .68773 m
.74719 .6809 L
s
.47096 .66824 m .49298 .66105 L .48047 .66817 L .996 0 .263 0 k
F
0 0 0 1 k
.47096 .66824 m
.48047 .66817 L
s
.44641 .67049 m
.47096 .66824 L
s
.46325 .67158 m
.47096 .66824 L
s
.48047 .66817 m
.49389 .67012 L
s
.47274 .6715 m
.48047 .66817 L
s
.64077 .49258 m .67792 .48689 L .64707 .49461 L .996 0 .245 0 k
F
0 0 0 1 k
.64077 .49258 m
.64707 .49461 L
s
.63134 .49786 m
.64707 .49461 L
s
.62501 .49585 m
.64077 .49258 L
s
.64707 .49461 m
.64958 .50036 L
s
.55107 .66526 m .57323 .66081 L .55669 .66638 L .996 0 .243 0 k
F
0 0 0 1 k
.55107 .66526 m
.55669 .66638 L
s
.54778 .66877 m
.55669 .66638 L
s
.54217 .66765 m
.55107 .66526 L
s
.55669 .66638 m
.56202 .67002 L
s
.78685 .51705 m .82074 .51635 L .78448 .52039 L .996 0 .228 0 k
F
0 0 0 1 k
.76778 .52176 m
.78448 .52039 L
s
.81935 .5244 m
.82074 .51635 L
s
.81867 .51639 m
.81982 .50577 L
s
.81027 .5213 m
.82074 .51635 L
s
.77869 .52317 m
.78448 .52039 L
s
.6784 .66973 m .69934 .66998 L .67727 .67258 L .996 0 .213 0 k
F
0 0 0 1 k
.66701 .67326 m
.67727 .67258 L
s
.66902 .67838 m
.67727 .67258 L
s
.78582 .50377 m
.81982 .50577 L
s
.78054 .49471 m
.78582 .50377 L
s
.72731 .49683 m .73273 .48836 L .7443 .49543 L .996 0 .209 0 k
F
0 0 0 1 k
.72731 .49683 m
.7443 .49543 L
s
.7443 .49543 m
.74493 .49919 L
s
.72731 .49683 m
.728 .50057 L
s
.69571 .50165 m
.72731 .49683 L
s
.64821 .5229 m .65068 .52723 L .6324 .52729 L .996 0 .307 0 k
F
0 0 0 1 k
.60003 .53541 m
.6324 .52729 L
s
.68354 .52112 m .65068 .52723 L .68 .51918 L .996 0 .282 0 k
F
0 0 0 1 k
.65068 .52723 m
.68354 .52112 L
s
.65068 .52723 m
.65151 .53085 L
s
.65068 .52723 m
.66551 .52809 L
s
.61937 .53422 m
.65068 .52723 L
s
.62474 .53453 m
.65068 .52723 L
s
.6324 .52729 m
.65068 .52723 L
s
.68354 .52112 m
.69686 .52314 L
s
.67877 .49409 m .67792 .48689 L .69541 .49168 L .996 0 .226 0 k
F
0 0 0 1 k
.67792 .48689 m
.67877 .49409 L
s
.64958 .50036 m
.67877 .49409 L
s
.64707 .49461 m
.67792 .48689 L
s
.67877 .49409 m
.68234 .49703 L
s
.7986 .68026 m .77198 .68043 L .79004 .68481 L .996 0 .201 0 k
F
0 0 0 1 k
.77198 .68043 m
.79004 .68481 L
s
.75303 .68783 m
.77198 .68043 L
s
.76262 .68907 m
.77198 .68043 L
s
.77843 .6939 m
.79004 .68481 L
s
.80134 .68615 m .82851 .68717 L .80992 .68161 L .996 0 .201 0 k
F
0 0 0 1 k
.79004 .68481 m
.80134 .68615 L
s
.77843 .6939 m
.80134 .68615 L
s
.69541 .49168 m .73273 .48836 L .69895 .49464 L .996 0 .226 0 k
F
0 0 0 1 k
.69541 .49168 m
.69895 .49464 L
s
.69895 .49464 m
.73273 .48836 L
s
.67877 .49409 m
.69541 .49168 L
s
.72731 .49683 m
.73273 .48836 L
s
.68234 .49703 m
.69895 .49464 L
s
.69571 .50165 m
.69895 .49464 L
s
.50926 .55307 m .49084 .55283 L .52193 .54751 L .996 0 .343 0 k
F
0 0 0 1 k
.49084 .55283 m
.50926 .55307 L
s
.50926 .55307 m
.52039 .55201 L
s
.46075 .56619 m
.49084 .55283 L
s
.47375 .56403 m
.49084 .55283 L
s
.49205 .56315 m
.50926 .55307 L
s
.66812 .67042 m .67461 .66416 L .6784 .66973 L .996 0 .212 0 k
F
0 0 0 1 k
.66812 .67042 m
.6784 .66973 L
s
.67727 .67258 m
.68608 .67154 L
s
.67727 .67258 m
.6784 .66973 L
s
.66701 .67326 m
.66812 .67042 L
s
.66005 .67161 m
.66812 .67042 L
s
.41473 .67065 m .43697 .66128 L .42711 .66971 L .996 0 .271 0 k
F
0 0 0 1 k
.41473 .67065 m
.42711 .66971 L
s
.41473 .67065 m
.42359 .66692 L
s
.42711 .66971 m
.44641 .67049 L
s
.38465 .67518 m
.41473 .67065 L
s
.42009 .67382 m
.42711 .66971 L
s
.40776 .67475 m
.41473 .67065 L
s
.57793 .66511 m .57323 .66081 L .58764 .66301 L .996 0 .234 0 k
F
0 0 0 1 k
.57793 .66511 m
.58201 .66678 L
s
.56605 .66877 m
.57793 .66511 L
s
.52393 .6611 m .53393 .6644 L .51466 .66434 L .996 0 .251 0 k
F
0 0 0 1 k
.50222 .6678 m
.51466 .66434 L
s
.55649 .65932 m .53393 .6644 L .54989 .65794 L .996 0 .243 0 k
F
0 0 0 1 k
.53393 .6644 m
.54176 .66263 L
s
.53393 .6644 m
.54217 .66765 L
s
.5241 .66687 m
.53393 .6644 L
s
.52016 .67014 m
.53393 .6644 L
s
.53393 .6644 m
.55107 .66526 L
s
.51466 .66434 m
.53393 .6644 L
s
.55107 .66526 m
.56404 .66265 L
s
.79188 .67202 m .77198 .68043 L .77916 .67155 L .996 0 .205 0 k
F
0 0 0 1 k
.74719 .6809 m
.77198 .68043 L
s
.58764 .66301 m .61055 .65952 L .59172 .66469 L .996 0 .234 0 k
F
0 0 0 1 k
.58764 .66301 m
.59172 .66469 L
s
.58201 .66678 m
.59172 .66469 L
s
.57793 .66511 m
.58764 .66301 L
s
.59172 .66469 m
.59365 .66917 L
s
.74183 .67661 m .75757 .66881 L .75261 .67711 L .996 0 .203 0 k
F
0 0 0 1 k
.74183 .67661 m
.75261 .67711 L
s
.75261 .67711 m
.77198 .68043 L
s
.74719 .6809 m
.75261 .67711 L
s
.71817 .67793 m
.74183 .67661 L
s
.73644 .68039 m
.74183 .67661 L
s
.84257 .67617 m .82851 .68717 L .85591 .67763 L .996 0 .203 0 k
F
0 0 0 1 k
.82851 .68717 m
.845 .69396 L
s
.82719 .68759 m
.82851 .68717 L
s
.8272 .68802 m
.82851 .68717 L
s
.80134 .68615 m
.82851 .68717 L
s
.77009 .51843 m .78176 .5106 L .78685 .51705 L .996 0 .23 0 k
F
0 0 0 1 k
.77009 .51843 m
.78685 .51705 L
s
.79893 .51878 m
.82074 .51635 L
s
.78448 .52039 m
.79893 .51878 L
s
.78448 .52039 m
.78685 .51705 L
s
.76778 .52176 m
.77009 .51843 L
s
.75684 .52034 m
.77009 .51843 L
s
.65232 .66525 m .67461 .66416 L .65296 .6678 L .996 0 .219 0 k
F
0 0 0 1 k
.64257 .66902 m
.65296 .6678 L
s
.64799 .67339 m
.65296 .6678 L
s
.64077 .49258 m
.67792 .48689 L
s
.61797 .49028 m
.64077 .49258 L
s
.64191 .66648 m .64471 .66064 L .65232 .66525 L .996 0 .219 0 k
F
0 0 0 1 k
.64191 .66648 m
.65232 .66525 L
s
.65232 .66525 m
.65296 .6678 L
s
.64191 .66648 m
.64257 .66902 L
s
.62261 .67029 m
.64191 .66648 L
s
.86863 .69118 m .88809 .67851 L .85735 .6887 L .996 0 .199 0 k
F
0 0 0 1 k
.85735 .6887 m
.86863 .69118 L
s
.82851 .68717 m
.85735 .6887 L
s
.85625 .69643 m
.86863 .69118 L
s
.845 .69396 m
.85735 .6887 L
s
.86863 .69118 m
.8848 .69952 L
s
.61153 .6647 m .61055 .65952 L .62174 .66299 L .996 0 .226 0 k
F
0 0 0 1 k
.61153 .6647 m
.61395 .66685 L
s
.59365 .66917 m
.61153 .6647 L
s
.52193 .54751 m .5555 .53536 L .53308 .54645 L .996 0 .346 0 k
F
0 0 0 1 k
.52193 .54751 m
.53308 .54645 L
s
.53308 .54645 m
.54774 .5392 L
s
.52039 .55201 m
.53308 .54645 L
s
.50926 .55307 m
.52193 .54751 L
s
.5547 .54491 m
.57741 .53768 L
s
.54657 .5475 m
.5547 .54491 L
s
.53308 .54645 m
.54657 .5475 L
s
.54657 .5475 m
.55387 .54423 L
s
.62174 .66299 m .64471 .66064 L .62415 .66515 L .996 0 .226 0 k
F
0 0 0 1 k
.62174 .66299 m
.62415 .66515 L
s
.61153 .6647 m
.62174 .66299 L
s
.61395 .66685 m
.62415 .66515 L
s
.62261 .67029 m
.62415 .66515 L
s
.7443 .49543 m
.78054 .49471 L
s
.73273 .48836 m
.7443 .49543 L
s
.50648 .66368 m .49298 .66105 L .51573 .66043 L .996 0 .255 0 k
F
0 0 0 1 k
.50648 .66368 m
.51466 .66434 L
s
.49389 .67012 m
.50648 .66368 L
s
.70929 .66284 m .69934 .66998 L .69712 .66379 L .996 0 .214 0 k
F
.72004 .67103 m .69934 .66998 L .72349 .66734 L .996 0 .208 0 k
F
0 0 0 1 k
.69934 .66998 m
.72004 .67103 L
s
.69921 .67631 m
.69934 .66998 L
s
.69335 .67384 m
.69934 .66998 L
s
.68608 .67154 m
.69934 .66998 L
s
.6784 .66973 m
.69934 .66998 L
s
.71817 .67793 m
.72625 .67366 L
s
.71817 .67793 m
.72004 .67103 L
s
.69541 .49168 m
.73273 .48836 L
s
.67792 .48689 m
.69541 .49168 L
s
.80992 .68161 m .82129 .67116 L .7986 .68026 L .996 0 .201 0 k
F
0 0 0 1 k
.7986 .68026 m
.80992 .68161 L
s
.80992 .68161 m
.82851 .68717 L
s
.79004 .68481 m
.7986 .68026 L
s
.77198 .68043 m
.7986 .68026 L
s
.80134 .68615 m
.80992 .68161 L
s
.78685 .51705 m
.82074 .51635 L
s
.52193 .54751 m
.54686 .53848 L
s
.49084 .55283 m
.52193 .54751 L
s
.74554 .51406 m .78176 .5106 L .74611 .51679 L .996 0 .249 0 k
F
0 0 0 1 k
.74611 .51679 m
.78176 .5106 L
s
.78176 .5106 m
.78685 .51705 L
s
.72916 .51929 m
.74611 .51679 L
s
.77009 .51843 m
.78176 .5106 L
s
.73708 .5232 m
.74611 .51679 L
s
.56851 .53767 m .5555 .53536 L .58298 .53259 L .996 0 .323 0 k
F
0 0 0 1 k
.5555 .53536 m
.56851 .53767 L
s
.54686 .53848 m
.5555 .53536 L
s
.56851 .53767 m
.57741 .53768 L
s
.55387 .54423 m
.56851 .53767 L
s
.54774 .5392 m
.5555 .53536 L
s
.73516 .6671 m .75757 .66881 L .73167 .6708 L .996 0 .209 0 k
F
0 0 0 1 k
.72004 .67103 m
.73167 .6708 L
s
.72625 .67366 m
.73167 .6708 L
s
.56703 .6563 m .57323 .66081 L .55649 .65932 L .996 0 .242 0 k
F
0 0 0 1 k
.54176 .66263 m
.55649 .65932 L
s
.59689 .65665 m .57323 .66081 L .59211 .65461 L .996 0 .234 0 k
F
0 0 0 1 k
.57323 .66081 m
.58015 .65959 L
s
.57323 .66081 m
.57737 .65945 L
s
.57323 .66081 m
.57793 .66511 L
s
.55669 .66638 m
.57323 .66081 L
s
.56404 .66265 m
.57323 .66081 L
s
.57323 .66081 m
.58764 .66301 L
s
.55649 .65932 m
.57323 .66081 L
s
.58764 .66301 m
.60245 .66076 L
s
.59172 .66469 m
.60548 .66092 L
s
.51573 .66043 m .54023 .65387 L .52393 .6611 L .996 0 .253 0 k
F
0 0 0 1 k
.51573 .66043 m
.52393 .6611 L
s
.51466 .66434 m
.52393 .6611 L
s
.50648 .66368 m
.51573 .66043 L
s
.52393 .6611 m
.53393 .6644 L
s
.47715 .65854 m .49298 .66105 L .46804 .66271 L .996 0 .26 0 k
F
0 0 0 1 k
.44641 .67049 m
.46804 .66271 L
s
.72854 .51657 m .73407 .50957 L .74554 .51406 L .996 0 .252 0 k
F
0 0 0 1 k
.74554 .51406 m
.74611 .51679 L
s
.72854 .51657 m
.72916 .51929 L
s
.69686 .52314 m
.72854 .51657 L
s
.68066 .65729 m .67461 .66416 L .66834 .65889 L .996 0 .22 0 k
F
.69712 .66379 m .67461 .66416 L .69852 .66032 L .996 0 .214 0 k
F
0 0 0 1 k
.67461 .66416 m
.69712 .66379 L
s
.67461 .66416 m
.68893 .66186 L
s
.65296 .6678 m
.67461 .66416 L
s
.66812 .67042 m
.67461 .66416 L
s
.67461 .66416 m
.6784 .66973 L
s
.65232 .66525 m
.67461 .66416 L
s
.69712 .66379 m
.69934 .66998 L
s
.5175 .65381 m .49298 .66105 L .50785 .65296 L .996 0 .252 0 k
F
0 0 0 1 k
.49298 .66105 m
.50176 .65846 L
s
.49298 .66105 m
.51573 .66043 L
s
.51573 .66043 m
.5298 .65666 L
s
.49298 .66105 m
.50648 .66368 L
s
.47096 .66824 m
.49298 .66105 L
s
.48047 .66817 m
.49298 .66105 L
s
.46804 .66271 m
.49298 .66105 L
s
.45686 .66276 m .43697 .66128 L .46593 .65859 L .996 0 .264 0 k
F
0 0 0 1 k
.45686 .66276 m
.46804 .66271 L
s
.44641 .67049 m
.45686 .66276 L
s
.58298 .53259 m .61901 .52208 L .59188 .5326 L .996 0 .324 0 k
F
0 0 0 1 k
.58298 .53259 m
.59188 .5326 L
s
.59188 .5326 m
.61046 .5254 L
s
.57741 .53768 m
.59188 .5326 L
s
.56851 .53767 m
.58298 .53259 L
s
.59188 .5326 m
.60003 .53541 L
s
.60003 .53541 m
.60801 .53261 L
s
.39139 .66631 m .3641 .6666 L .39957 .6612 L .996 0 .27 0 k
F
0 0 0 1 k
.3641 .6666 m
.39139 .66631 L
s
.3586 .67614 m
.3641 .6666 L
s
.35149 .6736 m
.3641 .6666 L
s
.38465 .67518 m
.39139 .66631 L
s
.38465 .67518 m
.39739 .66924 L
s
.41418 .66013 m .43697 .66128 L .40594 .66525 L .996 0 .266 0 k
F
0 0 0 1 k
.39739 .66924 m
.40594 .66525 L
s
.39139 .66631 m
.40594 .66525 L
s
.72349 .66734 m .73551 .65944 L .73516 .6671 L .996 0 .209 0 k
F
0 0 0 1 k
.72349 .66734 m
.73516 .6671 L
s
.72349 .66734 m
.72828 .66419 L
s
.73167 .6708 m
.73516 .6671 L
s
.72004 .67103 m
.72349 .66734 L
s
.69934 .66998 m
.72349 .66734 L
s
.60839 .65399 m .61055 .65952 L .59689 .65665 L .996 0 .234 0 k
F
0 0 0 1 k
.58015 .65959 m
.59689 .65665 L
s
.63457 .6565 m .61055 .65952 L .63178 .65387 L .996 0 .227 0 k
F
0 0 0 1 k
.61055 .65952 m
.61153 .6647 L
s
.61055 .65952 m
.62174 .66299 L
s
.60245 .66076 m
.61055 .65952 L
s
.60548 .66092 m
.61055 .65952 L
s
.59689 .65665 m
.61055 .65952 L
s
.69669 .51564 m .73407 .50957 L .7002 .5176 L .996 0 .274 0 k
F
0 0 0 1 k
.7002 .5176 m
.73407 .50957 L
s
.72854 .51657 m
.73407 .50957 L
s
.72854 .51657 m
.74554 .51406 L
s
.68354 .52112 m
.7002 .5176 L
s
.69686 .52314 m
.7002 .5176 L
s
.64667 .65432 m .64471 .66064 L .63457 .6565 L .996 0 .227 0 k
F
0 0 0 1 k
.61055 .65952 m
.63457 .6565 L
s
.66834 .65889 m .64471 .66064 L .66763 .65578 L .996 0 .22 0 k
F
0 0 0 1 k
.64471 .66064 m
.66834 .65889 L
s
.62415 .66515 m
.64471 .66064 L
s
.64191 .66648 m
.64471 .66064 L
s
.64471 .66064 m
.65232 .66525 L
s
.62174 .66299 m
.64471 .66064 L
s
.63457 .6565 m
.64471 .66064 L
s
.66834 .65889 m
.67461 .66416 L
s
.62606 .52627 m .61901 .52208 L .6419 .52186 L .996 0 .3 0 k
F
0 0 0 1 k
.61901 .52208 m
.62606 .52627 L
s
.60801 .53261 m
.62606 .52627 L
s
.61046 .5254 m
.61901 .52208 L
s
.62606 .52627 m
.6324 .52729 L
s
.68 .51918 m .67921 .51341 L .69669 .51564 L .996 0 .276 0 k
F
0 0 0 1 k
.68 .51918 m
.69669 .51564 L
s
.69669 .51564 m
.7002 .5176 L
s
.68 .51918 m
.68354 .52112 L
s
.65068 .52723 m
.68 .51918 L
s
.54989 .65794 m .54023 .65387 L .56043 .65491 L .996 0 .245 0 k
F
0 0 0 1 k
.54989 .65794 m
.55649 .65932 L
s
.53393 .6644 m
.54989 .65794 L
s
.6419 .52186 m .67921 .51341 L .64821 .5229 L .996 0 .3 0 k
F
0 0 0 1 k
.6419 .52186 m
.64821 .5229 L
s
.64821 .5229 m
.67921 .51341 L
s
.67921 .51341 m
.68 .51918 L
s
.6324 .52729 m
.64821 .5229 L
s
.62606 .52627 m
.6419 .52186 L
s
.64821 .5229 m
.65068 .52723 L
s
.77916 .67155 m .75757 .66881 L .78566 .66694 L .996 0 .205 0 k
F
0 0 0 1 k
.77198 .68043 m
.77916 .67155 L
s
.77381 .66005 m .75757 .66881 L .76001 .66047 L .996 0 .211 0 k
F
0 0 0 1 k
.73167 .6708 m
.75757 .66881 L
s
.75261 .67711 m
.75757 .66881 L
s
.74183 .67661 m
.75757 .66881 L
s
.73516 .6671 m
.75757 .66881 L
s
.75757 .66881 m
.77916 .67155 L
s
.74554 .51406 m
.78176 .5106 L
s
.73407 .50957 m
.74554 .51406 L
s
.79842 .66741 m .82129 .67116 L .79188 .67202 L .996 0 .206 0 k
F
0 0 0 1 k
.77916 .67155 m
.79188 .67202 L
s
.77198 .68043 m
.79188 .67202 L
s
.58298 .53259 m
.61901 .52208 L
s
.5555 .53536 m
.58298 .53259 L
s
.46248 .6516 m .43697 .66128 L .44926 .6516 L .996 0 .26 0 k
F
0 0 0 1 k
.43697 .66128 m
.45686 .66276 L
s
.42711 .66971 m
.43697 .66128 L
s
.42359 .66692 m
.43697 .66128 L
s
.40594 .66525 m
.43697 .66128 L
s
.71072 .65937 m .73551 .65944 L .70929 .66284 L .996 0 .215 0 k
F
0 0 0 1 k
.69712 .66379 m
.70929 .66284 L
s
.69934 .66998 m
.70929 .66284 L
s
.46593 .65859 m .49192 .64962 L .47715 .65854 L .996 0 .262 0 k
F
0 0 0 1 k
.46593 .65859 m
.47715 .65854 L
s
.43697 .66128 m
.46593 .65859 L
s
.45686 .66276 m
.46593 .65859 L
s
.47715 .65854 m
.49298 .66105 L
s
.46804 .66271 m
.47715 .65854 L
s
.56043 .65491 m .58666 .64928 L .56703 .6563 L .996 0 .244 0 k
F
0 0 0 1 k
.56043 .65491 m
.56703 .6563 L
s
.55649 .65932 m
.56703 .6563 L
s
.54989 .65794 m
.56043 .65491 L
s
.56703 .6563 m
.57323 .66081 L
s
.85286 .67062 m .82129 .67116 L .84257 .67617 L .996 0 .203 0 k
F
0 0 0 1 k
.82129 .67116 m
.84257 .67617 L
s
.7986 .68026 m
.82129 .67116 L
s
.80992 .68161 m
.82129 .67116 L
s
.82851 .68717 m
.84257 .67617 L
s
.85591 .67763 m .88809 .67851 L .86625 .6721 L .996 0 .203 0 k
F
0 0 0 1 k
.85591 .67763 m
.88809 .67851 L
s
.84257 .67617 m
.85591 .67763 L
s
.85735 .6887 m
.88809 .67851 L
s
.86863 .69118 m
.88809 .67851 L
s
.82851 .68717 m
.85591 .67763 L
s
.69852 .66032 m .7064 .65262 L .71072 .65937 L .996 0 .215 0 k
F
0 0 0 1 k
.69852 .66032 m
.71072 .65937 L
s
.70929 .66284 m
.71975 .66148 L
s
.70929 .66284 m
.71072 .65937 L
s
.69712 .66379 m
.69852 .66032 L
s
.68893 .66186 m
.69852 .66032 L
s
.69669 .51564 m
.73407 .50957 L
s
.67921 .51341 m
.69669 .51564 L
s
.6419 .52186 m
.67921 .51341 L
s
.61901 .52208 m
.6419 .52186 L
s
.59211 .65461 m .58666 .64928 L .60361 .65194 L .996 0 .236 0 k
F
0 0 0 1 k
.57737 .65945 m
.59211 .65461 L
s
.59211 .65461 m
.59689 .65665 L
s
.39957 .6612 m .42574 .6496 L .41418 .66013 L .996 0 .268 0 k
F
0 0 0 1 k
.39957 .6612 m
.41418 .66013 L
s
.39957 .6612 m
.40999 .65658 L
s
.41418 .66013 m
.43697 .66128 L
s
.3641 .6666 m
.39957 .6612 L
s
.40594 .66525 m
.41418 .66013 L
s
.39139 .66631 m
.39957 .6612 L
s
.84519 .66082 m .82129 .67116 L .83011 .6604 L .996 0 .207 0 k
F
0 0 0 1 k
.79188 .67202 m
.82129 .67116 L
s
.78566 .66694 m .80459 .65736 L .79842 .66741 L .996 0 .206 0 k
F
0 0 0 1 k
.78566 .66694 m
.79842 .66741 L
s
.79842 .66741 m
.82129 .67116 L
s
.79188 .67202 m
.79842 .66741 L
s
.75757 .66881 m
.78566 .66694 L
s
.77916 .67155 m
.78566 .66694 L
s
.67998 .65417 m .7064 .65262 L .68066 .65729 L .996 0 .221 0 k
F
0 0 0 1 k
.66834 .65889 m
.68066 .65729 L
s
.67461 .66416 m
.68066 .65729 L
s
.52846 .64974 m .54023 .65387 L .5175 .65381 L .996 0 .251 0 k
F
0 0 0 1 k
.50176 .65846 m
.5175 .65381 L
s
.56692 .64748 m .54023 .65387 L .55915 .64577 L .996 0 .244 0 k
F
0 0 0 1 k
.54023 .65387 m
.54852 .65188 L
s
.54023 .65387 m
.54989 .65794 L
s
.5298 .65666 m
.54023 .65387 L
s
.52393 .6611 m
.54023 .65387 L
s
.54023 .65387 m
.56043 .65491 L
s
.5175 .65381 m
.54023 .65387 L
s
.56043 .65491 m
.57687 .65138 L
s
.60361 .65194 m .63077 .64748 L .60839 .65399 L .996 0 .236 0 k
F
0 0 0 1 k
.60361 .65194 m
.60839 .65399 L
s
.59689 .65665 m
.60839 .65399 L
s
.59211 .65461 m
.60361 .65194 L
s
.60839 .65399 m
.61055 .65952 L
s
.66763 .65578 m .67112 .6486 L .67998 .65417 L .996 0 .221 0 k
F
0 0 0 1 k
.67998 .65417 m
.68066 .65729 L
s
.66763 .65578 m
.66834 .65889 L
s
.64471 .66064 m
.66763 .65578 L
s
.63178 .65387 m .63077 .64748 L .6439 .65168 L .996 0 .229 0 k
F
0 0 0 1 k
.61055 .65952 m
.63178 .65387 L
s
.63178 .65387 m
.63457 .6565 L
s
.6439 .65168 m .67112 .6486 L .64667 .65432 L .996 0 .228 0 k
F
0 0 0 1 k
.6439 .65168 m
.64667 .65432 L
s
.63178 .65387 m
.6439 .65168 L
s
.66763 .65578 m
.67998 .65417 L
s
.63457 .6565 m
.64667 .65432 L
s
.64471 .66064 m
.64667 .65432 L
s
.74753 .65066 m .73551 .65944 L .73308 .65193 L .996 0 .216 0 k
F
.76001 .66047 m .73551 .65944 L .76422 .65596 L .996 0 .21 0 k
F
0 0 0 1 k
.73551 .65944 m
.76001 .66047 L
s
.73516 .6671 m
.73551 .65944 L
s
.72828 .66419 m
.73551 .65944 L
s
.71975 .66148 m
.73551 .65944 L
s
.71072 .65937 m
.73551 .65944 L
s
.75757 .66881 m
.76729 .66357 L
s
.75757 .66881 m
.76001 .66047 L
s
.50785 .65296 m .49192 .64962 L .51879 .64889 L .996 0 .254 0 k
F
0 0 0 1 k
.50785 .65296 m
.5175 .65381 L
s
.49298 .66105 m
.50785 .65296 L
s
.86625 .6721 m .88013 .65945 L .85286 .67062 L .996 0 .203 0 k
F
0 0 0 1 k
.85286 .67062 m
.86625 .6721 L
s
.86625 .6721 m
.88809 .67851 L
s
.84257 .67617 m
.85286 .67062 L
s
.82129 .67116 m
.85286 .67062 L
s
.85591 .67763 m
.86625 .6721 L
s
.77807 .65554 m .80459 .65736 L .77381 .66005 L .996 0 .211 0 k
F
0 0 0 1 k
.76001 .66047 m
.77381 .66005 L
s
.76729 .66357 m
.77381 .66005 L
s
.57942 .64369 m .58666 .64928 L .56692 .64748 L .996 0 .243 0 k
F
0 0 0 1 k
.54852 .65188 m
.56692 .64748 L
s
.61469 .64401 m .58666 .64928 L .60908 .64149 L .996 0 .236 0 k
F
0 0 0 1 k
.58666 .64928 m
.59403 .64789 L
s
.58666 .64928 m
.59097 .64778 L
s
.58666 .64928 m
.59211 .65461 L
s
.56703 .6563 m
.58666 .64928 L
s
.57687 .65138 m
.58666 .64928 L
s
.58666 .64928 m
.60361 .65194 L
s
.56692 .64748 m
.58666 .64928 L
s
.60361 .65194 m
.62212 .6489 L
s
.60839 .65399 m
.62547 .64902 L
s
.51879 .64889 m .54779 .6407 L .52846 .64974 L .996 0 .253 0 k
F
0 0 0 1 k
.51879 .64889 m
.52846 .64974 L
s
.5175 .65381 m
.52846 .64974 L
s
.50785 .65296 m
.51879 .64889 L
s
.52846 .64974 m
.54023 .65387 L
s
.47323 .64641 m .49192 .64962 L .46248 .6516 L .996 0 .258 0 k
F
0 0 0 1 k
.43697 .66128 m
.46248 .6516 L
s
.71379 .64417 m .7064 .65262 L .69915 .64624 L .996 0 .222 0 k
F
.73308 .65193 m .7064 .65262 L .73485 .6477 L .996 0 .216 0 k
F
0 0 0 1 k
.7064 .65262 m
.73308 .65193 L
s
.7064 .65262 m
.72344 .64967 L
s
.68066 .65729 m
.7064 .65262 L
s
.69852 .66032 m
.7064 .65262 L
s
.7064 .65262 m
.71072 .65937 L
s
.67998 .65417 m
.7064 .65262 L
s
.73308 .65193 m
.73551 .65944 L
s
.52093 .64059 m .49192 .64962 L .50952 .63952 L .996 0 .251 0 k
F
0 0 0 1 k
.49192 .64962 m
.50125 .64672 L
s
.49192 .64962 m
.51879 .64889 L
s
.51879 .64889 m
.53665 .64384 L
s
.49192 .64962 m
.50785 .65296 L
s
.46593 .65859 m
.49192 .64962 L
s
.47715 .65854 m
.49192 .64962 L
s
.46248 .6516 m
.49192 .64962 L
s
.44926 .6516 m .42574 .6496 L .45997 .6464 L .996 0 .261 0 k
F
0 0 0 1 k
.42574 .6496 m
.44926 .6516 L
s
.44926 .6516 m
.46248 .6516 L
s
.41418 .66013 m
.42574 .6496 L
s
.40999 .65658 m
.42574 .6496 L
s
.43697 .66128 m
.44926 .6516 L
s
.76422 .65596 m .77875 .64625 L .77807 .65554 L .996 0 .211 0 k
F
0 0 0 1 k
.76422 .65596 m
.77807 .65554 L
s
.76422 .65596 m
.77001 .65209 L
s
.77381 .66005 m
.77807 .65554 L
s
.76001 .66047 m
.76422 .65596 L
s
.73551 .65944 m
.76422 .65596 L
s
.62834 .64065 m .63077 .64748 L .61469 .64401 L .996 0 .235 0 k
F
0 0 0 1 k
.59403 .64789 m
.61469 .64401 L
s
.65925 .64357 m .63077 .64748 L .65602 .64036 L .996 0 .229 0 k
F
0 0 0 1 k
.63077 .64748 m
.63178 .65387 L
s
.63077 .64748 m
.6439 .65168 L
s
.62212 .6489 m
.63077 .64748 L
s
.62547 .64902 m
.63077 .64748 L
s
.61469 .64401 m
.63077 .64748 L
s
.67363 .6408 m .67112 .6486 L .65925 .64357 L .996 0 .228 0 k
F
0 0 0 1 k
.63077 .64748 m
.65925 .64357 L
s
.69915 .64624 m .67112 .6486 L .6984 .64244 L .996 0 .222 0 k
F
0 0 0 1 k
.67112 .6486 m
.69915 .64624 L
s
.64667 .65432 m
.67112 .6486 L
s
.66763 .65578 m
.67112 .6486 L
s
.67112 .6486 m
.67998 .65417 L
s
.6439 .65168 m
.67112 .6486 L
s
.65925 .64357 m
.67112 .6486 L
s
.69915 .64624 m
.7064 .65262 L
s
.83011 .6604 m .80459 .65736 L .83799 .65478 L .996 0 .207 0 k
F
0 0 0 1 k
.82129 .67116 m
.83011 .6604 L
s
.55915 .64577 m .54779 .6407 L .57164 .64197 L .996 0 .246 0 k
F
0 0 0 1 k
.55915 .64577 m
.56692 .64748 L
s
.54023 .65387 m
.55915 .64577 L
s
.82418 .64659 m .80459 .65736 L .80779 .64724 L .996 0 .212 0 k
F
0 0 0 1 k
.77807 .65554 m
.80459 .65736 L
s
.77381 .66005 m
.80459 .65736 L
s
.79842 .66741 m
.80459 .65736 L
s
.78566 .66694 m
.80459 .65736 L
s
.80459 .65736 m
.83011 .6604 L
s
.85313 .6552 m .88013 .65945 L .84519 .66082 L .996 0 .208 0 k
F
0 0 0 1 k
.84519 .66082 m
.88013 .65945 L
s
.83011 .6604 m
.84519 .66082 L
s
.86625 .6721 m
.88013 .65945 L
s
.85286 .67062 m
.88013 .65945 L
s
.82129 .67116 m
.84519 .66082 L
s
.74934 .64642 m .77875 .64625 L .74753 .65066 L .996 0 .217 0 k
F
0 0 0 1 k
.73308 .65193 m
.74753 .65066 L
s
.73551 .65944 m
.74753 .65066 L
s
.45997 .6464 m .49069 .63528 L .47323 .64641 L .996 0 .259 0 k
F
0 0 0 1 k
.45997 .6464 m
.47323 .64641 L
s
.42574 .6496 m
.45997 .6464 L
s
.44926 .6516 m
.45997 .6464 L
s
.47323 .64641 m
.49192 .64962 L
s
.46248 .6516 m
.47323 .64641 L
s
.57164 .64197 m .60275 .63489 L .57942 .64369 L .996 0 .245 0 k
F
0 0 0 1 k
.57164 .64197 m
.57942 .64369 L
s
.56692 .64748 m
.57942 .64369 L
s
.55915 .64577 m
.57164 .64197 L
s
.57942 .64369 m
.58666 .64928 L
s
.73485 .6477 m .74446 .63823 L .74934 .64642 L .996 0 .217 0 k
F
0 0 0 1 k
.73485 .6477 m
.74934 .64642 L
s
.74753 .65066 m
.75998 .6489 L
s
.74753 .65066 m
.74934 .64642 L
s
.73308 .65193 m
.73485 .6477 L
s
.72344 .64967 m
.73485 .6477 L
s
.60908 .64149 m .60275 .63489 L .62275 .63813 L .996 0 .237 0 k
F
0 0 0 1 k
.59097 .64778 m
.60908 .64149 L
s
.60908 .64149 m
.61469 .64401 L
s
.83799 .65478 m .86084 .64301 L .85313 .6552 L .996 0 .208 0 k
F
0 0 0 1 k
.83799 .65478 m
.85313 .6552 L
s
.85313 .6552 m
.88013 .65945 L
s
.84519 .66082 m
.85313 .6552 L
s
.80459 .65736 m
.83799 .65478 L
s
.83011 .6604 m
.83799 .65478 L
s
.71309 .64036 m .74446 .63823 L .71379 .64417 L .996 0 .223 0 k
F
0 0 0 1 k
.69915 .64624 m
.71379 .64417 L
s
.7064 .65262 m
.71379 .64417 L
s
.62275 .63813 m .65499 .63248 L .62834 .64065 L .996 0 .237 0 k
F
0 0 0 1 k
.62275 .63813 m
.62834 .64065 L
s
.61469 .64401 m
.62834 .64065 L
s
.60908 .64149 m
.62275 .63813 L
s
.62834 .64065 m
.63077 .64748 L
s
.53392 .63553 m .54779 .6407 L .52093 .64059 L .996 0 .25 0 k
F
0 0 0 1 k
.50125 .64672 m
.52093 .64059 L
s
.57943 .63269 m .54779 .6407 L .57026 .63057 L .996 0 .243 0 k
F
0 0 0 1 k
.54779 .6407 m
.55664 .63846 L
s
.54779 .6407 m
.55915 .64577 L
s
.53665 .64384 m
.54779 .6407 L
s
.52846 .64974 m
.54779 .6407 L
s
.54779 .6407 m
.57164 .64197 L
s
.52093 .64059 m
.54779 .6407 L
s
.57942 .64369 m
.59682 .63713 L
s
.57164 .64197 m
.59226 .63728 L
s
.6984 .64244 m .70276 .63359 L .71309 .64036 L .996 0 .223 0 k
F
0 0 0 1 k
.71309 .64036 m
.71379 .64417 L
s
.6984 .64244 m
.69915 .64624 L
s
.67112 .6486 m
.6984 .64244 L
s
.65602 .64036 m .65499 .63248 L .67042 .63757 L .996 0 .23 0 k
F
0 0 0 1 k
.63077 .64748 m
.65602 .64036 L
s
.65602 .64036 m
.65925 .64357 L
s
.67042 .63757 m .70276 .63359 L .67363 .6408 L .996 0 .23 0 k
F
0 0 0 1 k
.67042 .63757 m
.67363 .6408 L
s
.65602 .64036 m
.67042 .63757 L
s
.6984 .64244 m
.71309 .64036 L
s
.65925 .64357 m
.67363 .6408 L
s
.67112 .6486 m
.67363 .6408 L
s
.79333 .63546 m .77875 .64625 L .77613 .63714 L .996 0 .218 0 k
F
.80779 .64724 m .77875 .64625 L .81295 .64173 L .996 0 .212 0 k
F
0 0 0 1 k
.77875 .64625 m
.80779 .64724 L
s
.77807 .65554 m
.77875 .64625 L
s
.77001 .65209 m
.77875 .64625 L
s
.75998 .6489 m
.77875 .64625 L
s
.74934 .64642 m
.77875 .64625 L
s
.80459 .65736 m
.81631 .65092 L
s
.80459 .65736 m
.80779 .64724 L
s
.50952 .63952 m .49069 .63528 L .52249 .63444 L .996 0 .253 0 k
F
0 0 0 1 k
.49069 .63528 m
.50952 .63952 L
s
.50952 .63952 m
.52093 .64059 L
s
.45997 .6464 m
.49069 .63528 L
s
.47323 .64641 m
.49069 .63528 L
s
.49192 .64962 m
.50952 .63952 L
s
.82941 .64108 m .86084 .64301 L .82418 .64659 L .996 0 .213 0 k
F
0 0 0 1 k
.82418 .64659 m
.86084 .64301 L
s
.80779 .64724 m
.82418 .64659 L
s
.81631 .65092 m
.82418 .64659 L
s
.85313 .6552 m
.86084 .64301 L
s
.83799 .65478 m
.86084 .64301 L
s
.59429 .62796 m .60275 .63489 L .57943 .63269 L .996 0 .242 0 k
F
.63604 .62825 m .60275 .63489 L .62946 .62516 L .996 0 .236 0 k
F
0 0 0 1 k
.60275 .63489 m
.61065 .63331 L
s
.60275 .63489 m
.60729 .63324 L
s
.60275 .63489 m
.60908 .64149 L
s
.59682 .63713 m
.60275 .63489 L
s
.59226 .63728 m
.60275 .63489 L
s
.60275 .63489 m
.62275 .63813 L
s
.57943 .63269 m
.60275 .63489 L
s
.62275 .63813 m
.64569 .63411 L
s
.62834 .64065 m
.64941 .63419 L
s
.52249 .63444 m .55688 .62424 L .53392 .63553 L .996 0 .252 0 k
F
0 0 0 1 k
.52249 .63444 m
.53392 .63553 L
s
.55664 .63846 m
.57943 .63269 L
s
.52093 .64059 m
.53392 .63553 L
s
.50952 .63952 m
.52249 .63444 L
s
.53392 .63553 m
.54779 .6407 L
s
.75351 .62783 m .74446 .63823 L .73607 .63048 L .996 0 .223 0 k
F
.77613 .63714 m .74446 .63823 L .77839 .63196 L .996 0 .217 0 k
F
0 0 0 1 k
.74446 .63823 m
.77613 .63714 L
s
.74446 .63823 m
.76477 .63448 L
s
.71379 .64417 m
.74446 .63823 L
s
.73485 .6477 m
.74446 .63823 L
s
.74446 .63823 m
.74934 .64642 L
s
.71309 .64036 m
.74446 .63823 L
s
.77613 .63714 m
.77875 .64625 L
s
.49069 .63528 m
.52249 .63444 L
s
.81295 .64173 m .83058 .6298 L .82941 .64108 L .996 0 .213 0 k
F
0 0 0 1 k
.81295 .64173 m
.82941 .64108 L
s
.81295 .64173 m
.81997 .63698 L
s
.82418 .64659 m
.82941 .64108 L
s
.80779 .64724 m
.81295 .64173 L
s
.77875 .64625 m
.81295 .64173 L
s
.6523 .62404 m .65499 .63248 L .63604 .62825 L .996 0 .236 0 k
F
0 0 0 1 k
.61065 .63331 m
.63604 .62825 L
s
.68885 .62749 m .65499 .63248 L .68511 .62354 L .996 0 .229 0 k
F
0 0 0 1 k
.65499 .63248 m
.65602 .64036 L
s
.65499 .63248 m
.67042 .63757 L
s
.64569 .63411 m
.65499 .63248 L
s
.64941 .63419 m
.65499 .63248 L
s
.63604 .62825 m
.65499 .63248 L
s
.70598 .62399 m .70276 .63359 L .68885 .62749 L .996 0 .229 0 k
F
0 0 0 1 k
.65499 .63248 m
.68885 .62749 L
s
.73607 .63048 m .70276 .63359 L .73531 .62583 L .996 0 .223 0 k
F
0 0 0 1 k
.70276 .63359 m
.73607 .63048 L
s
.67363 .6408 m
.70276 .63359 L
s
.6984 .64244 m
.70276 .63359 L
s
.70276 .63359 m
.71309 .64036 L
s
.67042 .63757 m
.70276 .63359 L
s
.68885 .62749 m
.70276 .63359 L
s
.73607 .63048 m
.74446 .63823 L
s
.82941 .64108 m
.86084 .64301 L
s
.57026 .63057 m .55688 .62424 L .58511 .62582 L .996 0 .245 0 k
F
0 0 0 1 k
.55688 .62424 m
.57026 .63057 L
s
.57026 .63057 m
.57943 .63269 L
s
.52249 .63444 m
.55688 .62424 L
s
.54779 .6407 m
.57026 .63057 L
s
.53392 .63553 m
.55688 .62424 L
s
.79564 .63027 m .83058 .6298 L .79333 .63546 L .996 0 .218 0 k
F
0 0 0 1 k
.77613 .63714 m
.79333 .63546 L
s
.82941 .64108 m
.83058 .6298 L
s
.81997 .63698 m
.83058 .6298 L
s
.77875 .64625 m
.79333 .63546 L
s
.58511 .62582 m .6221 .61697 L .59429 .62796 L .996 0 .244 0 k
F
0 0 0 1 k
.58511 .62582 m
.59429 .62796 L
s
.57943 .63269 m
.59429 .62796 L
s
.57026 .63057 m
.58511 .62582 L
s
.59429 .62796 m
.60275 .63489 L
s
.77839 .63196 m .79014 .62032 L .79564 .63027 L .996 0 .218 0 k
F
0 0 0 1 k
.77839 .63196 m
.79564 .63027 L
s
.79333 .63546 m
.80818 .6332 L
s
.80818 .6332 m
.83058 .6298 L
s
.79333 .63546 m
.79564 .63027 L
s
.77613 .63714 m
.77839 .63196 L
s
.76477 .63448 m
.77839 .63196 L
s
.55688 .62424 m
.58511 .62582 L
s
.62946 .62516 m .6221 .61697 L .64573 .62093 L .996 0 .237 0 k
F
0 0 0 1 k
.6221 .61697 m
.62946 .62516 L
s
.58511 .62582 m
.6221 .61697 L
s
.60729 .63324 m
.62946 .62516 L
s
.59429 .62796 m
.6221 .61697 L
s
.62946 .62516 m
.63604 .62825 L
s
.79564 .63027 m
.83058 .6298 L
s
.75281 .62316 m .79014 .62032 L .75351 .62783 L .996 0 .224 0 k
F
0 0 0 1 k
.75351 .62783 m
.79014 .62032 L
s
.79014 .62032 m
.79564 .63027 L
s
.77839 .63196 m
.79014 .62032 L
s
.73607 .63048 m
.75351 .62783 L
s
.74446 .63823 m
.75351 .62783 L
s
.64573 .62093 m .68411 .61381 L .6523 .62404 L .996 0 .237 0 k
F
0 0 0 1 k
.64573 .62093 m
.6523 .62404 L
s
.63604 .62825 m
.6523 .62404 L
s
.62946 .62516 m
.64573 .62093 L
s
.6523 .62404 m
.65499 .63248 L
s
.73531 .62583 m .74077 .61493 L .75281 .62316 L .996 0 .224 0 k
F
0 0 0 1 k
.75281 .62316 m
.75351 .62783 L
s
.73531 .62583 m
.73607 .63048 L
s
.70276 .63359 m
.73531 .62583 L
s
.68511 .62354 m .68411 .61381 L .70227 .62002 L .996 0 .231 0 k
F
0 0 0 1 k
.68411 .61381 m
.68511 .62354 L
s
.65499 .63248 m
.68511 .62354 L
s
.6523 .62404 m
.68411 .61381 L
s
.68511 .62354 m
.68885 .62749 L
s
.70227 .62002 m .74077 .61493 L .70598 .62399 L .996 0 .23 0 k
F
0 0 0 1 k
.70227 .62002 m
.70598 .62399 L
s
.70598 .62399 m
.74077 .61493 L
s
.68511 .62354 m
.70227 .62002 L
s
.73531 .62583 m
.74077 .61493 L
s
.73531 .62583 m
.75281 .62316 L
s
.68885 .62749 m
.70598 .62399 L
s
.70276 .63359 m
.70598 .62399 L
s
.64573 .62093 m
.68411 .61381 L
s
.6221 .61697 m
.64573 .62093 L
s
.75281 .62316 m
.79014 .62032 L
s
.74077 .61493 m
.75281 .62316 L
s
.70227 .62002 m
.74077 .61493 L
s
.68411 .61381 m
.70227 .62002 L
s
.25 Mabswid
.76528 0 m
.91897 .25043 L
s
.91897 .25043 m
1 .91568 L
s
1 .91568 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.07962 .26913 m
0 .93161 L
s
0 .93161 m
.82346 .69758 L
s
.82346 .69758 m
.76528 0 L
s
.76528 0 m
.07962 .26913 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{420.188, 462.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006T0001cQ000`40n007h00Ooooo@?oo0P00Hooo
003ooolnool200000ooo0000001Rool00?oooc_oo`<000?oo`8006;oo`00oooo>Ooo0P001_oo00<0
0?oo0000HOoo003ooolfool30008ool00`00ool0001Qool00?oooc?oo`<000_oo`04003ooooo001P
ool00?oooc7oo`8000ooo`04003ooooo001Oool00?ooobkoo`<0017oo`04003ooooo001Oool00?oo
obcoo`8001Coo`05003oooooool0001Nool00?ooobWoo`<001Koo`03003ooooo00;oo`03003ooooo
05_oo`00oooo9ooo0P006Ooo00<00?ooool00_oo00<00?ooool0Fooo003ooolTool3000Kool00`00
ooooo`03ool00`00ooooo`1Jool00?ooob7oo`<001koo`03003ooooo00?oo`03003ooooo05[oo`00
oooo7ooo0P008Ooo00<00?ooool01?oo00<00?ooool0FOoo003ooolLool3000Sool00`00ooooo`05
ool00`00ooooo`1Hool00?oooa[oo`8002Koo`03003ooooo00Goo`03003ooooo05Soo`00oooo5ooo
0`00:?oo00<00?ooool01_oo00<00?ooool0Eooo003ooolEool2000[ool00`00ooooo`07ool00`00
ooooo`1Fool00?oooa;oo`<002koo`03003ooooo00Koo`03003ooooo05Koo`00oooo4?oo0P00<Ooo
00<00?ooool01ooo00<00?ooool0EOoo003oool=ool3000cool00`00ooooo`07ool00`00ooooo`1E
ool00?ooo`[oo`<003Koo`03003ooooo00Soo`03003ooooo05Coo`00oooo2?oo0P00>Ooo00<00?oo
ool02Ooo00<00?ooool0Dooo003oool5ool3000kool00`00ooooo`09ool00`00ooooo`1Cool00?oo
o`?oo`8003koo`03003ooooo00[oo`03003ooooo05;oo`00oooo0`00@?oo00<00?ooool02_oo00<0
0?ooool0D_oo003mool20013ool00`00ooooo`0;ool00`00ooooo`1Aool00?[oo`<004Goo`03003o
oooo00coo`03003ooooo053oo`00mooo0`00B?oo00<00?ooool03?oo00<00?ooool0D?oo003eool2
001;ool00`00ooooo`0=ool00`00ooooo`1?ool00?;oo`<004koo`03003ooooo00goo`03003ooooo
04koo`00l?oo0P00DOoo00<00?ooool03Ooo00<00?ooool0C_oo003]ool3001Cool00`00ooooo`0>
ool00`00ooooo`1=ool00>_oo`8005Koo`03003ooooo00koo`03003ooooo04goo`00j?oo0`00F?oo
00<00?ooool03ooo00<00?ooool0C?oo003Vool2001Kool00`00ooooo`0@ool00`00ooooo`1;ool0
0>?oo`<005goo`03003ooooo013oo`03003ooooo04_oo`00h?oo0`00H?oo00<00?ooool04Ooo00<0
0?ooool0B_oo003Nool2001Sool00`00ooooo`0Bool00`00ooooo`19ool00=_oo`<006Goo`03003o
oooo01;oo`03003ooooo04Woo`00fOoo0P00J?oo00<00?ooool04ooo00<00?ooool0B?oo003Fool3
001[ool00`00ooooo`0Bool00`00ooooo`18ool00=Coo`8006koo`03003ooooo01?oo`03003ooooo
04Ooo`00dOoo0`00L?oo00<00?ooool05?oo00<00?ooool0A_oo003>ool3001cool00`00ooooo`0D
ool00`00ooooo`16ool00<coo`8007Koo`03003ooooo01Goo`03003ooooo04Goo`00bOoo0`00N?oo
00<00?ooool05Ooo00<00?ooool0AOoo0037ool2001kool00`00ooooo`0Fool00`00ooooo`14ool0
0<Coo`<007goo`03003ooooo01Ooo`03003ooooo04?oo`00`_oo0P00P?oo00<00?ooool05ooo00<0
0?ooool0@ooo002oool30022ool00`00ooooo`0Hool00`00ooooo`12ool00;goo`8008Goo`03003o
oooo01Woo`03003ooooo047oo`00^_oo0`00Qooo00<00?ooool06Ooo00<00?ooool0@Ooo002gool3
002;ool00`00ooooo`0Iool00`00ooooo`10ool00;Goo`8008koo`03003ooooo01Woo`03003ooooo
043oo`00/_oo0`00T?oo00<00?ooool06_oo00<00?ooool0?ooo002`ool2002Cool00`00ooooo`0K
ool00`00ooooo`0nool00:goo`<009Goo`03003ooooo01_oo`03003ooooo03koo`00Zooo0P00V?oo
00<00?ooool07?oo00<00?ooool0?Ooo002Xool3002Jool00`00ooooo`0Mool00`00ooooo`0lool0
0:Goo`<009goo`03003ooooo01goo`03003ooooo03coo`00Xooo0P00X?oo00<00?ooool07_oo00<0
0?ooool0>ooo002Pool3002Rool00`00ooooo`0Nool00`00ooooo`0kool009koo`800:Goo`03003o
oooo01ooo`03003ooooo03[oo`00Vooo0`00Yooo00<00?ooool08?oo00<00?ooool0>Ooo002Iool2
002[ool00`00ooooo`0Oool00`00ooooo`0iool009Koo`<00:goo`03003ooooo023oo`03003ooooo
03Soo`00U?oo0P00/?oo00<00?ooool08?oo00<00?ooool0>?oo002Aool3002bool00`00ooooo`0Q
ool00`00ooooo`0gool008koo`<00;Goo`03003ooooo02;oo`03003ooooo03Koo`00S?oo0P00^?oo
00<00?ooool08_oo00<00?ooool0=_oo0029ool3002jool00`00ooooo`0Sool00`00ooooo`0eool0
08Ooo`800;goo`03003ooooo02Coo`03003ooooo03Coo`00Q?oo0`00_ooo00<00?ooool09?oo00<0
0?ooool0=?oo0022ool20032ool00`00ooooo`0Uool00`00ooooo`0cool007ooo`<00<Coo`03003o
oooo02Goo`03003ooooo03?oo`00O?oo0`00b?oo00<00?ooool09Ooo00<00?ooool0<_oo001jool2
003;ool00`00ooooo`0Vool00`00ooooo`0aool007Ooo`<00<goo`03003ooooo02Koo`03003ooooo
037oo`00MOoo0P00d?oo00<00?ooool09ooo00<00?ooool0<?oo001bool3003Bool00`00ooooo`0X
ool00`00ooooo`0_ool0073oo`800=Goo`03003ooooo02Soo`03003ooooo02ooo`00KOoo0`00eooo
00<00?ooool0:Ooo00<00?ooool0;_oo001[ool2003Jool00`00ooooo`0Yool00`00ooooo`0^ool0
06Soo`<00=coo`03003ooooo02[oo`03003ooooo02goo`00IOoo0`00gooo00<00?ooool0:ooo00<0
0?ooool0;?oo001Sool2003Rool00`00ooooo`0[ool00`00ooooo`0/ool0063oo`<00>Coo`03003o
oooo02coo`03003ooooo02_oo`00G_oo0P00j?oo00<00?ooool0:ooo00<00?ooool0:ooo001Kool3
003Zool00`00ooooo`0/ool00`00ooooo`0Zool005Woo`800>goo`03003ooooo02goo`03003ooooo
02Woo`00E_oo0`00kooo00<00?ooool0;Ooo00<00?ooool0:Ooo001Cool3003bool00`00ooooo`0^
ool00`00ooooo`0Xool0057oo`800?Goo`03003ooooo02ooo`03003ooooo02Ooo`00C_oo0`00mooo
00<00?ooool0;ooo00<00?ooool09ooo001<ool2003jool00`00ooooo`0`ool00`00ooooo`0Vool0
04Woo`<00?coo`03003ooooo033oo`03003ooooo02Koo`00Aooo0P00oooo00<00?ooool0<Ooo00<0
0?ooool09Ooo0014ool3003oool2ool00`00ooooo`0bool00`00ooooo`0Tool004;oo`800?ooo`Go
o`03003ooooo03;oo`03003ooooo02Coo`00?ooo0`00oooo2?oo00<00?ooool0<_oo00<00?ooool0
8ooo000lool3003oool;ool00`00ooooo`0cool00`00ooooo`0Rool003[oo`800?ooo`koo`03003o
oooo03?oo`03003ooooo02;oo`00=ooo0`00Xooo0P00J_oo00<00?ooool0=?oo00<00?ooool08Ooo
000eool2002Vool2001Zool00`00ooooo`0dool00`00ooooo`0Qool003;oo`<00:Soo`8006[oo`03
003ooooo03Coo`8002;oo`00<?oo0P00Zooo0P00J_oo00<00?ooool0<Ooo0`0000?oo`00ool08Ooo
000]ool3002/ool3001Zool00`00ooooo`0^ool30004ool00`00ooooo`0Pool002[oo`<00:ooo`<0
06[oo`03003ooooo02_oo`<000Ooo`03003ooooo023oo`00:?oo0P00/_oo0`00J_oo00<00?ooool0
:?oo0`002_oo00<00?ooool08?oo000Uool3002dool3001Zool00`00ooooo`0Vool2000>ool00`00
ooooo`0Oool002?oo`800;Ooo`<006_oo`03003ooooo02;oo`<0013oo`03003ooooo01ooo`008Ooo
0P00^Ooo1000J_oo00<00?ooool07ooo0`004ooo00<00?ooool07ooo000Qool2002iool3001[ool0
0`00ooooo`0Lool3000Fool00`00ooooo`0Oool0027oo`03003oo`000;Soo`<006_oo`03003ooooo
01Woo`<001Woo`03003ooooo01ooo`008Ooo00@00?ooool00;Ooo`<006_oo`03003ooooo01Koo`<0
01coo`03003ooooo01ooo`008Ooo00D00?ooooooo`000;Koo`<006_oo`03003ooooo01?oo`<001oo
o`03003ooooo01ooo`008?oo00<00?ooool00ooo00<00?ooool0/ooo1000J_oo00<00?ooool04?oo
0`008_oo00<00?ooool07ooo000Pool00`00ooooo`04ool00`00ooooo`2bool4001Zool00`00oooo
o`0=ool3000Vool00`00ooooo`0Nool0023oo`03003ooooo00Goo`03003ooooo0;7oo`@006[oo`03
003ooooo00_oo`8002Woo`03003ooooo01koo`008?oo00<00?ooool01_oo00<00?ooool0/?oo1000
J_oo00<00?ooool02?oo0`00:ooo00<00?ooool07_oo000Pool00`00ooooo`07ool00`00ooooo`2_
ool4001Zool00`00ooooo`05ool3000^ool00`00ooooo`0Nool0023oo`03003ooooo00Soo`03003o
oooo0:koo`@006[oo`03003ooooo00;oo`<0037oo`03003ooooo01koo`008?oo00<00?ooool02Ooo
00<00?ooool0[Ooo1000Jooo1000=?oo00<00?ooool07_oo000Pool00`00ooooo`0:ool00`00oooo
o`2/ool4001Yool3000gool00`00ooooo`0Nool001ooo`03003ooooo00coo`03003ooooo0:_oo`@0
06Koo`<000;oo`03003ooooo03Goo`03003ooooo01koo`007ooo00<00?ooool03Ooo00<00?ooool0
Z_oo1000Hooo0`001Ooo00<00?ooool0=_oo00<00?ooool07Ooo000Oool00`00ooooo`0=ool00`00
ooooo`2Yool5001Pool30008ool00`00ooooo`0fool00`00ooooo`0Mool001ooo`03003ooooo00ko
o`03003ooooo0:Soo`D005koo`8000_oo`03003ooooo03Koo`03003ooooo01goo`007ooo00<00?oo
ool03ooo00<00?ooool0Yooo1P00F_oo0`003Ooo00<00?ooool0=_oo00<00?ooool07Ooo000Oool0
0`00ooooo`0@ool00`00ooooo`2Vool6001Gool3000@ool00`00ooooo`0fool00`00ooooo`0Mool0
01ooo`03003ooooo017oo`03003ooooo0:Goo`H005Coo`<001?oo`03003ooooo03Koo`03003ooooo
01goo`007ooo00<00?ooool04_oo00<00?ooool0Y?oo1P00DOoo0`005_oo00<00?ooool0=_oo00<0
0?ooool07Ooo000Oool00`00ooooo`0Cool00`00ooooo`2Sool6001>ool3000Iool00`00ooooo`0f
ool00`00ooooo`0Mool001koo`03003ooooo01Goo`03003ooooo0:;oo`H004_oo`<001coo`03003o
oooo03Ooo`03003ooooo01coo`007_oo00<00?ooool05_oo00<00?ooool0XOoo1`00Aooo0`008?oo
00<00?ooool0=_oo00<00?ooool07?oo000Nool00`00ooooo`0Gool00`00ooooo`2Pool60015ool3
000Sool00`00ooooo`0fool00`00ooooo`0Lool001koo`03003ooooo01Soo`03003ooooo09koo`P0
047oo`<002Koo`03003ooooo03Koo`03003ooooo01coo`007_oo00<00?ooool06Ooo00<00?ooool0
WOoo2000?ooo0P00:Ooo00<00?ooool0=_oo00<00?ooool07?oo000Nool00`00ooooo`0Jool00`00
ooooo`2Lool8000lool3000[ool00`00ooooo`0fool00`00ooooo`0Lool001koo`03003ooooo01_o
o`03003ooooo09_oo`P003Woo`<002koo`03003ooooo03Koo`03003ooooo01coo`007_oo00<00?oo
ool07?oo00<00?ooool0V_oo2000=_oo0`00<Ooo00<00?ooool0=_oo00<00?ooool07?oo000Mool0
0`00ooooo`0Nool00`00ooooo`2Iool8000cool3000dool00`00ooooo`0gool00`00ooooo`0Kool0
01goo`03003ooooo01ooo`03003ooooo09Soo`T002ooo`<003Ooo`03003ooooo03Ooo`03003ooooo
01_oo`007Ooo00<00?ooool08?oo00<00?ooool0U_oo2P00;?oo0`00>_oo00<00?ooool0=ooo00<0
0?ooool06ooo000Mool00`00ooooo`0Qool00`00ooooo`2Eool:000Yool3000mool00`00ooooo`0g
ool00`00ooooo`0Kool001goo`03003ooooo02;oo`03003ooooo09Coo`X002Koo`<0043oo`03003o
oooo03Ooo`03003ooooo01_oo`007Ooo00<00?ooool08ooo00<00?ooool0Tooo2P009?oo0P00A?oo
00<00?ooool0=_oo00<00?ooool06ooo000Mool00`00ooooo`0Tool00`00ooooo`2Bool;000Pool3
0016ool00`00ooooo`0fool00`00ooooo`0Kool001goo`03003ooooo02Goo`03003ooooo093oo``0
01goo`<004Woo`03003ooooo03Koo`03003ooooo01_oo`007?oo00<00?ooool09ooo00<00?ooool0
Sooo30006_oo0`00C?oo00<00?ooool0=_oo00<00?ooool06ooo000Lool00`00ooooo`0Xool00`00
ooooo`2>ool=000Fool3001?ool00`00ooooo`0gool00`00ooooo`0Jool001coo`03003ooooo02Wo
o`03003ooooo08goo`d001?oo`<005;oo`03003ooooo03Ooo`03003ooooo01[oo`007?oo00<00?oo
ool0:_oo00<00?ooool0S?oo3@004?oo0`00EOoo00<00?ooool0=ooo00<00?ooool06_oo000Lool0
0`00ooooo`0[ool00`00ooooo`2:ool>000=ool3001Hool00`00ooooo`0gool00`00ooooo`0Jool0
01coo`03003ooooo02_oo`03003ooooo08[oo`l000Woo`<005_oo`03003ooooo03Ooo`03003ooooo
01[oo`007?oo00<00?ooool0;?oo00<00?ooool0ROoo3`001ooo0P00G_oo00<00?ooool0=ooo00<0
0?ooool06_oo000Lool00`00ooooo`0]ool00`00ooooo`27oolA0003ool3001Pool00`00ooooo`0g
ool00`00ooooo`0Jool001coo`03003ooooo02koo`03003ooooo08Kooa@006Coo`03003ooooo03Ko
o`03003ooooo01[oo`006ooo00<00?ooool0<?oo00<00?ooool0QOoo4@00Iooo00<00?ooool0=ooo
00<00?ooool06Ooo000Kool00`00ooooo`0aool00`00ooooo`23oolC001Vool00`00ooooo`0gool0
0`00ooooo`0Iool001_oo`03003ooooo03;oo`03003ooooo08;ooa<006Koo`03003ooooo03Ooo`03
003ooooo01Woo`006ooo00<00?ooool0<ooo00<00?ooool0POoo5000IOoo00<00?ooool0=ooo00<0
0?ooool06Ooo000Kool00`00ooooo`0dool00`00ooooo`20oolE001Tool00`00ooooo`0gool00`00
ooooo`0Iool001_oo`03003ooooo03Goo`03003ooooo07kooaH002koo`@0017oo`@001goo`03003o
oooo03Ooo`03003ooooo01Woo`006ooo00<00?ooool0=_oo00<00?ooool0O?oo5`00:Ooo200000<7
n00000000P001Ooo2@000_oo0`006ooo00<00?ooool0=ooo00<00?ooool06Ooo000Kool00`00oooo
o`0gool00`00ooooo`1hoolK000Eool60008ool900000ooo0000000200031oP:0004ool500000`Oh
00000008ool80009ool00`00ooooo`0gool00`00ooooo`0Iool001[oo`03003ooooo03Woo`03003o
oooo07Coo`<000?oo`H0000311H000000100013oo`D00003ool000Og0087m`P000031oL0000000X0
00031oL0000000800003ool0000000/00004ool000Oh1oPC0009ool00`00ooooo`0hool00`00oooo
o`0Hool001[oo`03003ooooo03[oo`03003ooooo073oo`<000GooaX000goo`<000031oH0000000Co
o`030007m`Og00@000;oo`d000031oP000Og0087m`/000;oo`D00087n1@000Soo`03003ooooo03So
o`03003ooooo01Soo`006_oo00<00?ooool0>ooo00<00?ooool0K?oo0`002?oo6`002?oo100000@7
mP00000000;oo`l000031oL0000000d000031oP0000001D00087n0D000?oo`<00087n@03003ooooo
00Koo`03003ooooo03Soo`03003ooooo01Soo`006_oo00<00?ooool0??oo00<00?ooool0J?oo0`00
2_oo90000`Of0P000_oo20000POg6P000POg2P000POh0P000POh1P001?oo1@0010Oi4000=?oo00<0
0?ooool06?oo000Jool00`00ooooo`0mool00`00ooooo`1Tool3000=oolM00001@Of00000000ool0
1@0000?oo`0000002`000ooo0`0000@7m`000007n10000031oL0000000l00087n003003oo`0000D0
00031oT0000001H003Coo`03003ooooo01Soo`006_oo00<00?ooool0?_oo00<00?ooool0H?oo0`00
4?oo;@000_oo0`000POg5`000_oo500000<7n000000020000POi5P00=?oo00<00?ooool06?oo000J
ool00`00ooooo`0oool00`00ooooo`1Lool3000BoolZ00000ooo0007m`0300000`Og000000040000
0ooo0000000A00000`Oh0000000300000`Oh0000000=00000`Oh0000000>00000`Oi00000009ool4
00021oT00`00ooooo`0bool00`00ooooo`0Hool001[oo`03003ooooo043oo`03003ooooo05Soo`<0
01Cooa0000031oH0000000L000031oH0000000<7mPH00087mP800003ool0000001l000<7n0L00003
1oP0000000X000031oP0000000Soo`P000;oo`T000<7n@@003;oo`03003ooooo01Soo`006_oo00<0
0?ooool0@Ooo00<00?ooool0EOoo0P005ooo=@000`Og1`0000<7m`000000C000;Ooo00<00?ooool0
5ooo000Iool00`00ooooo`13ool00`00ooooo`1Aool3000Fool800031oH600021oH@00021oHZ0003
1oL700000`Og0000000900021oPC00051oT800061oT8000Yool00`00ooooo`0Gool001Woo`03003o
oooo04Coo`03003ooooo04goo`<001Ooo`<00003ool0000002/000031oL0000000d000<7m`h00004
1oL0000000021oP?00000`Oh0000000@00000`Oi0000000B0003ool4000Zool00`00ooooo`0Gool0
01Woo`03003ooooo04Goo`03003ooooo04Woo`<001Ooo`@000;oocL000<7m`L00087maT000?oo`H0
00031oP0000000L000031oT0000000@00087nA0000Goo`<00087n@03003ooooo02Soo`03003ooooo
01Ooo`006Ooo00<00?ooool0A_oo00<00?ooool0AOoo0`006?oo0P000POe00<00?ooool020000`Oe
1P000POe3@000`Of1P000POf3P000POg2@000POh3@000`Og4@0000<7n00000007`000ooo0`000`Oi
00<00?ooool0:Ooo00<00?ooool05ooo000Iool00`00ooooo`17ool00`00ooooo`11ool3000Iool2
00021oD200000ooo0000000K00031oH?00021oH@00031oLT00000`Oh0000000=00021oT300000`Oi
0000000@00041oT00`00ooooo`0Yool00`00ooooo`0Gool001Woo`03003ooooo04Soo`03003ooooo
03goo`<001Soob0000031oH0000001<000@7mQX000<7n0`000031oP0000002<000041oX00?ooool6
00021oT20004ool6000Zool00`00ooooo`0Gool001Woo`03003ooooo04Woo`03003ooooo03Woo`<0
01Ooo`D000?oo`D000031oD0000002<000031oH0000000X000031oL0000001800087ma0000031oP0
000000d000031oT0000000D000Goo`040007n@Oi1oT300021oX900031oT30003ool200041oT5000U
ool00`00ooooo`0Gool001Woo`03003ooooo04[oo`03003ooooo03Goo`<001Koo`l000031oD00000
01D000031oH00000054000031oT000Oi00D7nBl002;oo`03003ooooo01Koo`006?oo00<00?ooool0
Booo00<00?ooool0<ooo0P005Ooo1P000ooo00<000Oe1oD00P0000?oo`0000007P0000<7m@000000
1`000`Of3@000POg7P0000<7n0000000100000<7n00000008@001@Oi20001@Oi20000_oo10009?oo
00<00?ooool05_oo000Hool00`00ooooo`1<ool00`00ooooo`0_ool3000Eool30006oolU00021oD9
00000`Of0000000_00031oPB00031oP600000ooo0000000L0003ool:000Uool00`00ooooo`0Fool0
01Soo`03003ooooo04goo`03003ooooo02_oo`<001Koo`@000Goodd00087m`L00087mah00087n@03
0007n0Oh01<000Coo`800087n@P000Coo`<00087n@8000<7nP03003ooooo02Coo`03003ooooo01Ko
o`006?oo00<00?ooool0C_oo00<00?ooool09ooo0`005ooo0P0000<7m@00ool00_oo3`0000?oo`00
00004@0000<7m@000000100000<7m@00000020000POf=@000`Oh50000POh2P000`Oi0P000_oo00<0
00Oi0000100000?oo`0000000POj1@000`Oi00<000Oj1oX00POj00<00?ooool09Ooo00<00?ooool0
5_oo000Hool00`00ooooo`1?ool00`00ooooo`0Sool3000Hool=0004oolE00051oD^00000`Og0000
000400031oLC00000`Oh0000000>00000`Oh0000000U00041oT6000Wool00`00ooooo`0Fool001So
o`03003ooooo053oo`03003ooooo01ooo`<001Ooo`D00003ool0000000L000;oof@000<7m`L00003
1oL0000000<00087nP<00087n18000031oP0000000X000<7n@`00087nP<002Goo`03003ooooo01Ko
o`006?oo00<00?ooool0DOoo00<00?ooool06ooo0`005OooE0000POg9`0000<7nP0000004@0000@7
n000000000<7n0@00087n@@00087n08000H7n@X000<7nP8000<7n@P002?oo`03003ooooo01Koo`00
6?oo00<00?ooool0D_oo00<00?ooool05ooo0`005?oo2`0000<7m@0000006`000POe8`000`Og5P00
0POg4`0000<7m`00000010000POg7`000POh4P0000<7n@0000004@008Ooo00<00?ooool05_oo000H
ool00`00ooooo`1Cool00`00ooooo`0Cool3000Dool60004ool00`001oD7m@0700000`Oe0000000C
00021oDH00000`Of0000000800000`Og0000000P00000`Of0000000A00021oL:0002ool300031oP3
00021o/>00000`Oi0000000700000`Oi00000004000;ool8000Pool00`00ooooo`0Eool001Ooo`03
003ooooo05Goo`03003ooooo013oo`8001Koo`8000Woo`/000031oD00?oo04H00087mPT00087mPH0
00<7mQL000031o/00?oo00P000031oT000Oh01l00087n@8000[oo`<00087nPD0027oo`03003ooooo
01Goo`005ooo00<00?ooool0E_oo00<00?ooool03?oo0`005_oo0`001ooo30000POe;P0000<7mP00
0000500010Of3@000POh6P0000<7n000000070000`Oh3P000`Oi1`000ooo0`000`Oj00@000Oj0000
02?oo`03003ooooo01Goo`005ooo00<00?ooool0Eooo00<00?ooool02?oo0`006?oo00@000Oe1oD0
00?ooe0000031oH0000004400087nB`000@7nP030007nP0002Goo`03003ooooo01Goo`005ooo00<0
0?ooool0F?oo00<00?ooool01?oo0`006_oo00<000Oe00002P000_oo00<000Oe00005@000POeE@00
0POg3P0000@7n000003oob0000D7n@P000D7n@`002Koo`03003ooooo01Goo`005ooo00<00?ooool0
FOoo00<00?ooool00`006ooo2@000_oo00D000Od1o@00?oo04T00087mQ@000031oH0000003L00004
1oX000001oTK00000ooo0000000300021oX3000Uool00`00ooooo`0Eool001Ooo`03003ooooo05[o
o`8001coo`<00006ool000000007m@000_oo300000@7m@000007m0<000031o@0000001<000031oD0
000001800087m@h000031oH0000000h000031oH0000002@000031oT0000000T00087n@H000<7nP@0
0087n@L000;oo`@00087n@<000Goo`800087nP<00087n@8000@7nP@002;oo`03003ooooo01Goo`00
5ooo00<00?ooool0F_oo00<00?ooool05ooo2@000`Oe30000POe1P000POdW00000<7n@0000001000
0_oo0P000POj0`000`Oi00<000Oj1oX02P008?oo00<00?ooool05Ooo000Gool00`00ooooo`1Jool0
0`00ooooo`0Dool800000`Oe000000021oD9000010Od00000?oo>@0010Oe1`000POf@`0000@7nP00
00000087nbL000@7n@D00087nPH0027oo`03003ooooo01Coo`005_oo00<00?ooool0Fooo00<00?oo
ool04?oo1`000ooo2`0000<7m0000000SP000POj1`000_oo0P0000<7n@0000003P000_oo1P000`Oi
0`000_oo40008_oo00<00?ooool05?oo000Fool00`00ooooo`1Kool00`00ooooo`0>ool30008ool9
00000`Oe0000000Q00021oEP00000`Oj0000000U00031oXD00031oT9000Sool00`00ooooo`0Dool0
01Koo`03003ooooo05_oo`03003ooooo00coo`<000Soo`T000031oD0000000@000031oD0000000<0
00<7mHL000;ooaH000<7nPD00087n`800003ool0000000<7nA<002;oo`03003ooooo01Coo`005_oo
00<00?ooool0Fooo00<00?ooool02ooo00@000Oe1oD000;oo`X000031oD0000000@00087mAD00003
1oD0000003l000031i`0000004@00087n`T00087n`L00087n`05003oo`00ool000021oT400021oX2
00000`Oj0000000200021oX4000Tool00`00ooooo`0Dool001Koo`03003ooooo05_oo`03003ooooo
00[oo`030007m@Oe00X000031o@0000001d00087mFd000031oP0000000H000031o/0000000X00003
1oT0000000H000Coo`040007nPOj1oX<0002ool500031oX500021oX400021oX00`00ooooo`0Sool0
0`00ooooo`0Dool001Koo`03003ooooo05_oo`03003ooooo00Soo`X000?oogH00003ool0000000<7
n0P00087n0/000<7n1<000<7nB@00087nPL000<7nP03003ooooo02Coo`03003ooooo01Coo`005_oo
00<00?ooool0F_oo00<00?ooool01ooo0`000ooo0`001?oo2@0000<7m@0000000`0000<7m0000000
C00000<T;`0000006P000POh:`000POi7@0000?oo`0000000P000POj2@0010Oj10009?oo00<00?oo
ool05?oo000Fool00`00ooooo`1Jool00`00ooooo`05ool200000`Oe0000000300000`Oe003oo`0;
00000`Oe0000000300021oAN00021oL900000`Ol0000000700031oP200000`Om0000000=00031oP0
0`001o/0000200000`Ok000000080002ool300031oTA00021oX:00021oX400021oX5000010Oj0000
00009?oo00<00?ooool04ooo000Eool00`00ooooo`1Kool00`00ooooo`02ool700021oD00`001oD7
m@0;00000`Od0000001L00021oL<000010Om000000On7P000POk0P0000<7n0001o/08@000POi0`00
0`Oj3`000`Oj0`000`Oj1@008ooo00<00?ooool04ooo000Eool00`00ooooo`1Kool00`00ool00005
0003ool00`001oD000021oD800000`Od0000000G000010Oe000000ObC@000POg6@0000<7n0000000
200000<7o00000003P000POk0P0000<7n`001oT00POi3P0010Oi1`0000<7nP000000100000@7nP00
000000<7nPL000@7nP<002?oo`03003ooooo01?oo`005Ooo00<00?ooool0Fooo10001ooo1@0000@7
m@00000000?oo`T00003ool0000005800003AA@0000002H00087n10000031oT0000000<00087n`T0
00031oT0000000<000031o/0000001H00003ool0000000800087nPH000<7nPX0027oo`03003ooooo
01?oo`005Ooo00<00?ooool0FOoo0`002Ooo1@000POe00<00?oo00001`000`Oe1`000POd5@0000<7
m0000000J`0000<7o00000000`0000<7n@0000005@001`Oi0P0000<7nP0000000`001POi4`000`Oj
20008?oo00<00?ooool04ooo000Eool00`00ooooo`1Hool010001oD000001Ooo100000<7m@000000
200000<7m00000000POe1@000POe0P000`Od5@0000<7m0000000;@0000<7mP000000=0000POh8000
0POk8P0000@7nP00000000@7nPX0027oo`03003ooooo01?oo`005Ooo00<00?ooool0Eooo00<000Oe
1oD00P0000?oo`0000006P0000<7m@0000003@0000<7m0000000H`000POi70000POi30000POg1P00
0`Ok5`000POj40000POj0P008ooo00<00?ooool04ooo000Eool00`00ooooo`1Gool00`001oD7m@0;
00000`Oe0000000:00000`Od0000000200000ooo0000001300000`Of0000000@00021oL]00000`Oj
0000000;00000`Oi0000000;00021oLB00000`Oh0000000500021o/200041oX200041oX600051oX0
0`00ooooo`0Sool00`00ooooo`0Cool001Goo`03003ooooo05Koo`T00003ool0000000H000031oD0
000000D000051o@000000007m02@00031oLU00000`Oh0000000C00021oX300021oX200021oX2000W
ool00`00ooooo`0Bool001Goo`03003ooooo05Coo`<00003ool0000000d00087m@030007m@Oe00l0
00031oD00000018000031o@0000001/000031oH0000001<000031oH0000003T000031oX0000000H0
0003ool0000000H000031o/0000000P000031oL00000018000031oP0000000L000051oX000001oT0
00021oX600000`Oj00000004000Wool00`00ooooo`0Bool001Coo`03003ooooo05?oo`8000051oD0
0?oo0007m@0;00001Ooo000000Oe00000POe100000<7m@000000100000@7m0000007mA@000031o@0
000006L000031oH0000000l000<7m``000041oX000001oLP00021oT>000010Oj0007nP009_oo00<0
0?ooool04_oo000Dool00`00ooooo`1@ool300021oD>00000ooo0000000X00000`Od0000001d0000
0`Ol0000000P00021oX010001oP7n0Oh0P0000<7n`0000000P000POk00<000Oj1oX04`000`Oj1000
9?oo00<00?ooool04_oo000Dool00`00ooooo`1>ool200021oD30002ool200000`Oe000000040002
oolU00000`Ob0000000;00000`Oc0000001O00000`Of0000000A00000`Oj0007n00>00021oP30003
1oXL00061oT900021oX4000Sool00`00ooooo`0Bool001Coo`03003ooooo04coo`H000Goo`040007
m@Oe1oD700001@Oe000000001oD02`0000<7m0000000300000<7m00000008@0000<7mP0000009P00
00<W6P0000007@000POf500000<7o0000000@@000POj0`0000?oo`00000010009?oo00<00?ooool0
4_oo000Dool00`00ooooo`1:ool40007ool300031oD300021oD300021oD300021oD00`001oD7m@08
000010Od0007m0Od1P000`OdA`0000=VfP000000=00000<7mP0000002`0000<7m`0000004`000POj
100000<7n@0000000`Ok20000POi2`000POj0`000POi0P0000@7nP00003oo`<002?oo`03003ooooo
01;oo`005?oo00<00?ooool0BOoo0P001ooo0`0000<7m@0000001@0000<7m@0000000POe1@000POe
00<000Oe1oD00`0000<7m@0000005`000POc300000<7m@000000NP000POj10000POh5@0000<Wn`00
00000`0000<7n@000000100010Oj00<000Oj1oX00P000`Oi0P0000<7nP0000001@009?oo00<00?oo
ool04_oo000Dool00`00ooooo`19ool30003ool300021oD300031oH<00000`Od0000001^00021oEf
00000`Oj0000000Wool00`00ooooo`0Aool001Coo`03003ooooo04Soo`040007mPOf1oH300021oD3
00000`Oe0000000K00000`Od0000002/00000`Ok0000000500031oX=00023o/>00041oT6000Vool0
0`00ooooo`0Aool001?oo`03003ooooo04Woo`D000031oD0000000800087m@<00087mA000087m@D0
00031o@0000000T000031o@000000;8000<7nP<000@?n`D000<7nA<002?oo`03003ooooo017oo`00
4ooo00<00?ooool0Aooo2P0000D7m@00000000Oe00@000031oD0000000/00087mA400087m0T00003
1o<00000048000031o@0000005H000031o/0000000<000<7nA<00087n@@000;oo`8000041oX00000
0002ool6000Tool00`00ooooo`0Aool001?oo`03003ooooo04Goo`8000031oH00000008000031oH0
000000P00004ool000Oe1oD=00000`Oe0000000T00000`Oe0000000400000`Od0000000`00000`Od
0000000P00000eOl0000000R00021o/@000010Ok000001Ok5P0000?oo`0000000P0000@7nP000000
00;oo`<000031oX0000000@00087nP03003ooooo02?oo`03003ooooo017oo`004ooo00<00?ooool0
@ooo0P000`Of0P0000D7mP00000000Of00H00003ool0000000<000031oD00000024000031o800000
058000031oD0000001@000051oh000000007o@0:00000aOl0007o@0800000`Ok0000000@00000`Ok
0000000>00000`Ok0000000:00000`Ok0000000F00041oX00`00ooooo`0Tool00`00ooooo`0Aool0
01?oo`03003ooooo047oo`800087mP<00003ool000000087mP<000031oH0000000/000031oH00000
00L000031o@0000001L000031o@0000002X00003ea/0000000l000031oD0000002400003;o`000OM
020000031o`0000001H000031o/0000000`000@7n`h00087nPP000H7nP03003ooooo02Goo`03003o
oooo017oo`004ooo00<00?ooool0?ooo1P000ooo0P0000<7mP0000002P0000@7m@000007m@L00003
1oD0000000<000051o@000000007m@0C00031o@`00000lLK0000000500051oD:00000`Od0000000H
00000bol0000000700000`Om0000000E000010Ol000000Ok;P000POk0P0000D7nP0000000?oo00<0
0087nPP00087nP@002Goo`03003ooooo017oo`004ooo00<00?ooool0?Ooo10001ooo0P000`Of0`00
00<7mP0000001P000POe0`000POe1@0000<WmP0000000`0000<7m@0000000P0000<7m@0000001000
00<7m0000000100000<7m00000002@0000<7m0000000>P000POd4@0000D7F`00000000NL00<00005
1i`000000007o@0;00000`Om0000000200000`Om0000000E00021o/300021o/00`001o/7n`020000
12Ok000000Ok10000`Ok0P000`ok1@000POk1@000`Ok0`0000<7nP001oX0200000<7nP0000001`00
0`Oj0`008_oo00<00?ooool04Ooo000Cool00`00ooooo`0lool20008ool300001@Of000000001oH0
3`0000<7m@0000000P000_ooDP0000>g>`0000008P0000=Go00000002`0000<7o@0000001`0000<7
o@000000700000<7n`0000002`0000<7nP0000000`0000<7nP0000000Pok3`0000<7nP0000001@00
00Coo`001oX00087nPL000<7nPP0027oo`03003ooooo013oo`004ooo00<00?ooool0??oo00<000Of
00000`000_oo0P0000<7mP0000005P000POeD@0000<7m0000000>P0000<7o@0000001P000POm0`00
00<7o@0000003`0000<7n`0000000`0000<7n`0000006@0000<7n`00000010000POk2`001@Oj1P00
10Oj1@008_oo00<00?ooool04?oo000Bool00`00ooooo`0mool00`001oH7mP031oH200000`Of0000
000200000ooo0000000900000`Oe0000000300000`Oe0000000800000`Oe0000000C000010Oe0000
00Oc3`0000<7l00000007P0000<7m0000000800000=_g000=e/04P0000EOo000000003Ol01400003
9o`0000000D00003?o/0000001D000031o/0000000D00087n`P000<7n`D000@7n`P00087nPD000Go
o`P002?oo`03003ooooo013oo`004_oo00<00?ooool0?_oo00<000Of00000P0000@7mP0000000087
mPD00087mP@00087m@<000<7m@030007m@0000D00087m@<00087mA0000031oD0000000P000031o@0
000003H000031o<0000000d00003IaX0000000@00003=e/0000001H000051od000000007o@0?0000
0`Ol0000000J00021o/=00000`Ok0000000500021oX800000`Oj0000000300031oX700041oX6000Q
ool00`00ooooo`0@ool001;oo`03003ooooo03koo`H00087mP<00003ool0000000H000031oD00000
00D00087m@D00087m@H00087m@X000031o@0000003T00087m1`00003IaX0000000T000037o`00000
008000031i/00000008000051m`000000007g00400000`Om0000000700000`Ol0000000900000`Ol
0000000900000`Ol000000039o/L00031oX500021oX800000`Oj000000031oX20003ool200021oX7
000Rool00`00ooooo`0@ool001;oo`03003ooooo03coo`X000033oL00000008000031oH0000001/0
00031oD0000006P00005Ce/00000000_N`0300000aNK0000000300000eOl0000000800000`Ol0000
000900000`Ol0000000<00021o`700021o`300021o/400000aok0000000700000`Ok000000020000
0`Ok0000000800000bOk0000000B0005ool400021oX2000Tool00`00ooooo`0@ool001;oo`03003o
oooo03_oo`030007mP0000@000;oo`H00087mR000087m0/000031o<0000005400003MaX0000000T0
00039o`00000010000031od000Ol00L00003=o`0000000@000031o`0000000X000031o`0000001@0
0087n`@000<7n`<000?oo`030007n`0000T00087n`<000<?n`8000@7nPH000D7nP03003ooooo02Co
o`03003ooooo013oo`004_oo00<00?ooool0>Ooo1P000Qog1@0000<Wm`0000001@0000<Wm`000000
600000@7m0001o@7m0X00087l`H000031o<0000002D000<7m2`00003?g/0000001D000031o`00000
00@00004=o`000001o`200001DOl000003ol00000POl1@0000=Gn`0000001P0000<7n`0000000`00
0POk2`0000@Wn`0000000087n`X00087n`@000<7n`<00004ool000003o/200000`Oj000000021oX2
0003ool200021oX3000Vool00`00ooooo`0@ool001;oo`03003ooooo03Soo`<000;oo`030007mP00
00L000031oH0000000D000031oH0000000P000051oD000000007m@0900000`Od0000000k00021o@W
00000flk0000000400000cmk001Wo00900000fOl0000000300000`Ol0000000600021od900000`Ol
0000000400021o`C00000`Ok0000000500021o/C00023o/C0007ool7000Uool00`00ooooo`0?ool0
01;oo`03003ooooo03Ooo`8000Coo`030007mPOf0087mP<000031oH00000008000<7m@<000031oD0
000000H000<7m@<000031oD0000004<000031o@0000000L00003[m`0000001d00003Kc/0000000`0
0003Ko`0000000D00087g0@000031o`0000000P000031o`0000000800087o0050007o000000go007
00000`Ol0000000300039o/200000`Ok000Wn`0600021o/600031o/2000012Ok000000Oj100000<7
n`00000010000POk1`0000?oo`0000000P000POj0P000ooo0P000POj1P009?oo00<00?ooool03ooo
000Aool00`00ooooo`0fool20007ool00`001oH0000200000bOg000000021oH500000`Of00000009
00000`Oe0000000;00000`Od0000000;00021o<S000010Od00000<ol300000<7l`000000;00000E?
V`00000002nK00@000037m`0000000/000031o`004ol00<000051o`00000000oo00800001POl000W
nbOk0007o0<000041o/000001o`H00021o/700041o/400041o/5000010Oj000000001@Oj10001POj
0P009_oo00<00?ooool03ooo000Aool00`00ooooo`0eool@00021oH=00000cog0000000:00001@Oe
000000001o@0100000<7m00000002@0000<7l`00000080000POd3@0000??O0000000:P0000AGF`00
0000009?V`l00005Eo`000000007o00200001@Ol000000001o`00P0000<7o000?o`00P0000<7o000
00000P0000<7o00000001P0000@oo0001o/7n`800087o0D00087o0X000<7n`H00003?o/0000000H0
0004;o/000001oX300021o/700021oX<00031oX00`00ooooo`0Tool00`00ooooo`0?ool0017oo`03
003ooooo03Koo`03000on3oh008on0@000051oH000000007mP0400000`Oe0000000200031oD00`00
7oLOm`0;00000aof0000000800000`Od0000001R00000glJ0000000B00025o`00`003m`0000:0000
0`Ol0000000D00000`Ol00000004000014Ok000000Ok0`0000<7o00000000`0000<_n`0000001P00
00D7n`009o/002ok00D00087nP<0008_na@000;oo`800087nP800003ool0000000@002Coo`03003o
oooo00ooo`004Ooo00<00?ooool0=ooo00D003oh000002Og00X000<7m@@000<7m@T000@7mAT00003
1o80000000H00087lE800003Ie/0000000800007Mo`00000000oV`00Io`04P0000<7o00000000P00
00<7o00000000P000POl1@0000<7o0000000300000<7n`0000001`0000@7n`0000000087n`@00003
9o/0000000D000031oX0000000L000<7nP8000<Wn`D00004ool000000006ool30007ool3000Sool0
0`00ooooo`0?ool0017oo`03003ooooo03Ooo`d00087m@@000039oL0000000X000041oD000001oD7
00000eoh0000000400000`Oc0000000A00000cof0000001<00000hlK0000000400001FMK00000000
Ig/00P0000E7o000?i/006Ol00H00003Ko`0000000H0008?o14000031o`0000000D00003?o`00000
00<000031o/0000000<00087n`@00087n`<00087n`D000<7n`H00087n`<00003ool00000014000?o
o`800087nP03003ooooo00L002Coo`03003ooooo00ooo`004Ooo00<00?ooool0=Ooo4`0000<Wm`00
0000400000<7m00000001@0000<7m00000000`0000<7l`0000008`000POd4`0000<7lP0000008`00
00=oo00000005P000SOL10000ROl100000<?o0000000200000<7o00000000P0000@7o0000007o100
0003;o/000000087n`H000049o/0000000021o/300000`Ok0000000700041o/400041o/500021oX0
0`001o/7n`0500031oX400031o/2000Vool00`00ooooo`0?ool0017oo`03003ooooo03Coo`H000?o
o`T000039oL0000000d000041oH0000000021o@300021o@@00000`Ob0000000N00000`Od00000014
00000eMk000000020002Ck`300000cOL0000000200000bOl0000000;00021o`4000014ol000000Ol
1P000`Ol1@0000<on`0000001P0000<7n`001o/00POk0`000POk0`0000?oo`0000000P0000@_n`00
1o/7n`D000031o/0000000@00087n`T00003ool000Ok00@7n`@000H7n`03003ooooo02Ooo`03003o
oooo00koo`004Ooo00<00?ooool0=?oo100000=?n000000020000_oo5`0000<7m@001o@0300000<7
m@0000001P0000<gmP001o806P0000<7m000ao`0@@0000=_N`00000030000ROl1`0000DGo0000000
05Ol008000039o`0000000H00003?o/000000087o0@000031o`0000000@000033o`0000000d00003
1o/0000000D000<7n`@000<7n`T000031o/0000000D00003ool00?oo00?oo`030007n`Ok008000;o
o`030007n`Ok00<7n`8002[oo`03003ooooo00koo`004Ooo00<00?ooool0<ooo2`000POf1P0000<7
mP000000200000?oo`0000001`0000<7m@0000002P000POd200000<gmP0000000`0000<7lP000000
9`0000?Gg0000000700000>?_00000005@0000=7o00000001@0000<og00000000`0000=7g0000000
0Qol00<001Ol00006`0000A?n`001o/0008?o1000087n`@00087n`T00087n`800087n`8000071o/0
02Ok003oo`001oX00P001?oo0`001Ooo0P0000<7n`0000000P00:_oo00<00?ooool03_oo000@ool0
0`00ooooo`0bool300000ooo000gn003=oP400031oH200029oL600000`Of0000000800000`Od0000
0003000010Od000000Of1P0000=Wn0000000;P0000<7l`000000=P0000=Wo0000000100000=WV`00
Ao`00P0000=WV`00Mo`00P0000@og000001Wo0800003Am`0000000P00003;o`00000008000035o`0
000000D00007?o/00000001Go0001o`0200000<?o0000000100000<7n`0000001P0000Don`000007
n`0000;oo`<000031o/000000087n`8000@7n`@000@7n`04003ooooo00031oX400021o/;000/ool0
0`00ooooo`0>ool0013oo`03003ooooo037oo`8000;oo`<00003=oP0000000/000031oH000000080
00@7mPH00087m0<000<7m0030007mP0000/000051o<00000003oo`0200000cog0000000500000`Ob
0000000300000`Ob000000021oA500000hol0000000;00000fNK0000000200001FNK00000000Ao`0
40000bol100000<7o000Go`00P0000<_o00000000P0000=Go00000000`0000AOn`001o/7n`L00004
1o/000001o/200000dok000Gn`0H0002ool200031o/01@00oooooooo00000POj0P0010Ok1@0010Ok
00<00?ooool0:ooo00<00?ooool03_oo000@ool00`00ooooo`0`ool500000eoi0000000500000aog
0000000400041oH700000eoi0000000900021o@@00000`Oc0000000B00021o@J00000loL00000002
00000lNl0000000Z00000hol0000000B0002Cm`00`009o`00002?o`200000fOl000_o00500000bOl
0007o0050002;o`00`003o/?n`0:00025o`=00035o/C00031o/600021o/00`00ool0000400000`Ok
0000000200021oX400041o/00`00ooooo`0Zool00`00ooooo`0>ool0013oo`03003ooooo03;oo`80
0003GoT0000000P000031oH0000001l000039oH0000000P00087la8000031o@0000000X000031o<0
000004D00003Og/000000080009_V`03001?o00000@00003Ao`00000010000039o`000Ol00D00003
;o`000000140008?n`L000041o/001Ok5o/700001@ok00000000?o/02@0000@7n`00?o/on`d00003
ool0000000<000Coo`<000031o/00?oo02_oo`03003ooooo00koo`004?oo00<00?ooool0<ooo2P00
00<7mP0000000`0000=?n000000010000ROg100000<7mP0000002@000POd1P0000=Wn00000005000
00>go00000003@0000<7l`0000001P0000<7lP0000000`0000<7l0000000;00000>_6`0000001@00
00>?F`00000050000TOl00H002ol;o`_o000Co`200000bOl0000000:00000`ok000000039o`20000
0`Ok0000000800023o/<0002ool00`003o/?n`0600000bOk000On`020004?o/B00031oX00`00oooo
o`06ool3000[ool00`00ooooo`0>ool0013oo`03003ooooo03;oo`l0009?n0@00087mP@000<7mS@0
0003[o`0000003d00005Qm`000000027o00A00001WOl000006Nl0017o0800003Ik`00?oo00;oo`80
0003Ao`0000000<0009?o0/00004=o`000ok3o/200000bOl000000021o/=00001@ok000000001o/0
0P000Qok00@00?ooooooo`@000<7n`<000039o/001ok008On`d00003ool001ok00800004ool00000
00041oX00`00ooooo`06ool3000[ool00`00ooooo`0=ool0013oo`03003ooooo033oo`@00003GoT0
000000P0009?n0@00087mP800003EoP000Oe01<000031o@002of01<000041o<0000000031oE10000
0mkK0000000500001IOl00000000Mo`01`0000F?o000Qg/006Ol00T00003Ao`00000009W_0L0009W
o1l000041oP00000Eo`20002ool200001?oo000001ok200000<Gn`0000000POk1`000Qok1@0011Ok
0P001?oo00<001ok7o/00P000_oo0P000POj00@00?ooooooo`L002coo`03003ooooo00goo`004?oo
00<00?ooool0;ooo2@000doh0P0000MGn@00000002Og0007mP0700031oD300000`Oe000000050000
0`Od0000000=00000fOh0000000200000foi0000000500021oD500021oD?00000`Oc000000040000
0`Oa0000000/00000hOL0000000800000gOl00000005000017mk000005ol300000=7o00000002@00
00<7n00000001@000Uol30000SOl00@000Oh1oP7n140008Gn`030007n0Oh00H000031o/0000000<0
00;oo`80008Gn`<000Goo`04000Onaok7o/30002ool600035o/2000^ool00`00ooooo`0=ool000oo
o`03003ooooo033ooa0000039oL0000000P000031oD0000000D000039oL0000000H00003UoX00000
00<00087m1T000031oD0000000P000031o@00000008000031o<0000004400003Mo`0000000d00003
Km`0000000800003Gm`0000000/000H7n0D00087n0<000041o/00000Go/600031oPA00000aOk0007
n0031oP500027o/00`00ool0000800000`Oj003oo`04ool010007o/On`000Qok10001AOk0P00<?oo
00<00?ooool03Ooo000?ool00`00ooooo`0`ool30003EoT00`009oLWm`039oL600000doh0000000;
00000`Oe0000000500000bog0000000400000goi0000000400000`Od0000000N00000`Od0000000c
00000iOl0000000400000hol0000000600001:Lk000009MK100000>?V`00000020000VoL1`000POh
1@000Tol0`000POh4@0000<go00000001`000Pok0`0000<go00000002@000`Oh50000POj0P000ooo
00<001ok7o/01P0011Ok0P00<_oo00<00?ooool03Ooo000?ool00`00ooooo`0_ool60002EoT20000
0bOg0000000=00000`Oe0000000200031oD60002;oLK00000dOf0000000I00000lOl0000000b0000
1;lK00000;LK4@000`Oh200010Oh200000=?o00000001@0000=?o00000000P0000<7n00000001@00
0cOl0`0000<7n00000001@0000<7n00000000SOl100000=?n`0000002P000POh1`000aOk0P000POi
3P000_oo00@001Ok000003Coo`03003ooooo00goo`003ooo00<00?ooool0<Ooo3P000aog1@0000<7
m@0000009@0000@7m@00002GnTL00003k_/0000000D00003Qo`0000000X00003Qo`0000000800003
Oo`00000009oW0<000<7n0@00003Im`0000000@00003Io`006Ol00L00087n0@000D7n0X00087n0D0
00D7n08000<go0H00087n0/00003?o/00?oo00?oo`04000GnaOk00031oT01000oooooooo0`000Qok
0`000_oo1000=_oo00<00?ooool03Ooo000?ool00`00ooooo`0cool400000doh0000000500037oL6
0002EoP800021oD=0002IoT;00021oD:00021o@;00000kOl0000000200000`Ob0000000b00000hOl
0000000C00000gnL0000000600000gOl0000000300021oP00`00Io`0000<00000eOl000_o0040002
1oP<0002=o`00`003o/0000200000`Oh0000000@00021oP00`00ool0000300000ooo000000050002
1oTD000fool00`00ooooo`0=ool000ooo`03003ooooo03;oo`H000049oL00000ool:00000bog0000
000900000`Oe0000000H00021oD300000`Oe0000000400021o@400000`Od0000000200000`Oc0000
000N00000kol0000000C00000hol000000090002Uo`@00000eol000000021oP700041oP00`00Mo`0
000H00001Bok000005Ok00000_oo0P0000@go0003o/?n`/0008_n`H000@7n1@000031oT0000000`0
00037o/00?oo03Coo`03003ooooo00goo`003ooo00<00?ooool0<?oo1P0000@Wm`00003oo`X000@_
m`<000031oH0000001L00003ool0000001P00003Yo`0000000l000041o800000ao`500000kol0000
000g00000hOl000000070002Mk`C00000fOl0000000300021oP500000`Oh0000000>0002?o`20000
0col000000050002ool010005o/GnaOk0P0000<7n000=o/020000`Oi2@000POk00<00?ooool00ooo
0`000POi00<001ok0000=_oo00<00?ooool03?oo000?ool00`00ooooo`0_oolJ000010Of000008Oj
100000<7m@000000200000<7m@0000000`0000<7m@0000001`000TOg7@0000<7l`000000<`0010Og
1`000`Og100000>GV`000000100000F7_000000007Nl00d000<7n0L00087n0@00003Co/000000080
00<7n1000087n0@0008gn`03003ooooo01P00087n@03003oo`0000<7n`03003ooooo00?oo`040007
n@Oi1oT200000aok003oo`0eool00`00ooooo`0<ool000koo`03003ooooo02ooo`l000039oL000Of
0087mPD000031oH00000009Gn0X000031oH0000000L000031oD0000000d00003ool0000000800003
1oD0000000P000031o@0000000L000031o<0000000D000031o<0000001800003]o`0000002h00003
Qo`0000000h0009Wo0800087n0@00003Ao`0000000L0008_naD000031oP0000000P000031oP00000
00800003ool00000008000;oo`8000@gn`<000<7n@800003=o/00?oo008000031o/00?oo00;oo`d0
03?oo`03003ooooo00coo`003_oo00<00?ooool0;ooo1@000VOi2`0000<7mP0000004@0000<7mP00
00001@0000<7m@000000200000<7m@0000000P0000<7mP000000100000@7m@0000000087m@D00005
1o@000000007m00S00000nlk0000000300000iOl002Oo00600021oL500000hol0000000400000`Og
0000000400000iOl00000002Mo`800000`Oh0000000800000goL001Oo00200000fOl001Wo0060000
1FOl000000001oP040000`Oh1`0000=?o00000001`000`Oh1@000_oo0P000POi00@00?ooooooo`80
008gn`8000;oo`030007n@Oi008000<gn`03003ooooo00P000;oo`030007n@Oi00D7n@L002coo`03
003ooooo00coo`003_oo00<00?ooool0<Ooo1@000Toh1P000Toh1`0000<7mP0000002@000POf1P00
00<7m@0000001@0000@7m@000007m@@000<7mPP00004WoX000Oe1oD800000`Od0000000600001@Oc
00000000_o`02`0000O?n`0000000=ol002go00A00031oL<00000`Og00000002Qo`200000gol0000
0006000018Ol001_o6ol2P000POh00<007oL00003`000`Oh2@000eOl0`000`Oh0P000_oo1@0000<7
n000Co/02@000QOk1@000`Oi00<00?ooool05@000POi20000POi200000?oo`000000;Ooo00<00?oo
ool03?oo000>ool00`00ooooo`0cool20002CoP6000014oh000000Of4@000POf300000<om`000000
1@0000>On`0000000POf2`0000<7m@0000004P0000>oo00000000P0000=gm`000000@`000POh1P00
0`Oh300000=_o00000004`0000E?o00000000?oo00d00087n0800004Co/000005o/]0007ool20000
0`Oi003oo`0/ool00`00ooooo`0<ool000koo`03003ooooo03Goo`T000031oH00000009Gn003003o
o`0000D000<7mPP00003Wo/00000018000031oH0000000H00003Yo`0000000/000031o@0000002<0
00@7m`P000<7maP00003Ko`0000001/000=_o0P000041oP00000Io`20003Go`>0002Co`600000`Oh
0000000700021oT00`00ool0000;00001?oo000000Oi1`001?oo0P0010Oi0P002Ooo0P000POi00<0
0?ooool0;?oo00<00?ooool03?oo000>ool00`00ooooo`0dool<0002EoP7000015Oh000000Of0P00
00>Gn`000000200000<om`0000000`000Sog2`0000FWo00000000?oo00L00003]o`0000000h00003
GoL0000000800003_o`0000000@00003]o`0000001l00003ool00000010000<7m`T000:?_0h00003
1oP0000000h00087n0h000031oP0000001X00087n@04000GnaOk0003=o/400031oT300000cOk003o
o`05ool200021oT30008ool200041oT00`00ooooo`0/ool00`00ooooo`0<ool000koo`03003ooooo
03?oo`800004CoP004ohCoP600000fOi0000000G000013og000000Of3P0000<7m@0000005@0000=7
m`0000009@000POg300000@7m`00002?o0800004So`0000000021oLH00000`Oh0000000200000gol
0000000<0002Io`00`00Ao`0000500000fOl000000030002ool2000014ol000000Oh3`0000<_n`00
00000`0000=?o00000000P000POi1`0000Hgn`00000Gn`001oT90003ool300000`Oi00000002oolA
000^ool00`00ooooo`0;ool000koo`03003ooooo03;oo`@00003ool0000000T000031oH007oj00<0
0003MoT0000000@0009gn@/00087mP03002GnP0000T00087m@<000031oH0000000l00097m`D00003
]o`0000000P00003ao/0000000800005go`000000007m`02000019ol00000>ML2P0000>?o0000000
1`0000<7m`0000001`000POg500000=_o000Ko`01P0000=Oo00000002@000POh00<006ol00002`00
0POh5`000`Oi1P0000=?o00000000_oo0P001?oo2@000SOk00<000Oi1oT00`Oi3P000`Oi0P001_oo
00@000Oi1oT7n@H002Soo`03003ooooo00_oo`003_oo00<00?ooool0<Ooo3`0000<7mP0000003P00
00@gm`00QoZ7nPH000<7mP<000031oH0000000l00003[o`0000000800003;oH0000000L00003AoL0
000000d00003Yo`0000001000003[o`0000001l000:7o0D00004[i`006olKo`200000`Oh00000005
00000`Oh0000000700001WOl000007ol001Oo0T00097o0D000041oP005olGo`:00000`Oh0000000L
00051oT<00000ooo000gn`0300000cOk003oo`02ool90004ool00`001oT7n@031oT8000Uool00`00
ooooo`0;ool000goo`03003ooooo037ooaT0009gn@040027nP000002=oL900021oH>00000hoj0000
00090002;oH<00001KOl00000000]o`04`001@OgCP0000<7n00000001@0000=_o00000002P0000QO
n`00Go]On`001oP00?oo1@000POi1P0000<7n@0000002`0000=?n`0000001P0000<7n@0000002?oo
0P000POi00<003Ok00001Ooo00<00?oo000010Oi2P001?oo0`009_oo00<00?ooool02ooo000=ool0
0`00ooooo`0`ool900021oH600000`Of0000000D00000iOj0000000600000foi0000000900000aof
0000000800000bof0000000;00000hoi0000000;00000`Og0000000300001:ol0007m`Og2`0000>W
o00000000`000POg9`0000>Gg00000004@000WOl50000dOk5P0000?oo`00000010000POi00@004ok
Co]?n`8000Coo`040007n@000008ool200031oT00`00=o/00006ool00`00ool000041oT2000:ool2
00000`Oi003oo`0Vool00`00ooooo`0;ool000goo`03003ooooo033oo`@00003IoT004oh00P00087
mPP00003?oL0000000D0008gm`/000031oL0000000D000041oH0000000037oH?00000iol0000000O
00000mnL0000000200000`Og0000000400001JOl000000001oL03P0000>?o00000004P0000<7n000
00001`000XoL20000POh2`000POh00<004Ol00000_oo400000T7n@00Go/00?oo000_n`00Co`00P00
0POi1@0000=?n`0000002`000ooo10000_oo3`001_oo0P000POi0`002_oo0P000POi00<00?ooool0
9_oo00<00?ooool02ooo000=ool00`00ooooo`0dool500021oH=0002?oL300000hOj000000080000
10Of000000000POg3@000Qof300000=On00000002@0000>GnP00000030000POg9P0000>?o0000000
2P000POg3@000POh4`000UOl5P000fOl5@0000<7n@00ool0100010Oi2`0010Oi0P000ooo0P000`Oi
1@000_oo10002ooo0P000`Oi00<00?ooool09ooo00<00?ooool02ooo000=ool00`00ooooo`0bool6
00000`Of000000020003KoTA00000hOjGoT0000200021oH200041oL60003Wo`700000jol00000005
00001JOl00000000[o/02`0000<7m`00]o`0100000>_o00000001P0000?Oo00000002P000`Og@`00
00<7n00000003`000VOl0P0000<7n@00ool0:P0000<7n@00Co/00dok:`00:Ooo00<00?ooool02ooo
000=ool00`00ooooo`0aool200001?oo000000Of1@000foi200000=gn@00?oL01P0000B7nP000007
mPD00004KoT000001oLG00000jOl0000000=00031oL200000kok0000000>00000`Og0000000I0000
0hOl00000007000017ol000000Og8@0000=_o00000002@000Wol0P0000<7n@0000005@0000=Oo000
0000100000<7n@0000001`000POi00<004ok00000`000_oo0P000POi0P000Tok1P000POi0P000dOk
0`001Ooo10000_oo10000`Oi0P001Ooo0P000POi0`009ooo00<00?ooool02_oo000=ool00`00oooo
o`0`ool700000fOi0000000500000cOh0000000C00000iOk0000000D0002CoL<00000goi00000005
00000`Og0000001@00000`Oh0000000D00000`Oh0000000@000010Oi001Wo6Ol1@0000<7n@000000
3P000ooo10000Tok1`000`Oi10000ooo00<004Ok00000P0000=7n`0000000P001Ooo1@0000?oo`00
ool01Ooo1@000ooo0P001`Oi0`009?oo00<00?ooool02_oo000=ool00`00ooooo`0bool30002IoT6
0002=oP30002OoX>00000hOj0000000A00000doh0000000<0002IoP300000goi0000000900021oL@
00000iOl0000001800000`Oi0000000@00000`Oi0000000Y00031oT01000oooooooo1P001Ooo1@00
1ooo0P000POi00D00?ooooooo`0000Ooo`040007n@Oi1oTA000Rool00`00ooooo`0:ool000coo`03
003ooooo03;ooaD00004?oN7nXOjQoXC0003?oL30002CoP:00000fOi0000000200000fOh00000005
00021oL@00021oL300000jOl0000000W00000hOlak`0001700000`Oi003oo`02ool01000Ao]7n`00
0POi00<006Ol00001?oo10000Rok00<004ok00008`000ooo00<00?ooool00ooo0P000POi0`002ooo
10008ooo00<00?ooool02_oo000<ool00`00ooooo`0aool50003=oP60002=oP500000ooo00000002
00000eoi0000000>00000iok000om`0400000doh000000080003IoTA00000`Og0000000D00000jOl
0000000300000lMK0007m`0Y00000gol0000000Z0002ool01000Mo`006Ol0`0000=7n`0000002@00
0dOk0`0000=Wo000000010000`Oi0P0000@_n`00003oo`800087n@d00003Ao/0000000<000<7n@80
00;oo`8000<7n@800003ool00?oo00?oo`030007n@Oi008000[oo`H002Goo`03003ooooo00[oo`00
3?oo00<00?ooool0<ooo0P000SOh1P000SOh200015oi0P000Rog2`000Yok100000>On`0000003000
00=Wn@0000003@000POg1@0000>Oo00000001@0000??o00000001@000POf1@0000??O0000000<`00
00=go00000005@0000=Go00000009P000`Oi4@001_oo0P000POi00<004Ok00001Ooo30000POi0`00
0_oo10002Ooo0`000`Oi00<00?ooool09Ooo00<00?ooool02_oo000<ool00`00ooooo`0cool=0000
0goj000000090004;oL700000iok0000000400001Iok00000000EoP02`0000>Wo00000002`0000>O
nP000000K@000UOl0P0000=go00000001`000WOl1@0000?oo`00000010000dOk1`0000=7n`000000
6@000`Oi00@004OkAo/000Koo`040007n@000007oolE00031oT2000Xool00`00ooooo`0:ool000co
o`03003ooooo03;oo`04001Wn@000002=oP300000goj0000000800001hok00000000IoT002og00H0
009gnP<00003ool0000000@000AGn0d000031oH0000001H00087mP800003So`0000000h000031oH0
000003l0009Wo30000=7n`h000;oo`<00087n@8000;oo`@00003Ao/00?oo00Coo`@000Woo`D000?o
o`8000H7n@8000?oo`<002[oo`03003ooooo00[oo`003?oo00<00?ooool0<Ooo100000<gn0000000
0_oo1@000UOi200000=Wn@0000001@0000=7n00000003@0000=Gn00000000P0000>Oo00000001P00
0`Of400000>oo00000007P0000<7mP000000CP0000<7n@0000000`0000?oo`00000016ol0P0000<7
n@00000060000`Oi0P001Ooo3P000_oo0`002?oo0`000POi00<00?oo00001Ooo0P000POi0P001?oo
0P000POi0P00:Ooo00<00?ooool02Ooo000<ool00`00ooooo`0`ool400000cOh000000070002EoT4
0003ool80003AoP20002MoXH00000`Of000000080002Yo/00`001oH7mP2900000ooo0000000;0000
1?oo000000000POi00<00?ooool0100000=On`00ool00_oo1@001Ooo4P000`Oi0P000_oo00<00?oo
ool01Ooo0`000ooo0P001POi00<00?ooool09_oo00<00?ooool02Ooo000<ool00`00ooooo`0_ool3
00000cOh00000003OoXA0002;oP30004AoPA0002MoTT00000lol0000000900000ooo0000001Q0000
0`Oi0000000E000010Oi001Oo0001?oo200000<7n@0000000_oo0`000_oo2`000ooo0`000POi0P00
0ooo0`000ooo0P001Ooo0P000`Oi200010Oi0P009_oo00<00?ooool02Ooo000<ool00`00ooooo`0`
ool?0004EoT400000boh0000000700000dOh0000000500000iOk0000000<00031oHT00000`Of0000
001H00000gOl0000000>0003Eo/30003ool40002ool40002ool40003ool500000ooo0000000A0002
1oT20008ool30003ool200000`Oi000000020002ool00`00ooooo`0200000`Oi000000020008ool7
000Uool00`00ooooo`09ool000_oo`03003ooooo033oo`@000AGn@H00003EoT0000000P000Coo`03
001onWoj00T00003Uo/0000000T000<7mPD00087mPP00087mPP00003Wo`0000000H00003ao`00000
06L000?oo`80009go0d000?oo`800087n@`00006ool00000Go/00?oo1@000UOk0P000POi0`000_oo
0P002Ooo0P000POi1`000POi0P000_oo1@003Ooo10009ooo00<00?ooool02Ooo000;ool00`00oooo
o`0dool;0003ool40004ool400000goj000000030002IoT400001Foi00000000Uo/02@000XOj0`00
00<7mP0000002P0000<7mP000000<@0000?Go0000000FP0000A7n`00000000?oo`l000051oT00000
ool00002Eo/50003ool200000`Oi00000006ool00`001oT000050004ool8000=ool5000Yool00`00
ooooo`09ool000_oo`03003ooooo03Koo`04001GnEOiEoT20004ool4000016oi003ooooo30000VOi
0P0000Coo`00002GnaX00004Yo`000001oH700001;ol000000OfL@0000=Gn`0000006P0000<7n@00
00000P000eok100000?oo`0000001P0000?oo`0000000POi1P000POi0P000_oo1P001ooo1P0000?o
o`0000001@001?oo100000<7n@000000:ooo00<00?ooool02Ooo000;ool00`00ooooo`0eool20002
EoT00`00ooooo`03ool30002KoTH00000hok0007mP0400000iOk0000000700000`Of000000020000
0iOk0000000900000iol0000000V00000hNl0000000600000hol0000000/00000ooo0000000X0003
Ko`?00000`Oi0000000300000`Oi00000002ool60006ool90006ool4000010Oi000000001?oo0P00
10Oi10000`Oi0P00;Ooo00<00?ooool02Ooo000;ool00`00ooooo`0dool200000eOi00000003ool4
00000eOi0000000700000eoi0000000;0002KoT300021oH=00021oH800000jOl0000000V00000iOl
0000001>00000gol0000000<0003Mo`D0002ool500000ooo001Gn`02Eo/80006ool900031oT60003
1oT20009ool00`001oT7n@020003ool3000`ool00`00ooooo`08ool000_oo`03003ooooo03?oo`80
0003EoT00?oo00P000EGn@<00006GoT00000003oo`000hok0P0000=Wn@0000000P000foi100000>O
n`001oH00`0000>Gn`0000002P0000<7mP0000009@0000>_g00000001@0000BG_0000027g0/00003
ao`0000003/00003Oo`0000000<000031oX0000001H000?oo`800003ool0000000@000Goo`H000;o
o`030007n@Oi00H000031oT00000008000Coo`800087n@8000?oo`<000_oo`<000?oo`<00087n@03
003ooooo02goo`03003ooooo00Soo`002ooo00<00?ooool0<ooo00<005Oi00001P0000E_nP00oooo
o`00009Gn@<00003ool00000008000;oo`05002?nhok001Wn@0300000iOk0000000;0002Uo/D0000
0`Oe002?o00_0002Uo`D00000hOl0000000O00000ooo0000000_0003ool800000`Oj00000005ool0
10001oT000000_oo0`002Ooo0`000ooo0P000POi00<00?ooool01ooo0P0000<7n@00000010001@Oi
0P00;Ooo00<00?ooool02?oo000;ool00`00ooooo`0bool60004KoX00`00ool000040002ool20000
15oi002?n`000ooo2`0000<7mP000000400000<7mP0000001`0000>go0000000M@000_oo1P0000Eo
o00000000?oo00<000?oo`<00004Ko`000000004ool4000016ol000000001Ooo0`000_oo10001_oo
1`000POi00<00?ooool01?oo0P000POi1@0010Oi00<00?ooool01?oo1`001?oo1P0000<7n@00ool0
:ooo00<00?ooool02?oo000:ool00`00ooooo`0cool<00000foj00000002ool20004GoT20002ool8
00021oH500031oH8000019Ok000009ol1@0000>Go00000000_oo2@0000<7m@000000600000>Go000
000020000XOL0P0000=go00000001P0000?7o00000001`0000>go00000001`0000?oo`000000:000
0ooo2@0000<7nP00ool01`0000@7nP00ooooo`P000031oX00?oo00;oo`L000<7nP04003oooooool;
00021oT01000oooooooo1P001Ooo100000<7n@00ool00_oo10001Ooo00<00?ooool01ooo0`00:ooo
00<00?ooool02?oo000:ool00`00ooooo`0lool00`00KoY_nP0200000eOi000000030003GoT00`00
ool0000;00000goj000000080003So/00`00Uo/0000900001Ooo00000000[o`07@000Zol5P0000?7
o0000000BP001?oo1P0000=_o000ool09@001_oo1P003_oo1P002_oo00@00?ooooooo`H002goo`03
003ooooo00Soo`002_oo00<00?ooool0>ooo00D006oj000005Oi008000Coo`l000=onPH00003QoX0
000000`00087mC000005Uo`000000027o00200000hOl0000000V00000iol0000000R00000gol0000
00060002ool00`001oX0000;00000fol003oo`0500000fOl0000000200000fOl0000000200000ooo
000000050006ool60002ool50005ool80002ool00`001oT000030005ool5000010Oi00000000;ooo
00<00?ooool02?oo000:ool00`00ooooo`0kool50003ool900000gOj0007mP0500000goj00000006
00000hOj0007mP021oH300000`Of0000000200000jOk0000000400000`Oe0000000M00000jol0000
000400001IOi00000000So`0G@0000@7nP00ooooo`X0009_o0P00005ool006OlIo`000021oX90002
ool00`001oX7nP0600021oX20004ool00`001oT7n@021oT500031oT30004ool00`001oT7n@031oT5
00021oT010001oT00000<_oo00<00?ooool02?oo000:ool00`00ooooo`0jool400000ooo00000002
00000hok003oo`0800031oH400021oH?00000iol0000000>00000`Od0000000W00000hol0000000D
00000ooo0000000200000hOl0000000N00000ooo0000000A00000ooo000000020002Oo`:00000`Oj
0000000H0007ool010001oX000000_oo00@000Oj000000Ooo`030007n@Oi008000;oo`030007n@Oi
008000Soo`030007n@Oi00<000;oo`800087n@8003Coo`03003ooooo00Soo`002_oo00<00?ooool0
>Ooo1P001Hok0P0000A_nP00000000;oo`030007mP0000@00087mPh000031oD0000000`000031o@0
0000028000:Oo0@00003ool0000000<00003Qo`0000000`00003ool0000002<00003ool0000001D0
0003Oo`0000000`00003ool0000000h0009Wn`T00087nP03003ooooo00Coo`<000?oo`<000Woo`<0
00?oo`@000[oo`<000Koo`<000;oo`03003ooooo03;oo`03003ooooo00Ooo`002_oo00<00?ooool0
=ooo3@000Voj0P000ooo2P0000=onP00Qo/0100000<7m@0000001`000_oo00>On`0000000`0000?o
o`000000:@0000>Go00000000`000Xol1`0000=_o00000004`000Zol2P0000=_o0000000100000<7
n`0000003`0000<7n`0000003`0000<7nP00ool00_oo2@0000Coo`00000000Coo`X000Goo`<000;o
o`X00087nP03003ooooo00?oo`X00087n@03003ooooo00Koo`<00087n@03003ooooo00@000031oT0
0?oo00?oo`03003ooooo037oo`03003ooooo00Ooo`002_oo00<00?ooool0=_oo1@001Ooo0P000Voj
0`000_oo0P0000@7mP00MoYgnP<000031oH0000000d00004ool000Oe1oD500000iOl003oo`090000
0jOl0000000400000ooo0000000>00000jOl0000000200000iol0000000C0002ool;00001?oo0000
0:ol0P0000?oo`0000000`0000Goo`00000000Ok00H00003ool0000000<00004Ko`00000Ko`E0002
ool20003Oo`400000ooo000000070003ool00`001oX0000<0006ool90006ool300000`Oj003oo`07
0005ool200021oT00`00ooooo`03ool200031oT500051oT00`00ooooo`03ool00`00ooooo`0`ool0
0`00ooooo`07ool000Woo`03003ooooo03Soo`04001WnFOiIoT60002KoX00`00So/0000300021oH5
00031oH>00000iOk0000000400000`Od0000000400000jOl0000000Z00000hol003oo`0300000ooo
0000000300000gOl0000000M0002ool500001Iol00000000Ko`0500000?oo`001oX03`000ooo1000
00?oo`0000000`0000?oo`0000001P0000?oo`001oX02P0000Coo`00000000[oo`D000goo`<000;o
o`P000Goo`8000@7n@03003ooooo00;oo`03003ooooo033oo`03003ooooo00Ooo`002Ooo00<00?oo
ool0>?oo00<006OiIoT00VOi0P000ooo300000>?n`0000002P000POe0P0000>?n`00Uo/00P0000<7
m@000000<00000>Go0000000200000>7o000Mo`02`0000?oo`0000009P0000>?o00000001@0000?o
o`0000004@000ooo500000?oo`00Io/01@000_oo00<000Oj1oX00P001?oo00<000Oj1oX00P000ooo
1P0000Coo`00000000goo`L000goo`<000031oT00?oo00Coo`03003ooooo02ooo`03003ooooo00Oo
o`002Ooo00<00?ooool0>Ooo00@006Oi000000?oo``000:?n`L000031oD0000000;oo`<00003So/0
000000X000:Wnal00003Wo`0000001400003Qo`0000001000004Eo`000000003Mo`600000bol0000
000700000`ok0000000S00001Ooo0007nP00ool01@0000?oo`001oX00`0000Ago000000000;oo`H0
0003ool0000000/000Koo`030007nPOj00P000Coo`030007nPOj008000Goo`P00003ool000Oi0080
00koo`@000Koo`03003ooooo02koo`03003ooooo00Ooo`002Ooo00<00?ooool0>_oo0P000_oo1P00
00=_nP0000002`0000B7n`00000000;oo`8000031oD008ok00L00003Wo/0000000800003ool00000
02P00007Uo`00:Ok003oo`00So`030000_oo3P0000=go00000000P000_oo0P0000=go00000000P00
00?oo`00ool00`0000>Oo0000000<P0000<7nP00000030001Ooo00@000Oj1oX000Goo`D00003ool0
0000008000Soo`030007nPOj00H000<7nP8000Coo`040007n@Oi1oT20005ool90009ool00`00oooo
o`0]ool00`00ooooo`07ool000Woo`03003ooooo03Woo`03001WnVOj00D000<7mPH000031oH00000
00H000031oD0000001400003ool0000001d000:Oo1`00003Mo`0000000/00003[o`0000002D000:7
o08000:7o003003oo`00008000>7o0040007nP000002ool:00000`Oj003oo`0600000gOl0007nP09
0007ool300000ooo0000000800021oX00`00ooooo`06ool40003ool00`001oX7nP030006ool01000
1oT7n@Oi1`000POi10003Ooo00<00?ooool0;?oo00<00?ooool01ooo0009ool00`00ooooo`0gool2
00000fOj00000005ool00`001oH0000200000ooo000000020002QoX200000hok000000030003So/7
00000`Oe0000000900000`Od0000000:00000ooo000000020002So`00`00WobOo00500000iol003o
o`0=00000hol000000080002Oo`900000ooo003oo`0A0002Yo`400000ooo0000000900000ooo002G
o00B00000hOl0000000O00021oX20005ool90005ool200021oX00`00ooooo`02ool400000`Oj003o
o`02ool50008ool50003ool00`001oT7n@03000Aool00`00ooooo`0]ool00`00ooooo`06ool000Wo
o`03003ooooo03Koo`04001WnP000006ool800021oH01000QoX00?oo10000XOk1P0000>?n`000000
2P000Xok1`0000D7l`00Wo`00?oo00L00005So`00000002Oo00>0002So`800000hOl000000030000
0gol0000000800001Gol00000000[o`07@000ooo2@000ooo9`0000<7nP00ool00ooo3@0000Coo`00
1oX000[oo`<00005ool000000007nP0800031oX00`00ooooo`04ool300021oT00`00ooooo`03ool3
000Eool00`00ooooo`0/ool00`00ooooo`06ool000Woo`03003ooooo03Goo`<000Koo`800087mPD0
00<7mPH000>7n`P00003Uo/0000001T00003So/0000000l000>Oo0d00003Qo`0000000@00003ool0
000000D000=oo0L00003Eo`0000000<00004Wo`00000Wo`200000ooo000000020004ool600001?oo
00000?oo3P000XOl0`001?oo0`0000?oo`00Oo`00P0000@7nP00ooooo`<00004ool000Oj0002Mo`2
0002ool200000ooo00000002000010Oj003ooooo1@001Ooo00@000Oj1oX000Koo`/000Koo`8000<7
nP04003oooooool300051oT00`00ooooo`0300000`Oj003oo`0Fool00`00ooooo`0[ool00`00oooo
o`06ool000Woo`03003ooooo03?oo`<000Koo`8000031oH00000008000Cooa400003ool0000000<0
0003So/0000001X000:Oo0/00003ool0000000800003Uo`00?oo00;oo`03002?o000008000;oo`T0
0003Oo`0000000X000;oo`T00003Ao`00?oo00D00003=o/00?oo00800004ool00000ool60002Uo`3
00000ooo0000000D00000gol003oo`0L00000`Oj003oo`04ool@0002ool2000<ool300001?oo0000
00000POi2@0010Oj00<00?ooool05_oo00<00?ooool0:_oo00<00?ooool01_oo0008ool00`00oooo
o`0cool20006ool50002OoX00`00ooooo`03ool300001Goj000000001oD04P0000<7m00000007@00
00>?o00000000`000ooo0P0000>Go000Qo`03@000_oo0P0000=oo00000000`0000>_o000Io`01P00
00?oo`00000010001?oo1@000iol1P000_oo30000ooo0P000_oo00<008Ol00000P000_oo60001Ooo
00<000Oj00001ooo00@000Oj003oo`@00087nP04003oooooool50006ool00`001oX7nP020006ool=
0008ool200031oX00`00ooooo`0Gool00`00ooooo`0Yool00`00ooooo`06ool000Soo`03003ooooo
03;oo``000=onP04003oooooool400000goj00000002ool7000018ok000000000_oo8`0000BOo8ol
002?o0@00003Uo`00?oo00P00004So`00000Qo`70002ool>0002ool800000dol0000000:00000cOk
000000070002So`00`00ool0000?00000`Oj003oo`03ool00`001oX000080006ool010001oX00000
1Ooo00<000Oj00005P0000<7nP00ool02?oo00<000Oj000030000_oo0P003ooo0P0000<7nP00ool0
6Ooo00<00?ooool0:?oo00<00?ooool01_oo0008ool00`00ooooo`0cool20002MoX50002ool<0002
ool40002ool00`00So/000020004ool2000018ok00000?oo1P000_oo2P0000Coo`00002Go0D00003
;oL0000000@00003KoT0000001000005Qo`00000001oo0090003ool30002Yo`600001JOl003ooooo
00000_oo0P0000FOo000003oo`0000;oo`800004ool00000ool70002ool30002So`400000ooo0000
00023o/00`00ool0000C0003ool300000ooo000000050002ool60002ool00`00ooooo`08ool01000
1oX7nP001_oo1@000ooo00<000Oj00000`001Ooo00<000Oj1oX00P003Ooo10006_oo00<00?ooool0
:?oo00<00?ooool01_oo0008ool00`00ooooo`0eool200000gOj0007mP021oH900000ooo00000002
ool40002ool50005ool400000ooo0000000@00001Ooo00000000Uo`00`0000?oo`0000004@0000?o
o`0000000_oo00<008Ol00002`0000?oo`0000000_oo0`0000Goo`00000006Ol00<0009Oo005003o
oooo001Go0020002Co/01@00ooooo`00Ao/01P0000?oo`0000000ooo1`000hol00<001ok00004P00
0`Oj00<007ol00000P000POj4@001_oo00<000Oj00002Ooo00@000Oj003oo`H00087nP04003ooooo
ool40009ool00`001oX7nP021oX00`00ooooo`02ool:000Mool00`00ooooo`0Wool00`00ooooo`06
ool000Soo`03003ooooo03Ooo`<00087mP<00005MoX000000007mP0A0003ool@0004ool00`001oD0
000A0003Uo`;000019ok003ooooo1P0000=oo00000000`000ooo00<006ol00002@000_oo3@0000Go
o`0000000?oo00800003Uo`0000000<000?ooa0000;oo`D00005Oo`000003oX00002ool?0007ool0
10001oX7nP002?oo00<000Oj00001Ooo50000POj00<00?ooool01ooo00@000Oj1oX7nPL000<7nP<0
02;oo`03003ooooo02Ooo`03003ooooo00Goo`002?oo00<00?ooool0=_oo00<006ojKoX020000POf
20000POe0P0000?oo`0000000`Oe1P000POe1P0000?oo`000000100000?oo`00000010000YOl00<0
0?oo00001`0000?oo`0000001@0000F?o000000009Oj00800003Qo`009ok00`00004Oo`000000002
ool800000ooo0000000900000ooo00000002ool70002Uo`300000ooo00000004000012ok00000000
0_oo4P000Poj00P00?ooooooo`00Oo`000Oj1@000_oo00@000Oj1oX000Koo`040007nPOj0005ool;
00000ooo0000000200000`Oj003oo`0:ool010001oX7nP002?oo1P000ooo00<000Oj1oX010009_oo
00<00?ooool09_oo00<00?ooool01Ooo0008ool00`00ooooo`0eool00`00KoY_nP0200021oH;0000
0ooo000000021oD01@00ooooo`001oD03P0000>Gn`00ool05@0000Coo`00GoQOn0<00007MoT00000
0027nP00So`02`0000>7o00000000P0000Soo`0000000?oo001oo0000Yok0`0000>Wo00000000P00
0_oo0P0000=Oo00000001P0000=Gn`0000001`0000=7n`0000000P0000<on`00ool00ooo0P0000B?
o000000000Coo`<00003ool0000000L000<GnP`000;oo``000Coo`800003ool0000000<00087nP03
003oo`0000L000?oo`030007nP0000_oo`040007nPOj0004ool400021oX00`00ooooo`02ool5000[
ool00`00ooooo`0Uool00`00ooooo`05ool000Soo`03003ooooo03Coo`04001_nP0000021oH30003
ool50005ool<00001?oo00000?oo3`0000?oo`0000001?oo0`0000>Go000ool00ooo0P0000B?o000
000000;oo`030027nP0000D00006So`00?ooool008Ol0P000_oo0`0000>On`00ool00_oo2@0000A_
o000ooooo`@00004ool000000003ool70002Uo`80004ool00`00=o/000050002ool200000ooo0000
00060003oolA00041oX01@00oooooooo00000`Oj400000<7nP00ool01ooo00D000Oj1oX7nP0000_o
o`800003ool00000008000031oX0000000P00087nP03003ooooo02_oo`03003ooooo02Goo`03003o
oooo00Goo`001ooo00<00?ooool0=?oo0`0000@7mP00000000Coo`800087mP03003ooooo00Coo`H0
0003ool0000000800005ool00000003oo`0600000`Of000000030003ool200000hol000000070003
oolH00001IOk00000000Oo`03@000ZOl0`0000?oo`00000010000Uol00<00?oo00000P0000]Gn`00
000005Ok002Go000ool004Ok00@00004Ao/00000ool50002ool<00027o/00`00ooooo`03ool30002
Oo`01000oooooooo0`000ooo30000ooo0P002?oo00@000Oj1oX000Woo`030007nP0001D000Ooo`03
0007nPOj0087nP03003ooooo02coo`03003ooooo02Coo`03003ooooo00Goo`001ooo00<00?ooool0
<ooo1@001Ooo0P000POf0P001_oo0`0000>7n`0000005@001?oo0P0000B?o000000000;oo`03000o
m`0000T00003ool008Ol00:7o0D000;oo`@000:7o0T0009go0T00003Yo`0000000D000Coo`P000?o
o`L000BGo0L000Coo`@00003ool00000008Wn`800003ool00000008000?oo`80009oo08000;oo`80
00033oX00?oo00Koo`030007nP0000Ooo`800087nP03003ooooo00Goo`040007nPOj0003ool80003
ool00`001oX000050003ool00`001oX0000=ool010001oX7nP00<?oo00<00?ooool08ooo00<00?oo
ool01Ooo0007ool00`00ooooo`0boolA0004ool6000010Of003ooooo20001Ooo100000?oo`00ool0
4`000Xol100000>7o00000000_oo1`0000Goo`00Qo`00?oo00<00003Oo`0000000@00003ool009ok
00800003Ko`0000000800003Ko`0000000<000Goo`D000OooaD0008_nb0000Coo`8000?oo`h000Co
o`H000D7nP03003ooooo00D000Soo`040007nPOj000>ool00`001oX0000aool00`00ooooo`0Rool0
0`00ooooo`05ool000Ooo`03003ooooo037oo`H00087mP<00003ool000000087mPP000@7mPX00003
1oH0000000Coo`/00003ool008ok00>?na0000?oo`030027o8Ol00<000Coo`T0009go0P00003ool0
06ol00<00003ool006Ok00T00003ool0000000?oo`L00003Ao/0000000800003?o/00?oo00H000>7
o0@000?oo`03000_n`0000@000;oo`8000039oX007ol00<0008GnP05003oooooool000035oX90004
1oX00`00ooooo`02ool010001oX7nPOj4`000POj00<00?ooool02?oo00D000Oj1oX7nP0000Ooo`P0
03?oo`03003ooooo027oo`03003ooooo00Goo`001ooo00<00?ooool0<ooo0P000WOj2P000Wok1000
0_oo1`0000>7n`00ool00_oo00<000Of00000XOk200018ok0P000_oo00<008ok00001P000ooo0P00
00Goo`00Qob7o00000Cooa800004Wo/007OlMo`500000gOl003oo`03000019Ok003ooooo0P0000EW
n`00000005ok00<000;oo`03001Gn`0000800003Co/00000008000;oo`040017n`00ool60002ool0
0`00?o/0000400000cOk00000002ool20005Qo`200029oX30003ool:0002ool30003ool>0003ool3
000:ool01@001oX7nPOj00002_oo00<000Oj1oX02P0000<7nP0000000P00=_oo00<00?ooool08_oo
00<00?ooool01?oo0007ool00`00ooooo`0eool300000`Of00000003ool00`00Oo]on`0=0002Qo/0
0`00ooooo`0;0003ool@00000hOl003oo`0200001Voi00000000Qo`000?oo`D00003Uo/007ol00P0
00Coo`@00003ool0000000D0009_o08000?oo`T00003Uo`00?oo008000;oo`800003So`00?oo00;o
o`<00003ool0000000<000?oo`<000;ooa0000<WnP03003ooooo00?oo`04000OnP000007ool01000
5oXGnP001ooo00D000Oj1oX7nP0000Ooo`040007nPOj000:ool010001oX7nP002?oo1P000ooo00<0
00Oj00001@00>ooo00<00?ooool08Ooo00<00?ooool01?oo0007ool00`00ooooo`0dool=00000`Of
003oo`02ool200000ooo0000000=0002ool200000hOk003oo`03ool01000ool000000XOk0`000_oo
0`000XOl1P0000AonP00003oo`@00003Qo`00?oo00P00004ool007Ol0003ool80002ool30002Ko`0
0`00ooooo`02000016Ok000000000Uok00@009OlUobGo0800004Eo/000000002Eo/01000oooooooo
200000A7n`00003oo`8000Coo`040027nhOkQo/700029o/00`00ooooo`050004ool20007ool20002
5oX00`00ooooo`06ool010001oX000001ooo00<000Oj1oX00POj00<00?ooool02?oo0P000_oo1`00
0POj00<00?ooool01P00@_oo00<00?ooool08?oo00<00?ooool01?oo0007ool00`00ooooo`0cool3
00000ooo001gnP02MoX400021oH01000oooooooo0P0000?oo`0000002`001?oo0P000XOk00<00?oo
ool01P0000>7n`00ool01?oo0P0000>7o00000004@000Wol0`000ooo00<007Ol00002P000YOk0P00
0YOk2P000YOk0P0000=On`0000001@0000?oo`0000002P000hol1`000_oo00<008OkQo/010001Ooo
7`001?oo0`000ooo9P000POj00<00?ooool0A?oo00<00?ooool07ooo00<00?ooool01?oo0007ool0
0`00ooooo`0aool30002oolM0005ool20002Qo/900000hOk003oo`03ool50002ool01000Qo^7nhOk
1@001_oo00<007olOo`00`0000>?n`0000001P0000=gn`0000000ooo00@006ok000000;oo`L000;o
o`03002GniOk008000;oo`<00003ool0000000h000:?o0D000;oo`T000Ooo`04000_n`000007ool3
00000ooo0000000200035oX01@00oooooooo00000aOj2`001@Oj00<00?ooool00ooo00<000Oj0000
1@000_oo0P002ooo00<000Oj1oX00POj00<00?ooool0A_oo00<00?ooool07_oo00<00?ooool01?oo
0006ool00`00ooooo`0aool600031oH20002ool:0007ool00`001oH00005ool30003Qo/30003ool0
1@00?oP00000ool010000XOk0P000_oo00<008Ok00001@0000=on`00ool01?oo0`0000=oo000ool0
100000=oo000000010001Ooo00<006ok00001`0000?oo`00Io/02`0000=Gn`0000002@0000>7n`00
Ao/01@000Sok00<00?ooool01?oo1P0000<gn`0000001Ooo0P002?oo00<002Oj00001_oo2`000ooo
0`001?oo3P001ooo00<000Oj00003?oo00D000Oj1oX7nP0004Soo`03003ooooo01koo`03003ooooo
00Coo`001_oo00<00?ooool0=Ooo2`0000Coo`00001on`8000031oL00?oo00Goo`<000;oob@00004
ool007okOo/20002ool600000ooo000000060002Mo/00`00ooooo`02ool400001?oo000006Ok0`00
0ooo00<006Ok00000`000Uok00<00?ooool0200000E?n`00000008Ok00<00003Ao/0000000H000Go
o`03000oncok00D00003=o/0000000;oo`8000Ooo`80008WnP03003ooooo00Koo`04000OnP000007
ool010003oX?nP002Ooo00@000Oj1oX7nP8000Woo`050007nPOj1oX0000;ool010001oX7nP00B_oo
00<00?ooool07Ooo00<00?ooool01?oo0006ool00`00ooooo`0eool200001?oo0007mPOf2@000POg
0`001Ooo200000N7n`00000Wm`00ool00003Oo/80004ool20003Qo/01000KoT000000ooo00<007ok
00003`000_oo0P000WOk00<00?ooool00`0000=_n`00000010000iOk00<00?oo00000P000_oo00D0
05ok00000?oo00@00003Eo/0000000;oo`8000?oo`8000;oo`<00004Qo/00000Ao/40002ool01000
?o/000001Ooo4`001ooo00<001oj00001ooo0P000Poj00<00?ooool02?oo00@000Oj1oX000Woo`80
00@7nP03003ooooo00[oo`8004coo`03003ooooo01coo`03003ooooo00Coo`001_oo00<00?ooool0
=?oo10000POf00<007okOo/00Wok00@00?oo000000<7m`03001ongok00T000F7n`03000Wm`0000;o
o`D00003ool00000008000Koo`8000:7n`<000?oo`L000Aon`800003ool00000008000;oo`800005
So/00000003oo`0200000fok000000040002Ko/7000016Ok003ooooo1P000Xok0`000_oo0P0000AG
n`00ool000:7n`80009?n`D00097n`H000Soo`<000;oo`<0008WnP8000;oo`80008WnP@000?oo`80
00;oo`d000Soo`030007nP0000KooaP004koo`03003ooooo01coo`03003ooooo00?oo`001_oo00<0
0?ooool0=_oo100017ok40001?oo400000AGn@00Oo/000?oo`@00004ool000000002ool300001gok
00000000ool007ok00@000;oo`03001gngOk00@00003So/0000000T000?oo`05001_nfok003oo`03
0002Io/80002So/20002Eo/40002Eo/20002Qo/50005ool80006ool200000cOk003oo`05oolE0004
5oX00`00ooooo`02ool010005oXGnQOj1P000_oo0P0000?oo`00000010000`Oj00<00?ooool00ooo
00<000Oj00001`00E?oo00<00?ooool06ooo00<00?ooool00ooo0006ool00`00ooooo`0fool20002
ool400000`Og000000070002ool30008ool20002Oo/40002ool01000EoUGn@000Wok10000VOi00<0
0?oo00001@0017ok1P0000>7nP00ool00_oo0P000WOk1@0000=_n`0000001P001_oo300000F?n`00
00000?oo00H000Coo`P000Soo`@00004ool00000=o/60002=o/00`00ooooo`05ool00`00;oX_nP02
0008ool30002ool400035oX00`00ooooo`02ool00`005oXGnP035oXJ001Lool00`00ooooo`0Kool0
0`00ooooo`03ool000Koo`03003ooooo03Goo`D000@7m`03001gn`0000<000Goo`800003Oo/00?oo
00;oo`L00003Oo/00?oo00Goo`04001Gn@00Oo/F0002Oo/00`00QoX00002ool300001GOk00000?oo
00000Vok0P0000Goo`00000006ok008000Goo`X00003ool008ok00800003ool0000000<00003So/0
0?oo00Goo`030027n`0000D000Koo`800003?o/0000000Coo`800003=o/0000000;oo`<000Ooo`<0
00Soo`80008OnP03003ooooo00Coo`h000?oo`8000033oX00?oo00Woo`040007nPOj1oX2001Pool0
0`00ooooo`0Jool00`00ooooo`03ool000Koo`03003ooooo03Coo`h000Goo`<0009on`@000037oL0
000000<00003Oo/00?oo00Goo`P000Aon`D000;oo`L0009on`800003QoX0000000D000?oo`T0009_
n`H00003Io/0000000H000?oo`d000;oo`H00004ool004OkAo/60002?o/00`00ooooo`06ool<0002
ool20008ool200037oX00`00ooooo`07ool00`005oXGnP020008ool200023oX00`00ooooo`09ool0
10001oX7nP00Hooo00<00?ooool06Ooo00<00?ooool00ooo0005ool00`00ooooo`0lool200021oL0
0`00ooooo`03ool40002Oo/00`007oLOm`030002ool01@00?oP00000ool01P000Wok1@0000=on`00
00000P000_oo00<007OkMo/010001Ooo00@007ok003oo`D00004Mo/00?ooool70003ool30002Qo/0
0`00Io]Wn`0400000ooo001On`03Go/30002Go/60004Eo/30002Co/20004ool200000dOk00000003
ool20008ool30006oolG0007ool010005oX000002?oo0P0010oj00<00?ooool02Ooo00<000Oj0000
IOoo00<00?ooool06?oo00<00?ooool00ooo0005ool00`00ooooo`0lool010001oL000000ooo6000
1Gok00<005oi000010001Ooo0P000WOk00<00?ooool01_oo3@000Vok00<008Ok00001?oo0P000hOk
1P001?oo00<005ok00000`0000AOn`00000000Goo`03001Gn`0000H000Ooo`<000;oo`800097n`80
00Coo`<000[oo`<000;oo`@0008WnP8000Coo`04000WnROj9oX40003ool20003ool900033oX00`00
ooooo`09ool00`001oX0001Wool00`00ooooo`0Gool00`00ooooo`03ool000Goo`03003ooooo03_o
o`<00003ool0000000@00003Mo/00?oo00@000Agn`T00003AoP0000000L00003Oo/00?oo00L000Ag
n`03003ooooo00;oo`T000=onP@0009_n`8000;oo`<00003Ko/0000000<00003Io/0000000:7n`03
003ooooo00<00003ool0000000<000Ooo`8000;oo`80009Gn`03003ooooo00Coo`040017ndOkAo/6
0002Ao/200000ooo0000000:ool200000boj003oo`06ool40003ool00`009oXWnP029oX<00055oX0
1000oooooooo2@001_oo0P00J?oo00<00?ooool05ooo00<00?ooool00ooo0005ool00`00ooooo`0k
ool60005Mo/400000ooo0000000600000ooo001gn`040005ool20002Oo/30003IoTC00001?oo001o
nWoj0P000_oo00D008Ok00000?oo00X000=Wn`040027nhOkQo/30002Go/30003Go/00`00ooooo`03
ool20002Eo/30004Eo/01000oooooooo0P0000A7n`00000000Koo`T000Koo`8000<_nP03003ooooo
00Goo`04000WnROj9oX80004ool20003ool500035oX00`00ooooo`03ool00`005oXGnP035oX8001Z
ool00`00ooooo`0Fool00`00ooooo`03ool000Goo`03003ooooo03[ooaD00005AoT00?ooool00002
Mo/00`00ooooo`05ool30002Oo/00`00IoUWn@04000017Ok003oo`000foj1`0000Goo`00Ko/00?oo
00<000Coo`X00004ool00000Qo/20002Io/00`00Qo^7n`0;00000eok003oo`02ool2000015Ok0000
00000ooo100000=Gn`00ool010002Ooo100000?oo`0000000SOj1`000boj00<00?ooool01Ooo00@0
02Oj9oXWnP8000Woo`8000037oX00?oo00Ooo`l007?oo`03003ooooo01Koo`03003ooooo00;oo`00
1Ooo00<00?ooool0AOoo00@007OkMo]gn`<000=7n@04003oo`000003Mo/00`00ooooo`03ool30002
ool70003Mo/200000foj0000000300000gOj00000003ool00`00Ko]_n`020002ool600000ooo0000
00020002ool200000hOk00000002ool800001?oo000000001?oo0`0000?oo`0000000P002_oo1`00
1_oo0`0000<on`0000001?oo0P000SOj0P000ooo10001ooo00@002Oj000000Woo`80008OnP03003o
oooo00Soo`03000GnQOj008GnP8007_oo`03003ooooo01Goo`03003ooooo00;oo`001Ooo00<00?oo
ool0A?oo00H007OkMo]gn`00AoT80004Mo/01000oooooooo0P0000AOn@00ooooo`h0009gn`04003o
o`000004ool00`00Ko]_n`050002Ko/600000fOk000000050004ool40002ool40007ool4000:ool5
00000ooo00000002Ao/60003?o/00`00ooooo`06ool30003ool20003=oX40002ool30009ool20004
7oX00`00ooooo`08ool00`005oXGnP02001nool00`00ooooo`0Dool00`00ooooo`02ool000Goo`03
003ooooo04Coo`03001gngOk00<000Goo`04001?n@00Mo/C0003ool2000017Oj001gngOk0`0000=o
nP00ool00_oo10000Wok00<006okKo/010000XOk0P000fOk0P000_oo1P0000?oo`00Go/010001?oo
1P000_oo1@000ooo0`0000=?n`0000001Ooo0P0000=7n`0000000_oo0P0000<on`00ool02?oo00<0
03Oj=oX08P002?oo00@001Oj0000083oo`03003ooooo01Coo`03003ooooo00;oo`001Ooo00<00?oo
ool0A?oo00<007Ok00001ooo1@0000Coo`00000000Agn`@00003IoX00000008000;oo`<0009gnP80
009gn`06001onWojOoX00?oo0P0000A_n`00Oo]on`D00003ool0000000800003Qo/00000009Wn`D0
009On`8000Coo`03001Oneok009On`@0009Gn`8000Coo`03001?ndok009?n`<0009?n`8000Woo`03
003ooooo00?oo`8000Soo`80008gnP8000Woo`<000;oo`<000HWnP03003ooooo00;oo`8000<WnPD0
00?oo`8008?oo`03003ooooo01?oo`03003ooooo00;oo`001?oo00<00?ooool0AOoo0P000ooo1@00
0WOk1P0000=gn`0000000P000ooo0P0000=_n`00ool00`0000=gnP0000000P000_oo00<007Ok0000
0Woj0`000Vok1P0000=_n`00ool01Ooo1@000ooo00@005ok000000Koo`03001Oneok008000;oo`04
001Gn`000007ool01000Co/000000ooo0P002Ooo0P0000A7n`00003oo`800097n`8000Goo`03000g
nP00008000Soo`<00003;oX00?oo00Goo`<0008WnP03003ooooo00;oo`03000WnROj00<WnPP008Ko
o`03003ooooo01;oo`03003ooooo00;oo`001?oo00<00?ooool0A?oo1P001WOk20002?oo00<006ok
Ko/01@001_oo0P0000?oo`0000001`0000?oo`00Ko/00Vok00<00?ooool00ooo0P000VOk00@00?oo
ooooo`<000Woo`8000Coo`8000Woo`<000;oo`80009?n`03003ooooo00Goo`030017ndOk0097n`H0
0097n`8000;oo`<000Woo`8000<_nP03003ooooo00Soo`d008ooo`03003ooooo017oo`03003ooooo
00;oo`001?oo00<00?ooool0A?oo3`000Vok00<00?ooool01ooo00@006okKo]_n`8000Coo`T00004
ool000000006ool00`00Ko/00003ool30002Io/60002Io/00`00ooooo`05ool2000015ok003ooooo
0P0000=Gn`00ool01_oo0P000eOk10000dok0P001?oo00<004Ok00000`001_oo4`000boj00<00?oo
ool02Ooo00<002Oj9oX00P00V?oo00<00?ooool04?oo00<00?ooool00_oo0004ool00`00ooooo`1@
ool01@00Ko]_nfok00002Ooo00<006ok0000200000=_n`0000001`002_oo0P0000?oo`0000001@00
1?oo0P000VOk00<00?ooool00ooo0P000eok0`0015Ok00<00?ooool00ooo00<005OkEo/00`001?oo
100000=?n`00ool010002ooo10000_oo0P001COj0P000ooo10002_oo00@002Oj000009[oo`03003o
oooo017oo`03003ooooo007oo`001?oo00<00?ooool0D?oo00@006okKo/000Ooo`D000?oo`03001_
nfok00@000;oo`<00003Io/00?oo00Woo`H000coo`04001WnfOk0002ool200000eok000000020003
ool20002Eo/01000oooooooo1@002ooo1@002ooo0P0000<onP0000001Ooo0P000SOj00<00?ooool0
0ooo0P000SOj0`001_oo0`00WOoo00<00?ooool04?oo00<00?ooool00Ooo0004ool00`00ooooo`1A
ool00`00Ko/00003ool40002Ko/00`00ooooo`060002ool400000ooo001Wn`02Io/01000oooooooo
200000Coo`00000000goo`P000Woo`800003Eo/0000000<000coo`<000;oo`03000onP0000<000Co
o`<0008onP03003ooooo00Ooo`@000?oo`03000gnSOj00DgnP<000;oo`800:3oo`03003ooooo00oo
o`03003ooooo007oo`001?oo00<00?ooool0DOoo3`000fok1@001Ooo00<006Ok00001@000fOk0P00
1?oo00@005okGo/000_oo`D000koo`D000_oo`@000Goo`8000<onPD000<onP03003ooooo00Soo`04
000gnSOj=oX@002Sool00`00ooooo`0>ool00`00ooooo`01ool000Coo`03003ooooo057oo`H000Oo
o`03001_nfok00@000Koo`@000?oo`03001WnfOk00<000Koo`04001OneokGo/20003ool800000ooo
001Gn`040004ool70002ool00`00Co/000030004ool300000dOk00000008ool01000?oX000001?oo
10002?oo0P000SOj0`00/ooo00<00?ooool03Ooo00<00?ooool00Ooo0003ool00`00ooooo`1Oool3
000016ok003oo`000ooo0`0000=Wn`00ool01?oo0`002Ooo00<005okGo/00Uok10000eok0P001?oo
00<005OkEo/00eOk10000eOk0P001Ooo00<004okCo/00Tok10000dOk00<00?ooool02Ooo0P001?oo
0P000coj0P001Ooo00<003Oj=oX00P00]_oo00<00?ooool03Ooo00<00?ooool00Ooo0003ool00`00
ooooo`1Kool400001?oo001_n`000_oo10001FOk00<00?oo00000P0000=Wn`00ool02Ooo00<005ok
00000P0000Coo`00Go]On`<000Ooo`03001Gn`00008000;oo`03001GneOk008000Soo`03001?ndok
008000?oo`<000[oo`800097nPP000<onP8000;oo`@00;Woo`03003ooooo00coo`03003ooooo007o
o`000ooo00<00?ooool0F?oo0`001Ooo00<006ok00000`000VOk200016Ok00<00?ooool01ooo0`00
1?oo0`002Ooo0`001Ooo0`002ooo0P001?oo0P000Tok00<00?ooool01_oo00<004OjAoX00`001ooo
2000_Ooo00<00?ooool02ooo00<00?ooool00Ooo0003ool00`00ooooo`1Dool40009ool70007ool0
0`00Io]Wn`02Io/00`00ooooo`04ool3000015ok003ooooo0`0000=On`00ool01ooo0P000UOk0P00
0_oo0P000UOk00<00?ooool01ooo0P0000A?n`00003oo`8000E?n`03003ooooo00Coo`040017nP00
003@ool00`00ooooo`0;ool10001ool1ool000?oo`03003ooooo057oo`<0013oo`03003ooooo00Wo
o`800003Io/00?oo00?oo`<0009On`D000AOn`03003ooooo00Coo`8000AGn`@000AGn`03003ooooo
00Goo`8000=?n`D000I?n`04003oooooool4003Cool00`00ooooo`0:ool10001ool1ool000?oo`03
003ooooo04goo`@001?oo`03003ooooo00_oo`800003ool0000000H000Goo`8000=On`04003ooooo
ool200000eOk000000030004ool20003Eo/00`00ooooo`02ool200000dok000000020005ool60000
0dok003oo`02003Gool00`00ooooo`09ool10001ool1ool000?oo`03003ooooo04[oo`<001Ooo`03
003ooooo00coo`@000goo`800003Go/00?oo00D000_oo`@000;oo`D000ooo`<00=Woo`03003ooooo
00Woo`40007oo`7oo`000ooo00<00?ooool0A_oo10006_oo00<00?ooool07ooo10004_oo1000l?oo
00<00?ooool02?oo0@000Ooo0Ooo0002ool00`00ooooo`14ool3000Nool00`00ooooo`3oool[ool0
0`00ooooo`07ool10001ool1ool000;oo`03003ooooo043oo`@0027oo`03003ooooo0?ooobcoo`03
003ooooo00Koo`40007oo`7oo`000_oo00<00?ooool0?Ooo0`009Ooo00<00?ooool0oooo;Ooo00<0
0?ooool01Ooo0@000Ooo0Ooo0002ool00`00ooooo`0iool4000Xool00`00ooooo`3oool]ool00`00
ooooo`06ool10001ool000;oo`03003ooooo03Koo`<002coo`03003ooooo0?ooobkoo`03003ooooo
00Goo`40007oo`000_oo00<00?ooool0<_oo1000;ooo00<00?ooool0oooo;ooo00<00?ooool01?oo
0@000Ooo0002ool00`00ooooo`0_ool3000cool00`00ooooo`3oool`ool00`00ooooo`03ool10001
ool000;oo`03003ooooo02_oo`@003Koo`03003ooooo0?oooc7oo`03003ooooo00;oo`40007oo`00
0_oo00<00?ooool0:?oo0`00>_oo00<00?ooool0oooo<Ooo00<00?ooool00_oo0@000Ooo00000ooo
003oo`0Vool4000mool00`00ooooo`3ooolbool01@00oooooooo00000Ooo00000ooo003oo`0Rool4
0011ool00`00ooooo`3ooolcool01000ooooo`000Ooo00000ooo003oo`0Oool30015ool00`00oooo
o`3oooldool00`00ooooo`0100000003ool00?oo01_oo`@004Soo`03003ooooo0?ooocGoo`40007o
o`40000000?oo`00ool06?oo0`00C?oo00<00?ooool0oooo=Ooo0@000Ooo0@0000000ooo003oo`0D
ool4001>ool00`00ooooo`3ooolgool200000003ool00?oo017oo`<005;oo`03003ooooo0?ooocKo
o`<0000000?oo`00ool03Ooo1000EOoo00<00?ooool0oooo<_oo10000ooo00000`00ooooo`0:ool3
001Iool00`00ooooo`3oool^ool40007ool00003003ooooo00Koo`@005coo`03003ooooo0?ooob[o
o`@000_oo`0000<00?ooool00ooo0`00H?oo00<00?ooool0oooo9_oo10003ooo00000`00ool00003
001Sool00`00ooooo`3ooolRool4000Cool0008006Ooo`03003ooooo0?oooakoo`@001Ooo`0000?o
o`000000I_oo00<00?ooool0oooo6_oo10006ooo0003ool00`00ooooo`1Sool00`00ooooo`3ooolE
ool5000Oool000Coo`03003ooooo06;oo`03003ooooo0?oooa7oo`@002Coo`001Ooo0P00H_oo00<0
0?ooool0oooo3Ooo1000:?oo0007ool00`00ooooo`1Oool00`00ooooo`3oool9ool4000/ool000So
o`8005ooo`03003ooooo0?ooo`Goo`@0033oo`002_oo00<00?ooool0G?oo00<00?ooool0oooo0Ooo
1000=?oo000;ool2001Lool00`00ooooo`3lool4000hool000goo`03003ooooo05Woo`03003ooooo
0?Ooo`D003coo`003_oo00<00?ooool0Eooo00<00?ooool0m?oo1000@Ooo000?ool2001Gool00`00
ooooo`3`ool40015ool0017oo`03003ooooo05Coo`03003ooooo0>coo`@004Woo`004_oo0P00E?oo
00<00?ooool0j?oo1000COoo000Dool00`00ooooo`1Aool00`00ooooo`3Tool4001Aool001Goo`80
057oo`03003ooooo0>3oo`@005Goo`005ooo00<00?ooool0C_oo00<00?ooool0g?oo1000FOoo000H
ool00`00ooooo`1=ool00`00ooooo`3Gool5001Mool001Woo`8004goo`03003ooooo0=?oo`@006;o
o`006ooo00<00?ooool0B_oo00<00?ooool0cooo1000I_oo000Lool2001:ool00`00ooooo`3;ool4
001Zool001koo`03003ooooo04Ooo`03003ooooo0<Ooo`@006koo`007ooo0P00Aooo00<00?ooool0
`ooo1000L_oo000Qool00`00ooooo`14ool00`00ooooo`2oool4001fool002;oo`03003ooooo04?o
o`03003ooooo0;_oo`@007[oo`008ooo0P00@ooo00<00?ooool0]_oo1@00O_oo000Uool00`00oooo
o`10ool00`00ooooo`2bool40023ool002Koo`80043oo`03003ooooo0:koo`@008Ooo`00:?oo00<0
0?ooool0??oo00<00?ooool0Zooo1000Rooo000Yool00`00ooooo`0kool00`00ooooo`2Wool4002?
ool002[oo`8003_oo`03003ooooo0:?oo`@009?oo`00;?oo00<00?ooool0>?oo00<00?ooool0Wooo
1000Uooo000]ool2000hool00`00ooooo`2Jool5002Kool002ooo`03003ooooo03Goo`03003ooooo
09Koo`@00:3oo`00<?oo0P00=Ooo00<00?ooool0T_oo1000Y?oo000bool00`00ooooo`0bool00`00
ooooo`2>ool4002Xool003?oo`03003ooooo037oo`03003ooooo08[oo`@00:coo`00=?oo0P00<Ooo
00<00?ooool0Q_oo1000/?oo000fool00`00ooooo`0^ool00`00ooooo`22ool4002dool003Ooo`80
02koo`03003ooooo07koo`@00;Soo`00>Ooo00<00?ooool0:ooo00<00?ooool0NOoo1@00_?oo000j
ool2000[ool00`00ooooo`1eool40031ool003coo`03003ooooo02Soo`03003ooooo077oo`@00<Go
o`00?Ooo00<00?ooool09ooo00<00?ooool0KOoo1000bOoo000nool2000Wool00`00ooooo`1Yool4
003=ool0043oo`03003ooooo02?oo`03003ooooo06Koo`@00=7oo`00@Ooo0P008ooo00<00?ooool0
H_oo1000eOoo0013ool00`00ooooo`0Pool00`00ooooo`1Nool4003Iool004Coo`03003ooooo01oo
o`03003ooooo05Woo`D00=goo`00AOoo0P007ooo00<00?ooool0EOoo1000h_oo0017ool00`00oooo
o`0Lool00`00ooooo`1Aool4003Vool004Soo`8001coo`03003ooooo04goo`@00>[oo`00B_oo00<0
0?ooool06Ooo00<00?ooool0BOoo1000k_oo001;ool2000Iool00`00ooooo`15ool4003bool004go
o`03003ooooo01Koo`03003ooooo047oo`@00?Koo`00C_oo00<00?ooool05Ooo00<00?ooool0?Ooo
1000n_oo001?ool2000Eool00`00ooooo`0hool5003nool0057oo`03003ooooo01;oo`03003ooooo
03Coo`@00?ooo`Coo`00D_oo0P004_oo00<00?ooool0<?oo1000oooo2?oo001Dool00`00ooooo`0?
ool00`00ooooo`0/ool4003oool<ool005Goo`8000ooo`03003ooooo02Soo`@00?oooa3oo`00Eooo
00<00?ooool03?oo00<00?ooool09?oo1000oooo5?oo001Hool00`00ooooo`0;ool00`00ooooo`0P
ool4003ooolHool005Woo`8000[oo`03003ooooo01coo`D00?oooacoo`00Fooo00<00?ooool01ooo
00<00?ooool06?oo1000oooo8Ooo001Lool20007ool00`00ooooo`0Dool4003ooolUool005koo`03
003ooooo00Coo`03003ooooo013oo`@00?ooobWoo`00Gooo0P001?oo00<00?ooool03?oo1000oooo
;Ooo001Qool01@00oooooooo00002_oo1000oooo<Ooo001Rool01000ooooo`001_oo1000oooo=Ooo
001Sool30002ool4003oooliool006Goo`<00?ooocgoo`00\
\>"],
  ImageRangeCache->{{{0, 419.188}, {461.938, 0}} -> {0.0578842, -0.000228349, \
0.00211955, 0.00211955}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(z) = \(nc\^\((\(-1\))\)\)(
        z, \(\(|\)\(2\)\))\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.93657 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.513157 2.01893 -0.0823597 2.01893 [
[.26598 1.94204 -6.1426 0 ]
[.26598 1.94204 5.8574 9 ]
[.42312 1.9019 -6.0455 0 ]
[.42312 1.9019 5.9545 9 ]
[.58375 1.86085 -2.9727 0 ]
[.58375 1.86085 3.0273 9 ]
[.74798 1.81888 -2.92109 0 ]
[.74798 1.81888 3.07891 9 ]
[.91593 1.77596 -2.86784 0 ]
[.91593 1.77596 3.13216 9 ]
[-0.00131 1.81068 -6.3123 0 ]
[-0.00131 1.81068 5.6877 9 ]
[.04765 1.84962 -12.5609 0 ]
[.04765 1.84962 11.4391 9 ]
[.09561 1.88777 -3.12473 0 ]
[.09561 1.88777 2.87527 9 ]
[.14261 1.92515 -9.32903 0 ]
[.14261 1.92515 8.67097 9 ]
[.18867 1.96179 -3.09503 0 ]
[.18867 1.96179 2.90497 9 ]
[.94474 .23336 0 -6.10575 ]
[.94474 .23336 24 2.89425 ]
[.96117 .54002 0 -6.0121 ]
[.96117 .54002 6 2.9879 ]
[.9789 .87112 0 -5.91121 ]
[.9789 .87112 18 3.08879 ]
[.99809 1.22971 0 -5.80221 ]
[.99809 1.22971 6 3.19779 ]
[1.01892 1.61936 0 -5.68409 ]
[1.01892 1.61936 18 3.31591 ]
[ 0 0 0 0 ]
[ 1 1.93657 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.18947 1.93657 m
1 1.72892 L
s
.26658 1.91682 m
.26688 1.9042 L
s
[(-2)] .26598 1.94204 .02377 -1 Mshowa
.42332 1.87666 m
.42341 1.86404 L
s
[(-1)] .42312 1.9019 .00758 -1 Mshowa
.58352 1.83562 m
.58341 1.823 L
s
[(0)] .58375 1.86085 -0.0091 -1 Mshowa
.74732 1.79366 m
.74699 1.78104 L
s
[(1)] .74798 1.81888 -0.0263 -1 Mshowa
.91482 1.75075 m
.91426 1.73814 L
s
[(2)] .91593 1.77596 -0.04405 -1 Mshowa
.125 Mabswid
.29765 1.90885 m
.29781 1.90128 L
s
.32886 1.90086 m
.32899 1.89329 L
s
.36021 1.89283 m
.36032 1.88526 L
s
.39169 1.88476 m
.39178 1.87719 L
s
.45508 1.86852 m
.45511 1.86095 L
s
.48698 1.86035 m
.48698 1.85278 L
s
.51902 1.85214 m
.519 1.84457 L
s
.5512 1.8439 m
.55116 1.83633 L
s
.61599 1.8273 m
.6159 1.81973 L
s
.64861 1.81895 m
.64848 1.81138 L
s
.68136 1.81055 m
.68122 1.80298 L
s
.71427 1.80212 m
.71409 1.79456 L
s
.78052 1.78515 m
.78029 1.77758 L
s
.81387 1.77661 m
.81361 1.76904 L
s
.84737 1.76803 m
.84709 1.76046 L
s
.88102 1.75941 m
.88071 1.75184 L
s
.23563 1.92474 m
.23584 1.91717 L
s
.20483 1.93263 m
.20505 1.92507 L
s
.94878 1.74205 m
.94842 1.73448 L
s
.98289 1.73331 m
.9825 1.72575 L
s
.25 Mabswid
0 1.78548 m
.18947 1.93657 L
s
0 1.78548 m
.00066 1.77288 L
s
[(-1)] -0.00131 1.81068 .05205 -1 Mshowa
.04882 1.82441 m
.04941 1.81181 L
s
[(-0.5)] .04765 1.84962 .04674 -1 Mshowa
.09666 1.86256 m
.09718 1.84995 L
s
[(0)] .09561 1.88777 .04158 -1 Mshowa
.14353 1.89993 m
.14399 1.88732 L
s
[(0.5)] .14261 1.92515 .03656 -1 Mshowa
.18947 1.93657 m
.18987 1.92396 L
s
[(1)] .18867 1.96179 .03168 -1 Mshowa
.125 Mabswid
.00985 1.79333 m
.01023 1.78577 L
s
.01965 1.80115 m
.02003 1.79359 L
s
.02941 1.80894 m
.02978 1.80137 L
s
.03914 1.81669 m
.0395 1.80913 L
s
.05847 1.8321 m
.05881 1.82454 L
s
.06807 1.83976 m
.06841 1.8322 L
s
.07764 1.84739 m
.07797 1.83983 L
s
.08717 1.85499 m
.08749 1.84743 L
s
.10611 1.87009 m
.10641 1.86253 L
s
.11552 1.8776 m
.11582 1.87003 L
s
.12489 1.88507 m
.12519 1.87751 L
s
.13423 1.89252 m
.13451 1.88495 L
s
.15279 1.90732 m
.15306 1.89975 L
s
.16202 1.91468 m
.16228 1.90711 L
s
.1712 1.922 m
.17146 1.91444 L
s
.18036 1.9293 m
.1806 1.92173 L
s
.25 Mabswid
.91858 .19677 m
1 1.72892 L
s
.92098 .24185 m
.90909 .24609 L
s
[(-2.5)] .94474 .23336 -1 .35683 Mshowa
.93725 .54806 m
.92529 .55208 L
s
[(0)] .96117 .54002 -1 .33602 Mshowa
.95482 .87867 m
.94278 .88245 L
s
[(2.5)] .9789 .87112 -1 .3136 Mshowa
.97384 1.23672 m
.96172 1.24023 L
s
[(5)] .99809 1.22971 -1 .28938 Mshowa
.99452 1.62578 m
.98232 1.62899 L
s
[(7.5)] 1.01892 1.61936 -1 .26313 Mshowa
.125 Mabswid
.92413 .30127 m
.91699 .30378 L
s
.92734 .36158 m
.92019 .36407 L
s
.93059 .4228 m
.92343 .42526 L
s
.93389 .48495 m
.92673 .48739 L
s
.94065 .61214 m
.93347 .61452 L
s
.94411 .67721 m
.93692 .67957 L
s
.94762 .74331 m
.94042 .74564 L
s
.95119 .81046 m
.94398 .81275 L
s
.9585 .94798 m
.95127 .95021 L
s
.96224 1.01841 m
.955 1.02061 L
s
.96605 1.08999 m
.95879 1.09216 L
s
.96991 1.16275 m
.96265 1.16489 L
s
.97784 1.31193 m
.97056 1.314 L
s
.9819 1.3884 m
.97461 1.39044 L
s
.98604 1.46618 m
.97874 1.46818 L
s
.99024 1.5453 m
.98293 1.54726 L
s
.99887 1.70767 m
.99154 1.70956 L
s
.25 Mabswid
.07924 .26318 m
0 1.78548 L
s
0 1.78548 m
.18947 1.93657 L
s
.18947 1.93657 m
.23681 .44214 L
s
.23681 .44214 m
.07924 .26318 L
s
.77811 0 m
.91858 .19677 L
s
.91858 .19677 m
1 1.72892 L
s
1 1.72892 m
.83483 1.55975 L
s
.83483 1.55975 m
.77811 0 L
s
.07924 .26318 m
0 1.78548 L
s
0 1.78548 m
.83483 1.55975 L
s
.83483 1.55975 m
.77811 0 L
s
.77811 0 m
.07924 .26318 L
s
.23681 .44214 m
.91858 .19677 L
s
.91858 .19677 m
1 1.72892 L
s
1 1.72892 m
.18947 1.93657 L
s
.18947 1.93657 m
.23681 .44214 L
s
0 0 m
1 0 L
1 1.93657 L
0 1.93657 L
closepath
clip
newpath
.25405 .57477 m .2661 .55471 L .26387 .57037 L .247 .996 0 0 k
F
.25405 .57477 m .25286 .5628 L .2661 .55471 L F
.25405 .57477 m .2661 .55471 L .26387 .57037 L F
.25405 .57477 m .25286 .5628 L .2661 .55471 L F
.25405 .57477 m .2661 .55471 L .26387 .57037 L F
.25405 .57477 m .25286 .5628 L .2661 .55471 L F
.25405 .57477 m .2661 .55471 L .26387 .57037 L F
.25405 .57477 m .25286 .5628 L .2661 .55471 L F
.26387 .57037 m .2661 .55471 L .26747 .56876 L F
.26387 .57037 m .2661 .55471 L .26747 .56876 L F
.26387 .57037 m .2661 .55471 L .26747 .56876 L F
.26387 .57037 m .2661 .55471 L .26747 .56876 L F
.26747 .56876 m .27787 .5625 L .27768 .56484 L .301 .996 0 0 k
F
.26747 .56876 m .2661 .55471 L .27787 .5625 L F
.26747 .56876 m .27787 .5625 L .27768 .56484 L F
.26747 .56876 m .2661 .55471 L .27787 .5625 L F
.26747 .56876 m .27787 .5625 L .27768 .56484 L F
.26747 .56876 m .2661 .55471 L .27787 .5625 L F
.26747 .56876 m .27787 .5625 L .27768 .56484 L F
.26747 .56876 m .2661 .55471 L .27787 .5625 L F
.27768 .56484 m .27787 .5625 L .27808 .56469 L F
.27768 .56484 m .27787 .5625 L .27808 .56469 L F
.27768 .56484 m .27787 .5625 L .27808 .56469 L F
.27768 .56484 m .27787 .5625 L .27808 .56469 L F
.20018 .54319 m .25286 .5628 L .20869 .55409 L .246 .996 0 0 k
F
.1988 .54142 m .25286 .5628 L .20018 .54319 L F
.1988 .54142 m .2661 .55471 L .25286 .5628 L F
.20018 .54319 m .25286 .5628 L .20869 .55409 L F
.1988 .54142 m .25286 .5628 L .20018 .54319 L F
.1988 .54142 m .2661 .55471 L .25286 .5628 L F
.20018 .54319 m .25286 .5628 L .20869 .55409 L F
.1988 .54142 m .25286 .5628 L .20018 .54319 L F
.1988 .54142 m .2661 .55471 L .25286 .5628 L F
.20018 .54319 m .25286 .5628 L .20869 .55409 L F
.1988 .54142 m .25286 .5628 L .20018 .54319 L F
.1988 .54142 m .2661 .55471 L .25286 .5628 L F
0 0 0 1 k
.0001 w
.25286 .5628 m
.25405 .57477 L
s
.28508 .56186 m .27787 .5625 L .2661 .55471 L .274 .996 0 0 k
F
.28508 .56186 m .27787 .5625 L .2661 .55471 L F
.28508 .56186 m .27787 .5625 L .2661 .55471 L F
.28508 .56186 m .27787 .5625 L .2661 .55471 L F
0 0 0 1 k
.27787 .5625 m
.27808 .56469 L
s
.28508 .56186 m .2661 .55471 L .29755 .55674 L .274 .996 0 0 k
F
.28508 .56186 m .2661 .55471 L .29755 .55674 L F
.28508 .56186 m .2661 .55471 L .29755 .55674 L F
.28508 .56186 m .2661 .55471 L .29755 .55674 L F
0 0 0 1 k
.27787 .5625 m
.28508 .56186 L
s
.29755 .55674 m .2661 .55471 L .31234 .55065 L .274 .996 0 0 k
F
.29755 .55674 m .2661 .55471 L .31234 .55065 L F
.29755 .55674 m .2661 .55471 L .31234 .55065 L F
.29755 .55674 m .2661 .55471 L .31234 .55065 L F
.2661 .55471 m .27938 .51201 L .27462 .54749 L .241 .996 0 0 k
F
.2661 .55471 m .27267 .50543 L .27938 .51201 L F
.31234 .55065 m .2661 .55471 L .27462 .54749 L .246 .996 0 0 k
F
.2661 .55471 m .20494 .53532 L .2586 .54593 L .199 .996 0 0 k
F
.19653 .53828 m .2661 .55471 L .1988 .54142 L F
.19653 .53828 m .20494 .53532 L .2661 .55471 L F
.27267 .50543 m .2661 .55471 L .2586 .54593 L .189 .996 0 0 k
F
.2661 .55471 m .27938 .51201 L .27462 .54749 L .241 .996 0 0 k
F
.2661 .55471 m .27267 .50543 L .27938 .51201 L F
.31234 .55065 m .2661 .55471 L .27462 .54749 L .246 .996 0 0 k
F
.2661 .55471 m .20494 .53532 L .2586 .54593 L .199 .996 0 0 k
F
.19653 .53828 m .2661 .55471 L .1988 .54142 L F
.19653 .53828 m .20494 .53532 L .2661 .55471 L F
.27267 .50543 m .2661 .55471 L .2586 .54593 L .189 .996 0 0 k
F
.2661 .55471 m .27938 .51201 L .27462 .54749 L .241 .996 0 0 k
F
.2661 .55471 m .27267 .50543 L .27938 .51201 L F
.31234 .55065 m .2661 .55471 L .27462 .54749 L .246 .996 0 0 k
F
.2661 .55471 m .20494 .53532 L .2586 .54593 L .199 .996 0 0 k
F
.19653 .53828 m .2661 .55471 L .1988 .54142 L F
.19653 .53828 m .20494 .53532 L .2661 .55471 L F
.27267 .50543 m .2661 .55471 L .2586 .54593 L .189 .996 0 0 k
F
.2661 .55471 m .27938 .51201 L .27462 .54749 L .241 .996 0 0 k
F
.2661 .55471 m .27267 .50543 L .27938 .51201 L F
.31234 .55065 m .2661 .55471 L .27462 .54749 L .246 .996 0 0 k
F
.2661 .55471 m .20494 .53532 L .2586 .54593 L .199 .996 0 0 k
F
.19653 .53828 m .2661 .55471 L .1988 .54142 L F
.19653 .53828 m .20494 .53532 L .2661 .55471 L F
0 0 0 1 k
.20869 .55409 m
.25286 .5628 L
s
.27267 .50543 m .2661 .55471 L .2586 .54593 L .189 .996 0 0 k
F
.31234 .55065 m .27462 .54749 L .31679 .54868 L .246 .996 0 0 k
F
.31234 .55065 m .27462 .54749 L .31679 .54868 L F
.31234 .55065 m .27462 .54749 L .31679 .54868 L F
.31234 .55065 m .27462 .54749 L .31679 .54868 L F
.31679 .54868 m .27462 .54749 L .3209 .54342 L F
.31679 .54868 m .27462 .54749 L .3209 .54342 L F
.31679 .54868 m .27462 .54749 L .3209 .54342 L F
.31679 .54868 m .27462 .54749 L .3209 .54342 L F
.31679 .54868 m .3209 .54342 L .32422 .5454 L F
.31679 .54868 m .3209 .54342 L .32422 .5454 L F
.31679 .54868 m .3209 .54342 L .32422 .5454 L F
.31679 .54868 m .3209 .54342 L .32422 .5454 L F
.27267 .50543 m .2586 .54593 L .26329 .51042 L .189 .996 0 0 k
F
.27267 .50543 m .2586 .54593 L .26329 .51042 L F
.27267 .50543 m .2586 .54593 L .26329 .51042 L F
.27267 .50543 m .2586 .54593 L .26329 .51042 L F
.32422 .5454 m .31723 .50603 L .32861 .54336 L .229 .996 0 0 k
F
.32422 .5454 m .3209 .54342 L .31723 .50603 L F
.32422 .5454 m .31723 .50603 L .32861 .54336 L F
.32422 .5454 m .3209 .54342 L .31723 .50603 L F
.32422 .5454 m .31723 .50603 L .32861 .54336 L F
.32422 .5454 m .3209 .54342 L .31723 .50603 L F
.32422 .5454 m .31723 .50603 L .32861 .54336 L F
.32422 .5454 m .3209 .54342 L .31723 .50603 L F
.31723 .50603 m .3209 .54342 L .31144 .51244 L F
.31723 .50603 m .3209 .54342 L .31144 .51244 L F
.31723 .50603 m .3209 .54342 L .31144 .51244 L F
.31723 .50603 m .3209 .54342 L .31144 .51244 L F
0 0 0 1 k
.27462 .54749 m
.3209 .54342 L
s
.32861 .54336 m .32488 .51038 L .32949 .54304 L .303 .996 0 0 k
F
.32861 .54336 m .31723 .50603 L .32488 .51038 L F
.32861 .54336 m .32488 .51038 L .32949 .54304 L F
.32861 .54336 m .31723 .50603 L .32488 .51038 L F
.32861 .54336 m .32488 .51038 L .32949 .54304 L F
.32861 .54336 m .31723 .50603 L .32488 .51038 L F
.32861 .54336 m .32488 .51038 L .32949 .54304 L F
.32861 .54336 m .31723 .50603 L .32488 .51038 L F
.32949 .54304 m .32488 .51038 L .33427 .54126 L F
.32949 .54304 m .32488 .51038 L .33427 .54126 L F
.32949 .54304 m .32488 .51038 L .33427 .54126 L F
.32949 .54304 m .32488 .51038 L .33427 .54126 L F
.19517 .53642 m .20494 .53532 L .19653 .53828 L .201 .996 0 0 k
F
.19517 .53642 m .20494 .53532 L .19653 .53828 L F
.19517 .53642 m .20494 .53532 L .19653 .53828 L F
.19517 .53642 m .20494 .53532 L .19653 .53828 L F
.19517 .53642 m .23008 .50112 L .20494 .53532 L F
.19517 .53642 m .23008 .50112 L .20494 .53532 L F
.19517 .53642 m .23008 .50112 L .20494 .53532 L F
.19517 .53642 m .23008 .50112 L .20494 .53532 L F
0 0 0 1 k
.20494 .53532 m
.2586 .54593 L
s
.19471 .5358 m .23008 .50112 L .19517 .53642 L .201 .996 0 0 k
F
.19471 .5358 m .23008 .50112 L .19517 .53642 L F
.19471 .5358 m .23008 .50112 L .19517 .53642 L F
.19471 .5358 m .23008 .50112 L .19517 .53642 L F
.19471 .5358 m .22651 .49249 L .23008 .50112 L F
.18983 .52995 m .22651 .49249 L .19471 .5358 L .174 .996 0 0 k
F
.19471 .5358 m .22651 .49249 L .23008 .50112 L .201 .996 0 0 k
F
.18983 .52995 m .22651 .49249 L .19471 .5358 L .174 .996 0 0 k
F
.19471 .5358 m .22651 .49249 L .23008 .50112 L .201 .996 0 0 k
F
.18983 .52995 m .22651 .49249 L .19471 .5358 L .174 .996 0 0 k
F
.19471 .5358 m .22651 .49249 L .23008 .50112 L .201 .996 0 0 k
F
.18983 .52995 m .22651 .49249 L .19471 .5358 L .174 .996 0 0 k
F
.18807 .52782 m .18964 .52883 L .18983 .52995 L .177 .996 0 0 k
F
.18983 .52995 m .18964 .52883 L .22651 .49249 L .174 .996 0 0 k
F
.18807 .52782 m .18964 .52883 L .18983 .52995 L .177 .996 0 0 k
F
.18983 .52995 m .18964 .52883 L .22651 .49249 L .174 .996 0 0 k
F
.18807 .52782 m .18964 .52883 L .18983 .52995 L .177 .996 0 0 k
F
.18983 .52995 m .18964 .52883 L .22651 .49249 L .174 .996 0 0 k
F
.18807 .52782 m .18964 .52883 L .18983 .52995 L .177 .996 0 0 k
F
.18983 .52995 m .18964 .52883 L .22651 .49249 L .174 .996 0 0 k
F
.36763 .52956 m .35384 .49812 L .36765 .52956 L .297 .996 0 0 k
F
.36763 .52956 m .35123 .5047 L .35384 .49812 L F
.36763 .52956 m .35384 .49812 L .36765 .52956 L F
.36763 .52956 m .35123 .5047 L .35384 .49812 L F
.36763 .52956 m .35384 .49812 L .36765 .52956 L F
.36763 .52956 m .35123 .5047 L .35384 .49812 L F
.36763 .52956 m .35384 .49812 L .36765 .52956 L F
.36763 .52956 m .35123 .5047 L .35384 .49812 L F
.36765 .52956 m .35384 .49812 L .37319 .52748 L F
.36765 .52956 m .35384 .49812 L .37319 .52748 L F
.36765 .52956 m .35384 .49812 L .37319 .52748 L F
.36765 .52956 m .35384 .49812 L .37319 .52748 L F
.22651 .49249 m .18964 .52883 L .21475 .49457 L .174 .996 0 0 k
F
.22651 .49249 m .18964 .52883 L .21475 .49457 L F
.22651 .49249 m .18964 .52883 L .21475 .49457 L F
.22651 .49249 m .18964 .52883 L .21475 .49457 L F
0 0 0 1 k
.18807 .52782 m
.18964 .52883 L
s
.37319 .52748 m .36107 .50074 L .37399 .52725 L .388 .996 0 0 k
F
.37319 .52748 m .35384 .49812 L .36107 .50074 L F
.37319 .52748 m .36107 .50074 L .37399 .52725 L F
.37319 .52748 m .35384 .49812 L .36107 .50074 L F
.37319 .52748 m .36107 .50074 L .37399 .52725 L F
.37319 .52748 m .35384 .49812 L .36107 .50074 L F
.37319 .52748 m .36107 .50074 L .37399 .52725 L F
.37319 .52748 m .35384 .49812 L .36107 .50074 L F
.37399 .52725 m .37753 .52574 L .37746 .52628 L F
.37399 .52725 m .36107 .50074 L .37753 .52574 L F
.37399 .52725 m .37753 .52574 L .37746 .52628 L F
.37399 .52725 m .36107 .50074 L .37753 .52574 L F
.37399 .52725 m .37753 .52574 L .37746 .52628 L F
.37399 .52725 m .36107 .50074 L .37753 .52574 L F
.37399 .52725 m .37753 .52574 L .37746 .52628 L F
.37399 .52725 m .36107 .50074 L .37753 .52574 L F
.27267 .50543 m .31144 .51244 L .27938 .51201 L .22 .996 0 0 k
F
.27267 .50543 m .31723 .50603 L .31144 .51244 L F
.27267 .50543 m .31144 .51244 L .27938 .51201 L F
.27267 .50543 m .31723 .50603 L .31144 .51244 L F
.27267 .50543 m .31144 .51244 L .27938 .51201 L F
.27267 .50543 m .31723 .50603 L .31144 .51244 L F
.27267 .50543 m .31144 .51244 L .27938 .51201 L F
.27267 .50543 m .31723 .50603 L .31144 .51244 L F
0 0 0 1 k
.27462 .54749 m
.27938 .51201 L
s
.31144 .51244 m
.3209 .54342 L
s
.27938 .51201 m
.31144 .51244 L
s
.37746 .52628 m .40704 .51306 L .39242 .52258 L .421 .996 0 0 k
F
.37746 .52628 m .37753 .52574 L .40704 .51306 L F
.37746 .52628 m .40704 .51306 L .39242 .52258 L F
.37746 .52628 m .37753 .52574 L .40704 .51306 L F
.37746 .52628 m .40704 .51306 L .39242 .52258 L F
.37746 .52628 m .37753 .52574 L .40704 .51306 L F
.37746 .52628 m .40704 .51306 L .39242 .52258 L F
.37746 .52628 m .37753 .52574 L .40704 .51306 L F
.40704 .51306 m .37753 .52574 L .39936 .51149 L F
.40704 .51306 m .37753 .52574 L .39936 .51149 L F
.40704 .51306 m .37753 .52574 L .39936 .51149 L F
.40704 .51306 m .37753 .52574 L .39936 .51149 L F
.22651 .49249 m .26329 .51042 L .23008 .50112 L .189 .996 0 0 k
F
.22651 .49249 m .27267 .50543 L .26329 .51042 L F
.22651 .49249 m .26329 .51042 L .23008 .50112 L F
.22651 .49249 m .27267 .50543 L .26329 .51042 L F
.22651 .49249 m .26329 .51042 L .23008 .50112 L F
.22651 .49249 m .27267 .50543 L .26329 .51042 L F
.22651 .49249 m .26329 .51042 L .23008 .50112 L F
.22651 .49249 m .27267 .50543 L .26329 .51042 L F
0 0 0 1 k
.2586 .54593 m
.26329 .51042 L
s
.31723 .50603 m .35123 .5047 L .32488 .51038 L .274 .996 0 0 k
F
.31723 .50603 m .35123 .5047 L .32488 .51038 L F
.31723 .50603 m .35123 .5047 L .32488 .51038 L F
.31723 .50603 m .35123 .5047 L .32488 .51038 L F
0 0 0 1 k
.32488 .51038 m
.33427 .54126 L
s
.31723 .50603 m .35384 .49812 L .35123 .5047 L .274 .996 0 0 k
F
.31723 .50603 m .31809 .47523 L .32115 .50035 L .248 .996 0 0 k
F
.31723 .50603 m .31297 .47114 L .31809 .47523 L F
.35384 .49812 m .31723 .50603 L .32115 .50035 L .259 .996 0 0 k
F
.31723 .50603 m .27924 .50051 L .31134 .50094 L .187 .996 0 0 k
F
.31723 .50603 m .27267 .50543 L .27924 .50051 L F
.31297 .47114 m .31723 .50603 L .31134 .50094 L .174 .996 0 0 k
F
.31723 .50603 m .35384 .49812 L .35123 .5047 L .274 .996 0 0 k
F
.31723 .50603 m .31809 .47523 L .32115 .50035 L .248 .996 0 0 k
F
.31723 .50603 m .31297 .47114 L .31809 .47523 L F
.35384 .49812 m .31723 .50603 L .32115 .50035 L .259 .996 0 0 k
F
.31723 .50603 m .27924 .50051 L .31134 .50094 L .187 .996 0 0 k
F
.31723 .50603 m .27267 .50543 L .27924 .50051 L F
.31297 .47114 m .31723 .50603 L .31134 .50094 L .174 .996 0 0 k
F
.31723 .50603 m .35384 .49812 L .35123 .5047 L .274 .996 0 0 k
F
.31723 .50603 m .31809 .47523 L .32115 .50035 L .248 .996 0 0 k
F
.31723 .50603 m .31297 .47114 L .31809 .47523 L F
.35384 .49812 m .31723 .50603 L .32115 .50035 L .259 .996 0 0 k
F
.31723 .50603 m .27924 .50051 L .31134 .50094 L .187 .996 0 0 k
F
.31723 .50603 m .27267 .50543 L .27924 .50051 L F
.31297 .47114 m .31723 .50603 L .31134 .50094 L .174 .996 0 0 k
F
.31723 .50603 m .35384 .49812 L .35123 .5047 L .274 .996 0 0 k
F
.31723 .50603 m .31809 .47523 L .32115 .50035 L .248 .996 0 0 k
F
.31723 .50603 m .31297 .47114 L .31809 .47523 L F
.35384 .49812 m .31723 .50603 L .32115 .50035 L .259 .996 0 0 k
F
0 0 0 1 k
.35123 .5047 m
.36763 .52956 L
s
.32488 .51038 m
.35123 .5047 L
s
.31723 .50603 m .27924 .50051 L .31134 .50094 L .187 .996 0 0 k
F
.31723 .50603 m .27267 .50543 L .27924 .50051 L F
.31297 .47114 m .31723 .50603 L .31134 .50094 L .174 .996 0 0 k
F
.27267 .50543 m .28582 .47402 L .27924 .50051 L .184 .996 0 0 k
F
.27267 .50543 m .28179 .46864 L .28582 .47402 L F
.27267 .50543 m .23537 .48935 L .26861 .49869 L .134 .996 0 0 k
F
.27267 .50543 m .22651 .49249 L .23537 .48935 L F
.28179 .46864 m .27267 .50543 L .26861 .49869 L .125 .996 0 0 k
F
.27267 .50543 m .28582 .47402 L .27924 .50051 L .184 .996 0 0 k
F
.27267 .50543 m .28179 .46864 L .28582 .47402 L F
.27267 .50543 m .23537 .48935 L .26861 .49869 L .134 .996 0 0 k
F
.27267 .50543 m .22651 .49249 L .23537 .48935 L F
.28179 .46864 m .27267 .50543 L .26861 .49869 L .125 .996 0 0 k
F
.27267 .50543 m .28582 .47402 L .27924 .50051 L .184 .996 0 0 k
F
.27267 .50543 m .28179 .46864 L .28582 .47402 L F
.27267 .50543 m .23537 .48935 L .26861 .49869 L .134 .996 0 0 k
F
.27267 .50543 m .22651 .49249 L .23537 .48935 L F
.28179 .46864 m .27267 .50543 L .26861 .49869 L .125 .996 0 0 k
F
.27267 .50543 m .28582 .47402 L .27924 .50051 L .184 .996 0 0 k
F
.27267 .50543 m .28179 .46864 L .28582 .47402 L F
.27267 .50543 m .23537 .48935 L .26861 .49869 L .134 .996 0 0 k
F
.27267 .50543 m .22651 .49249 L .23537 .48935 L F
0 0 0 1 k
.23008 .50112 m
.26329 .51042 L
s
.20494 .53532 m
.23008 .50112 L
s
.28179 .46864 m .27267 .50543 L .26861 .49869 L .125 .996 0 0 k
F
.31297 .47114 m .31134 .50094 L .30826 .47582 L .174 .996 0 0 k
F
.31297 .47114 m .31134 .50094 L .30826 .47582 L F
.31297 .47114 m .31134 .50094 L .30826 .47582 L F
.31297 .47114 m .31134 .50094 L .30826 .47582 L F
0 0 0 1 k
.27924 .50051 m
.31134 .50094 L
s
.39242 .52258 m .40704 .51306 L .40788 .5184 L .405 .996 0 0 k
F
.39242 .52258 m .40704 .51306 L .40788 .5184 L F
.39242 .52258 m .40704 .51306 L .40788 .5184 L F
.39242 .52258 m .40704 .51306 L .40788 .5184 L F
.35384 .49812 m .32115 .50035 L .34751 .49465 L .259 .996 0 0 k
F
.35384 .49812 m .32115 .50035 L .34751 .49465 L F
.35384 .49812 m .32115 .50035 L .34751 .49465 L F
.35384 .49812 m .32115 .50035 L .34751 .49465 L F
.28179 .46864 m .26861 .49869 L .27517 .47218 L .125 .996 0 0 k
F
.28179 .46864 m .26861 .49869 L .27517 .47218 L F
.28179 .46864 m .26861 .49869 L .27517 .47218 L F
.28179 .46864 m .26861 .49869 L .27517 .47218 L F
.35384 .49812 m .38061 .49181 L .36107 .50074 L .356 .996 0 0 k
F
.35384 .49812 m .38099 .4857 L .38061 .49181 L F
.35384 .49812 m .34618 .47035 L .35551 .49243 L .339 .996 0 0 k
F
.35384 .49812 m .34088 .46747 L .34618 .47035 L F
.38099 .4857 m .35384 .49812 L .35551 .49243 L .363 .996 0 0 k
F
.34088 .46747 m .35384 .49812 L .34751 .49465 L .241 .996 0 0 k
F
.35384 .49812 m .38061 .49181 L .36107 .50074 L .356 .996 0 0 k
F
.35384 .49812 m .38099 .4857 L .38061 .49181 L F
.35384 .49812 m .34618 .47035 L .35551 .49243 L .339 .996 0 0 k
F
.35384 .49812 m .34088 .46747 L .34618 .47035 L F
.38099 .4857 m .35384 .49812 L .35551 .49243 L .363 .996 0 0 k
F
.34088 .46747 m .35384 .49812 L .34751 .49465 L .241 .996 0 0 k
F
.35384 .49812 m .38061 .49181 L .36107 .50074 L .356 .996 0 0 k
F
.35384 .49812 m .38099 .4857 L .38061 .49181 L F
.35384 .49812 m .34618 .47035 L .35551 .49243 L .339 .996 0 0 k
F
.35384 .49812 m .34088 .46747 L .34618 .47035 L F
.38099 .4857 m .35384 .49812 L .35551 .49243 L .363 .996 0 0 k
F
.34088 .46747 m .35384 .49812 L .34751 .49465 L .241 .996 0 0 k
F
.35384 .49812 m .38061 .49181 L .36107 .50074 L .356 .996 0 0 k
F
0 0 0 1 k
.36107 .50074 m
.37753 .52574 L
s
.35384 .49812 m .38099 .4857 L .38061 .49181 L .356 .996 0 0 k
F
.35384 .49812 m .34618 .47035 L .35551 .49243 L .339 .996 0 0 k
F
.35384 .49812 m .34088 .46747 L .34618 .47035 L F
.38099 .4857 m .35384 .49812 L .35551 .49243 L .363 .996 0 0 k
F
.34088 .46747 m .35384 .49812 L .34751 .49465 L .241 .996 0 0 k
F
.34088 .46747 m .34751 .49465 L .33818 .47258 L F
.34088 .46747 m .34751 .49465 L .33818 .47258 L F
.34088 .46747 m .34751 .49465 L .33818 .47258 L F
.34088 .46747 m .34751 .49465 L .33818 .47258 L F
0 0 0 1 k
.32115 .50035 m
.34751 .49465 L
s
.40788 .5184 m .40704 .51306 L .41181 .51752 L .455 .996 0 0 k
F
.40788 .5184 m .40704 .51306 L .41181 .51752 L F
.40788 .5184 m .40704 .51306 L .41181 .51752 L F
.40788 .5184 m .40704 .51306 L .41181 .51752 L F
.41181 .51752 m .40704 .51306 L .41298 .51726 L F
.41181 .51752 m .40704 .51306 L .41298 .51726 L F
.41181 .51752 m .40704 .51306 L .41298 .51726 L F
.41181 .51752 m .40704 .51306 L .41298 .51726 L F
.38099 .4857 m .35551 .49243 L .37506 .48348 L .363 .996 0 0 k
F
.38099 .4857 m .35551 .49243 L .37506 .48348 L F
.38099 .4857 m .35551 .49243 L .37506 .48348 L F
.38099 .4857 m .35551 .49243 L .37506 .48348 L F
.41298 .51726 m .41464 .51357 L .41794 .51644 L .53 .996 0 0 k
F
.41298 .51726 m .40704 .51306 L .41464 .51357 L F
.41298 .51726 m .41464 .51357 L .41794 .51644 L F
.41298 .51726 m .40704 .51306 L .41464 .51357 L F
.41298 .51726 m .41464 .51357 L .41794 .51644 L F
.41298 .51726 m .40704 .51306 L .41464 .51357 L F
.41298 .51726 m .41464 .51357 L .41794 .51644 L F
.41298 .51726 m .40704 .51306 L .41464 .51357 L F
.38099 .4857 m .39936 .51149 L .38061 .49181 L .396 .996 0 0 k
F
.38099 .4857 m .40704 .51306 L .39936 .51149 L F
.38099 .4857 m .39936 .51149 L .38061 .49181 L F
.38099 .4857 m .40704 .51306 L .39936 .51149 L F
.38099 .4857 m .39936 .51149 L .38061 .49181 L F
.38099 .4857 m .40704 .51306 L .39936 .51149 L F
.38099 .4857 m .39936 .51149 L .38061 .49181 L F
0 0 0 1 k
.36107 .50074 m
.38061 .49181 L
s
.38099 .4857 m .40704 .51306 L .39936 .51149 L .396 .996 0 0 k
F
0 0 0 1 k
.37753 .52574 m
.39936 .51149 L
s
.40704 .51306 m .428 .49936 L .41464 .51357 L .505 .996 0 0 k
F
.40704 .51306 m .42558 .4933 L .428 .49936 L F
.40704 .51306 m .38724 .48716 L .406 .50687 L .493 .996 0 0 k
F
.40704 .51306 m .38099 .4857 L .38724 .48716 L F
.42558 .4933 m .40704 .51306 L .406 .50687 L .538 .996 0 0 k
F
.40704 .51306 m .428 .49936 L .41464 .51357 L .505 .996 0 0 k
F
.40704 .51306 m .42558 .4933 L .428 .49936 L F
.40704 .51306 m .38724 .48716 L .406 .50687 L .493 .996 0 0 k
F
.40704 .51306 m .38099 .4857 L .38724 .48716 L F
.42558 .4933 m .40704 .51306 L .406 .50687 L .538 .996 0 0 k
F
.40704 .51306 m .428 .49936 L .41464 .51357 L .505 .996 0 0 k
F
.40704 .51306 m .42558 .4933 L .428 .49936 L F
.40704 .51306 m .38724 .48716 L .406 .50687 L .493 .996 0 0 k
F
.40704 .51306 m .38099 .4857 L .38724 .48716 L F
.42558 .4933 m .40704 .51306 L .406 .50687 L .538 .996 0 0 k
F
.40704 .51306 m .428 .49936 L .41464 .51357 L .505 .996 0 0 k
F
.40704 .51306 m .42558 .4933 L .428 .49936 L F
.40704 .51306 m .38724 .48716 L .406 .50687 L .493 .996 0 0 k
F
.40704 .51306 m .38099 .4857 L .38724 .48716 L F
0 0 0 1 k
.38061 .49181 m
.39936 .51149 L
s
.42558 .4933 m .40704 .51306 L .406 .50687 L .538 .996 0 0 k
F
.28179 .46864 m .30826 .47582 L .28582 .47402 L .168 .996 0 0 k
F
.28179 .46864 m .31297 .47114 L .30826 .47582 L F
.28179 .46864 m .30826 .47582 L .28582 .47402 L F
.28179 .46864 m .31297 .47114 L .30826 .47582 L F
.28179 .46864 m .30826 .47582 L .28582 .47402 L F
.28179 .46864 m .31297 .47114 L .30826 .47582 L F
.28179 .46864 m .30826 .47582 L .28582 .47402 L F
.28179 .46864 m .31297 .47114 L .30826 .47582 L F
0 0 0 1 k
.30826 .47582 m
.31134 .50094 L
s
.27924 .50051 m
.28582 .47402 L
s
.28582 .47402 m
.30826 .47582 L
s
.41794 .51644 m .41464 .51357 L .41855 .51634 L .53 .996 0 0 k
F
.41794 .51644 m .41464 .51357 L .41855 .51634 L F
.41794 .51644 m .41464 .51357 L .41855 .51634 L F
.41794 .51644 m .41464 .51357 L .41855 .51634 L F
.19 .46666 m .22651 .49249 L .21475 .49457 L .176 .996 0 0 k
F
.22651 .49249 m .25346 .46487 L .23537 .48935 L .136 .996 0 0 k
F
.22651 .49249 m .25162 .45847 L .25346 .46487 L F
.22651 .49249 m .19957 .46611 L .22585 .48472 L .118 .996 0 0 k
F
.22651 .49249 m .19 .46666 L .19957 .46611 L F
.25162 .45847 m .22651 .49249 L .22585 .48472 L F
.19 .46666 m .22651 .49249 L .21475 .49457 L .176 .996 0 0 k
F
.22651 .49249 m .25346 .46487 L .23537 .48935 L .136 .996 0 0 k
F
.22651 .49249 m .25162 .45847 L .25346 .46487 L F
.22651 .49249 m .19957 .46611 L .22585 .48472 L .118 .996 0 0 k
F
.22651 .49249 m .19 .46666 L .19957 .46611 L F
.25162 .45847 m .22651 .49249 L .22585 .48472 L F
.19 .46666 m .22651 .49249 L .21475 .49457 L .176 .996 0 0 k
F
.22651 .49249 m .25346 .46487 L .23537 .48935 L .136 .996 0 0 k
F
.22651 .49249 m .25162 .45847 L .25346 .46487 L F
.22651 .49249 m .19957 .46611 L .22585 .48472 L .118 .996 0 0 k
F
.22651 .49249 m .19 .46666 L .19957 .46611 L F
.25162 .45847 m .22651 .49249 L .22585 .48472 L F
.19 .46666 m .22651 .49249 L .21475 .49457 L .176 .996 0 0 k
F
.22651 .49249 m .25346 .46487 L .23537 .48935 L .136 .996 0 0 k
F
.22651 .49249 m .25162 .45847 L .25346 .46487 L F
.22651 .49249 m .19957 .46611 L .22585 .48472 L .118 .996 0 0 k
F
.22651 .49249 m .19 .46666 L .19957 .46611 L F
.25162 .45847 m .22651 .49249 L .22585 .48472 L F
0 0 0 1 k
.23537 .48935 m
.26861 .49869 L
s
.41464 .51357 m
.41855 .51634 L
s
.31297 .47114 m .33818 .47258 L .31809 .47523 L .226 .996 0 0 k
F
.31297 .47114 m .33818 .47258 L .31809 .47523 L F
.31297 .47114 m .33818 .47258 L .31809 .47523 L F
.31297 .47114 m .33818 .47258 L .31809 .47523 L F
0 0 0 1 k
.31809 .47523 m
.32115 .50035 L
s
.19 .46666 m .21475 .49457 L .18845 .476 L .176 .996 0 0 k
F
.19 .46666 m .21475 .49457 L .18845 .476 L F
.19 .46666 m .21475 .49457 L .18845 .476 L F
.19 .46666 m .21475 .49457 L .18845 .476 L F
0 0 0 1 k
.18964 .52883 m
.21475 .49457 L
s
.31297 .47114 m .34088 .46747 L .33818 .47258 L .226 .996 0 0 k
F
.31297 .47114 m .31591 .44603 L .31632 .46675 L .201 .996 0 0 k
F
.31297 .47114 m .3124 .44237 L .31591 .44603 L F
.34088 .46747 m .31297 .47114 L .31632 .46675 L .208 .996 0 0 k
F
.31297 .47114 m .2867 .46495 L .30916 .46676 L .131 .996 0 0 k
F
.31297 .47114 m .28179 .46864 L .2867 .46495 L F
.3124 .44237 m .31297 .47114 L .30916 .46676 L .121 .996 0 0 k
F
.31297 .47114 m .34088 .46747 L .33818 .47258 L .226 .996 0 0 k
F
.31297 .47114 m .31591 .44603 L .31632 .46675 L .201 .996 0 0 k
F
.31297 .47114 m .3124 .44237 L .31591 .44603 L F
.34088 .46747 m .31297 .47114 L .31632 .46675 L .208 .996 0 0 k
F
.31297 .47114 m .2867 .46495 L .30916 .46676 L .131 .996 0 0 k
F
.31297 .47114 m .28179 .46864 L .2867 .46495 L F
.3124 .44237 m .31297 .47114 L .30916 .46676 L .121 .996 0 0 k
F
.31297 .47114 m .34088 .46747 L .33818 .47258 L .226 .996 0 0 k
F
.31297 .47114 m .31591 .44603 L .31632 .46675 L .201 .996 0 0 k
F
.31297 .47114 m .3124 .44237 L .31591 .44603 L F
.34088 .46747 m .31297 .47114 L .31632 .46675 L .208 .996 0 0 k
F
.31297 .47114 m .2867 .46495 L .30916 .46676 L .131 .996 0 0 k
F
.31297 .47114 m .28179 .46864 L .2867 .46495 L F
.3124 .44237 m .31297 .47114 L .30916 .46676 L .121 .996 0 0 k
F
.31297 .47114 m .34088 .46747 L .33818 .47258 L .226 .996 0 0 k
F
0 0 0 1 k
.33818 .47258 m
.34751 .49465 L
s
.31809 .47523 m
.33818 .47258 L
s
.31297 .47114 m .31591 .44603 L .31632 .46675 L .201 .996 0 0 k
F
.31297 .47114 m .3124 .44237 L .31591 .44603 L F
.34088 .46747 m .31297 .47114 L .31632 .46675 L .208 .996 0 0 k
F
.31297 .47114 m .2867 .46495 L .30916 .46676 L .131 .996 0 0 k
F
.31297 .47114 m .28179 .46864 L .2867 .46495 L F
.3124 .44237 m .31297 .47114 L .30916 .46676 L .121 .996 0 0 k
F
.42558 .4933 m .406 .50687 L .41934 .49263 L .538 .996 0 0 k
F
.42558 .4933 m .406 .50687 L .41934 .49263 L F
.42558 .4933 m .406 .50687 L .41934 .49263 L F
.42558 .4933 m .406 .50687 L .41934 .49263 L F
.3124 .44237 m .30916 .46676 L .30874 .44604 L .121 .996 0 0 k
F
.3124 .44237 m .30916 .46676 L .30874 .44604 L F
.3124 .44237 m .30916 .46676 L .30874 .44604 L F
.3124 .44237 m .30916 .46676 L .30874 .44604 L F
.34088 .46747 m .31632 .46675 L .33642 .4641 L .208 .996 0 0 k
F
.34088 .46747 m .31632 .46675 L .33642 .4641 L F
.34088 .46747 m .31632 .46675 L .33642 .4641 L F
.34088 .46747 m .31632 .46675 L .33642 .4641 L F
.25162 .45847 m .27517 .47218 L .25346 .46487 L .125 .996 0 0 k
F
.25162 .45847 m .28179 .46864 L .27517 .47218 L F
.25162 .45847 m .27517 .47218 L .25346 .46487 L F
.25162 .45847 m .28179 .46864 L .27517 .47218 L F
.25162 .45847 m .27517 .47218 L .25346 .46487 L F
.25162 .45847 m .28179 .46864 L .27517 .47218 L F
.25162 .45847 m .27517 .47218 L .25346 .46487 L F
.25162 .45847 m .28179 .46864 L .27517 .47218 L F
0 0 0 1 k
.26861 .49869 m
.27517 .47218 L
s
.28179 .46864 m .29275 .44408 L .2867 .46495 L .128 .996 0 0 k
F
.28179 .46864 m .29018 .43965 L .29275 .44408 L F
.28179 .46864 m .2577 .45601 L .27942 .46334 L .092 .996 0 0 k
F
.28179 .46864 m .25162 .45847 L .2577 .45601 L F
.29018 .43965 m .28179 .46864 L .27942 .46334 L .091 .996 0 0 k
F
.28179 .46864 m .29275 .44408 L .2867 .46495 L .128 .996 0 0 k
F
.28179 .46864 m .29018 .43965 L .29275 .44408 L F
.28179 .46864 m .2577 .45601 L .27942 .46334 L .092 .996 0 0 k
F
.28179 .46864 m .25162 .45847 L .2577 .45601 L F
.29018 .43965 m .28179 .46864 L .27942 .46334 L .091 .996 0 0 k
F
.28179 .46864 m .29275 .44408 L .2867 .46495 L .128 .996 0 0 k
F
.28179 .46864 m .29018 .43965 L .29275 .44408 L F
.28179 .46864 m .2577 .45601 L .27942 .46334 L .092 .996 0 0 k
F
.28179 .46864 m .25162 .45847 L .2577 .45601 L F
.29018 .43965 m .28179 .46864 L .27942 .46334 L .091 .996 0 0 k
F
.28179 .46864 m .29275 .44408 L .2867 .46495 L .128 .996 0 0 k
F
.28179 .46864 m .29018 .43965 L .29275 .44408 L F
.28179 .46864 m .2577 .45601 L .27942 .46334 L .092 .996 0 0 k
F
.28179 .46864 m .25162 .45847 L .2577 .45601 L F
0 0 0 1 k
.25346 .46487 m
.27517 .47218 L
s
.29018 .43965 m .28179 .46864 L .27942 .46334 L .091 .996 0 0 k
F
0 0 0 1 k
.2867 .46495 m
.30916 .46676 L
s
.25162 .45847 m .22585 .48472 L .24393 .46021 L .118 .996 0 0 k
F
.25162 .45847 m .22585 .48472 L .24393 .46021 L F
.25162 .45847 m .22585 .48472 L .24393 .46021 L F
.25162 .45847 m .22585 .48472 L .24393 .46021 L F
0 0 0 1 k
.23537 .48935 m
.25346 .46487 L
s
.34088 .46747 m .36248 .46478 L .34618 .47035 L .31 .996 0 0 k
F
.34088 .46747 m .36248 .46478 L .34618 .47035 L F
.34088 .46747 m .36248 .46478 L .34618 .47035 L F
.34088 .46747 m .36248 .46478 L .34618 .47035 L F
0 0 0 1 k
.34618 .47035 m
.35551 .49243 L
s
.30178 .34369 m .30304 .33154 L .30308 .33328 L 0 .996 .012 .001 k
F
.30178 .34369 m .30304 .33154 L .30308 .33328 L F
.30178 .34369 m .30304 .33154 L .30308 .33328 L F
.30178 .34369 m .30304 .33154 L .30308 .33328 L F
.30281 .33668 m .304 .33119 L .30362 .33285 L .5 .5 .5 1 k
F
.30178 .34369 m .30308 .33328 L .30217 .34203 L 0 .996 .012 .001 k
F
.30178 .34369 m .30308 .33328 L .30217 .34203 L F
.30178 .34369 m .30308 .33328 L .30217 .34203 L F
.30178 .34369 m .30308 .33328 L .30217 .34203 L F
.30167 .34202 m .30284 .3366 L .30281 .33668 L .5 .5 .5 1 k
F
.30284 .3366 m .304 .33119 L .30281 .33668 L F
.30304 .33154 m .30245 .33753 L .30293 .3331 L .996 .996 0 .273 k
F
.30245 .33753 m .30202 .34185 L .30247 .33747 L F
.30245 .33753 m .30247 .33747 L .30293 .3331 L F
.30284 .33752 m .30167 .34202 L .30233 .34027 L .996 .996 0 .144 k
F
.304 .33119 m .30284 .3366 L .30284 .33752 L F
.30245 .33753 m .30178 .34369 L .30202 .34185 L .996 .996 0 .273 k
F
.30285 .3335 m .30242 .3376 L .30245 .33753 L F
.30242 .3376 m .30178 .34369 L .30245 .33753 L F
.30281 .33668 m .304 .33119 L .30362 .33285 L .5 .5 .5 1 k
F
.30167 .34202 m .30284 .3366 L .30281 .33668 L F
.30284 .3366 m .304 .33119 L .30281 .33668 L F
.30284 .3366 m .30167 .34202 L .30284 .33752 L .996 .996 0 .144 k
F
.30304 .33154 m .30285 .33341 L .30285 .3335 L .996 .996 0 .273 k
F
.30281 .33668 m .304 .33119 L .30362 .33285 L .5 .5 .5 1 k
F
.30167 .34202 m .30284 .3366 L .30281 .33668 L F
.30284 .3366 m .304 .33119 L .30281 .33668 L F
.30285 .33341 m .30241 .33761 L .30285 .3335 L .996 .996 0 .273 k
F
.30241 .33761 m .30178 .34369 L .30242 .3376 L F
.30241 .33761 m .30242 .3376 L .30285 .3335 L F
.30304 .33154 m .304 .33119 L .30377 .33303 L .446 .996 0 .016 k
F
.30304 .33154 m .304 .33119 L .30377 .33303 L F
.30304 .33154 m .304 .33119 L .30377 .33303 L F
.30304 .33154 m .304 .33119 L .30377 .33303 L F
.304 .33119 m .30304 .33154 L .30293 .3331 L .48 .996 0 .07 k
F
.30284 .33752 m .30167 .34202 L .30233 .34027 L .996 .996 0 .144 k
F
.304 .33119 m .30284 .3366 L .30284 .33752 L F
.30284 .3366 m .30167 .34202 L .30284 .33752 L F
.30304 .33154 m .30285 .3335 L .30293 .3331 L .996 .996 0 .273 k
F
.30281 .33668 m .304 .33119 L .30362 .33285 L .5 .5 .5 1 k
F
.30167 .34202 m .30284 .3366 L .30281 .33668 L F
.30284 .3366 m .304 .33119 L .30281 .33668 L F
.30285 .3335 m .30245 .33753 L .30285 .33386 L .996 .996 0 .273 k
F
.30245 .33753 m .30202 .34185 L .30247 .33747 L F
.30245 .33753 m .30247 .33747 L .30285 .33386 L F
.30285 .3335 m .30285 .33386 L .30293 .3331 L F
.30284 .33752 m .30167 .34202 L .30233 .34027 L .996 .996 0 .144 k
F
.304 .33119 m .30284 .3366 L .30284 .33752 L F
.30245 .33753 m .30178 .34369 L .30202 .34185 L .996 .996 0 .273 k
F
.30285 .3335 m .30242 .3376 L .30245 .33753 L F
.30242 .3376 m .30178 .34369 L .30245 .33753 L F
.30167 .34202 m .30281 .33668 L .30194 .34064 L .5 .5 .5 1 k
F
.30281 .33668 m .30362 .33285 L .30278 .33674 L F
.30281 .33668 m .30278 .33674 L .30194 .34064 L F
.30284 .3366 m .30167 .34202 L .30284 .33752 L .996 .996 0 .144 k
F
.30304 .33154 m .30285 .33341 L .30285 .3335 L .996 .996 0 .273 k
F
.30167 .34202 m .30281 .33668 L .30194 .34064 L .5 .5 .5 1 k
F
.30281 .33668 m .30362 .33285 L .30278 .33674 L F
.30281 .33668 m .30278 .33674 L .30194 .34064 L F
.30285 .33341 m .30241 .33761 L .30285 .3335 L .996 .996 0 .273 k
F
.30241 .33761 m .30178 .34369 L .30242 .3376 L F
.30241 .33761 m .30242 .3376 L .30285 .3335 L F
.304 .33119 m .30304 .33154 L .30293 .3331 L .48 .996 0 .07 k
F
.30304 .33154 m .30377 .33303 L .30308 .33328 L .446 .996 0 .016 k
F
.30284 .33752 m .30167 .34202 L .30233 .34027 L .996 .996 0 .144 k
F
.304 .33119 m .30284 .3366 L .30284 .33752 L F
.30284 .3366 m .30167 .34202 L .30284 .33752 L F
.30304 .33154 m .30285 .3335 L .30293 .3331 L .996 .996 0 .273 k
F
.30285 .3335 m .30202 .34185 L .30285 .33386 L F
.30285 .3335 m .30285 .33386 L .30293 .3331 L F
.30167 .34202 m .30281 .33668 L .30194 .34064 L .5 .5 .5 1 k
F
.30281 .33668 m .30362 .33285 L .30278 .33674 L F
.30281 .33668 m .30278 .33674 L .30194 .34064 L F
.30245 .33753 m .30178 .34369 L .30202 .34185 L .996 .996 0 .273 k
F
.30304 .33154 m .30241 .33761 L .30245 .33753 L F
.30241 .33761 m .30178 .34369 L .30245 .33753 L F
.304 .33119 m .30304 .33154 L .30293 .3331 L .48 .996 0 .07 k
F
.30304 .33154 m .30377 .33303 L .30308 .33328 L .446 .996 0 .016 k
F
.30304 .33154 m .30377 .33303 L .30308 .33328 L F
.30245 .33753 m .30202 .34185 L .30247 .33747 L .996 .996 0 .273 k
F
.30167 .34202 m .30281 .33668 L .30194 .34064 L .5 .5 .5 1 k
F
.30281 .33668 m .30362 .33285 L .30278 .33674 L F
.30281 .33668 m .30278 .33674 L .30194 .34064 L F
.30304 .33154 m .30245 .33753 L .30293 .3331 L .996 .996 0 .273 k
F
.30245 .33753 m .30247 .33747 L .30293 .3331 L F
.30304 .33154 m .30178 .34369 L .30202 .34185 L F
.304 .33119 m .30304 .33154 L .30293 .3331 L .48 .996 0 .07 k
F
.30304 .33154 m .30377 .33303 L .30308 .33328 L .446 .996 0 .016 k
F
.34088 .46747 m .36352 .45972 L .36248 .46478 L .31 .996 0 0 k
F
.34088 .46747 m .33741 .44357 L .34271 .46284 L .293 .996 0 0 k
F
.34088 .46747 m .33352 .44071 L .33741 .44357 L F
.36352 .45972 m .34088 .46747 L .34271 .46284 L .311 .996 0 0 k
F
.33352 .44071 m .34088 .46747 L .33642 .4641 L .195 .996 0 0 k
F
.34088 .46747 m .36352 .45972 L .36248 .46478 L .31 .996 0 0 k
F
.34088 .46747 m .33741 .44357 L .34271 .46284 L .293 .996 0 0 k
F
.34088 .46747 m .33352 .44071 L .33741 .44357 L F
.36352 .45972 m .34088 .46747 L .34271 .46284 L .311 .996 0 0 k
F
.33352 .44071 m .34088 .46747 L .33642 .4641 L .195 .996 0 0 k
F
.34088 .46747 m .36352 .45972 L .36248 .46478 L .31 .996 0 0 k
F
.34088 .46747 m .33741 .44357 L .34271 .46284 L .293 .996 0 0 k
F
.34088 .46747 m .33352 .44071 L .33741 .44357 L F
.36352 .45972 m .34088 .46747 L .34271 .46284 L .311 .996 0 0 k
F
.33352 .44071 m .34088 .46747 L .33642 .4641 L .195 .996 0 0 k
F
.34088 .46747 m .36352 .45972 L .36248 .46478 L .31 .996 0 0 k
F
.34088 .46747 m .33741 .44357 L .34271 .46284 L .293 .996 0 0 k
F
.34088 .46747 m .33352 .44071 L .33741 .44357 L F
.36352 .45972 m .34088 .46747 L .34271 .46284 L .311 .996 0 0 k
F
.33352 .44071 m .34088 .46747 L .33642 .4641 L .195 .996 0 0 k
F
.3039 .34463 m .304 .33119 L .30446 .33301 L .155 .996 0 .005 k
F
.304 .33119 m .30648 .33227 L .30446 .33301 L .422 .996 0 0 k
F
.304 .33119 m .30681 .33017 L .30648 .33227 L F
.304 .33119 m .3037 .34271 L .30377 .33303 L 0 .996 0 .001 k
F
.304 .33119 m .3039 .34463 L .3037 .34271 L F
.3039 .34463 m .304 .33119 L .30446 .33301 L .155 .996 0 .005 k
F
.304 .33119 m .30648 .33227 L .30446 .33301 L .422 .996 0 0 k
F
.304 .33119 m .30681 .33017 L .30648 .33227 L F
.304 .33119 m .3037 .34271 L .30377 .33303 L 0 .996 0 .001 k
F
.304 .33119 m .3039 .34463 L .3037 .34271 L F
.3039 .34463 m .304 .33119 L .30446 .33301 L .155 .996 0 .005 k
F
.304 .33119 m .30648 .33227 L .30446 .33301 L .422 .996 0 0 k
F
.304 .33119 m .30681 .33017 L .30648 .33227 L F
.304 .33119 m .3037 .34271 L .30377 .33303 L 0 .996 0 .001 k
F
.304 .33119 m .3039 .34463 L .3037 .34271 L F
.3039 .34463 m .304 .33119 L .30446 .33301 L .155 .996 0 .005 k
F
.304 .33119 m .30648 .33227 L .30446 .33301 L .422 .996 0 0 k
F
.304 .33119 m .30681 .33017 L .30648 .33227 L F
.304 .33119 m .3037 .34271 L .30377 .33303 L 0 .996 0 .001 k
F
.304 .33119 m .3039 .34463 L .3037 .34271 L F
.304 .33119 m .30293 .3331 L .30362 .33285 L .48 .996 0 .07 k
F
.304 .33119 m .30233 .34027 L .30401 .33247 L .996 .996 0 .144 k
F
.30681 .33017 m .304 .33119 L .30401 .33247 L .499 .996 0 .137 k
F
.304 .33119 m .30293 .3331 L .30362 .33285 L .48 .996 0 .07 k
F
.304 .33119 m .30233 .34027 L .30401 .33247 L .996 .996 0 .144 k
F
.30681 .33017 m .304 .33119 L .30401 .33247 L .499 .996 0 .137 k
F
.304 .33119 m .30293 .3331 L .30362 .33285 L .48 .996 0 .07 k
F
.304 .33119 m .30233 .34027 L .30401 .33247 L .996 .996 0 .144 k
F
.30681 .33017 m .304 .33119 L .30401 .33247 L .499 .996 0 .137 k
F
.304 .33119 m .30293 .3331 L .30362 .33285 L .48 .996 0 .07 k
F
.304 .33119 m .30233 .34027 L .30401 .33247 L .996 .996 0 .144 k
F
.30681 .33017 m .304 .33119 L .30401 .33247 L .499 .996 0 .137 k
F
.33352 .44071 m .33642 .4641 L .33111 .44484 L .195 .996 0 0 k
F
.33352 .44071 m .33642 .4641 L .33111 .44484 L F
.33352 .44071 m .33642 .4641 L .33111 .44484 L F
.33352 .44071 m .33642 .4641 L .33111 .44484 L F
0 0 0 1 k
.31632 .46675 m
.33642 .4641 L
s
.36352 .45972 m .37506 .48348 L .36248 .46478 L .341 .996 0 0 k
F
.36352 .45972 m .38099 .4857 L .37506 .48348 L F
.36352 .45972 m .37506 .48348 L .36248 .46478 L F
.36352 .45972 m .38099 .4857 L .37506 .48348 L F
.36352 .45972 m .37506 .48348 L .36248 .46478 L F
.36352 .45972 m .38099 .4857 L .37506 .48348 L F
.36352 .45972 m .37506 .48348 L .36248 .46478 L F
0 0 0 1 k
.34618 .47035 m
.36248 .46478 L
s
.36352 .45972 m .38099 .4857 L .37506 .48348 L .341 .996 0 0 k
F
0 0 0 1 k
.35551 .49243 m
.37506 .48348 L
s
.30281 .33591 m
.30308 .33328 L
s
.30267 .33726 m
.30281 .33591 L
s
.30308 .33328 m
.3035 .33313 L
s
.3035 .33313 m
.30356 .33311 L
s
.30285 .33386 m
.30293 .3331 L
s
.30247 .33747 m
.30285 .33386 L
s
.30233 .33883 m
.30247 .33747 L
s
.30293 .3331 m
.30332 .33296 L
s
.3039 .34463 m .30446 .33301 L .30439 .34269 L .155 .996 0 .005 k
F
.3039 .34463 m .30446 .33301 L .30439 .34269 L F
.3039 .34463 m .30446 .33301 L .30439 .34269 L F
.3039 .34463 m .30446 .33301 L .30439 .34269 L F
.38099 .4857 m .40072 .47699 L .38724 .48716 L .464 .996 0 0 k
F
.38099 .4857 m .39971 .47156 L .40072 .47699 L F
.38099 .4857 m .36846 .46167 L .38105 .48039 L .455 .996 0 0 k
F
.38099 .4857 m .36352 .45972 L .36846 .46167 L F
.39971 .47156 m .38099 .4857 L .38105 .48039 L .492 .996 0 0 k
F
.38099 .4857 m .40072 .47699 L .38724 .48716 L .464 .996 0 0 k
F
.38099 .4857 m .39971 .47156 L .40072 .47699 L F
.38099 .4857 m .36846 .46167 L .38105 .48039 L .455 .996 0 0 k
F
.38099 .4857 m .36352 .45972 L .36846 .46167 L F
.39971 .47156 m .38099 .4857 L .38105 .48039 L .492 .996 0 0 k
F
.38099 .4857 m .40072 .47699 L .38724 .48716 L .464 .996 0 0 k
F
.38099 .4857 m .39971 .47156 L .40072 .47699 L F
.38099 .4857 m .36846 .46167 L .38105 .48039 L .455 .996 0 0 k
F
.38099 .4857 m .36352 .45972 L .36846 .46167 L F
.39971 .47156 m .38099 .4857 L .38105 .48039 L .492 .996 0 0 k
F
.38099 .4857 m .40072 .47699 L .38724 .48716 L .464 .996 0 0 k
F
0 0 0 1 k
.38724 .48716 m
.406 .50687 L
s
.38099 .4857 m .39971 .47156 L .40072 .47699 L .464 .996 0 0 k
F
.38099 .4857 m .36846 .46167 L .38105 .48039 L .455 .996 0 0 k
F
.38099 .4857 m .36352 .45972 L .36846 .46167 L F
0 0 0 1 k
.36248 .46478 m
.37506 .48348 L
s
.39971 .47156 m .38099 .4857 L .38105 .48039 L .492 .996 0 0 k
F
.30785 .34475 m .30681 .33017 L .30764 .33204 L .252 .996 0 0 k
F
.30681 .33017 m .31081 .33089 L .30764 .33204 L .396 .996 0 0 k
F
.30681 .33017 m .3112 .32856 L .31081 .33089 L F
.30681 .33017 m .30723 .34277 L .30648 .33227 L .165 .996 0 0 k
F
.30681 .33017 m .30785 .34475 L .30723 .34277 L F
.30785 .34475 m .30681 .33017 L .30764 .33204 L .252 .996 0 0 k
F
.30681 .33017 m .31081 .33089 L .30764 .33204 L .396 .996 0 0 k
F
.30681 .33017 m .3112 .32856 L .31081 .33089 L F
.30681 .33017 m .30723 .34277 L .30648 .33227 L .165 .996 0 0 k
F
.30681 .33017 m .30785 .34475 L .30723 .34277 L F
.30785 .34475 m .30681 .33017 L .30764 .33204 L .252 .996 0 0 k
F
.30681 .33017 m .31081 .33089 L .30764 .33204 L .396 .996 0 0 k
F
.30681 .33017 m .3112 .32856 L .31081 .33089 L F
.30681 .33017 m .30723 .34277 L .30648 .33227 L .165 .996 0 0 k
F
.30681 .33017 m .30785 .34475 L .30723 .34277 L F
.30785 .34475 m .30681 .33017 L .30764 .33204 L .252 .996 0 0 k
F
.30681 .33017 m .31081 .33089 L .30764 .33204 L .396 .996 0 0 k
F
.30681 .33017 m .3112 .32856 L .31081 .33089 L F
.30681 .33017 m .30723 .34277 L .30648 .33227 L .165 .996 0 0 k
F
.30681 .33017 m .30785 .34475 L .30723 .34277 L F
.30359 .33975 m .30681 .33017 L .30603 .33174 L .996 .996 0 .26 k
F
.30681 .33017 m .30401 .33247 L .30603 .33174 L .499 .996 0 .137 k
F
.30681 .33017 m .30461 .33811 L .30693 .33121 L .676 .996 0 .209 k
F
.30681 .33017 m .30359 .33975 L .30461 .33811 L F
.3112 .32856 m .30681 .33017 L .30693 .33121 L .427 .996 0 .219 k
F
.30359 .33975 m .30681 .33017 L .30603 .33174 L .996 .996 0 .26 k
F
.30681 .33017 m .30401 .33247 L .30603 .33174 L .499 .996 0 .137 k
F
.30681 .33017 m .30461 .33811 L .30693 .33121 L .676 .996 0 .209 k
F
.30681 .33017 m .30359 .33975 L .30461 .33811 L F
.3112 .32856 m .30681 .33017 L .30693 .33121 L .427 .996 0 .219 k
F
.30359 .33975 m .30681 .33017 L .30603 .33174 L .996 .996 0 .26 k
F
.30681 .33017 m .30401 .33247 L .30603 .33174 L .499 .996 0 .137 k
F
.30681 .33017 m .30461 .33811 L .30693 .33121 L .676 .996 0 .209 k
F
.30681 .33017 m .30359 .33975 L .30461 .33811 L F
.3112 .32856 m .30681 .33017 L .30693 .33121 L .427 .996 0 .219 k
F
.30359 .33975 m .30681 .33017 L .30603 .33174 L .996 .996 0 .26 k
F
.30681 .33017 m .30401 .33247 L .30603 .33174 L .499 .996 0 .137 k
F
.30681 .33017 m .30461 .33811 L .30693 .33121 L .676 .996 0 .209 k
F
.30681 .33017 m .30359 .33975 L .30461 .33811 L F
0 0 0 1 k
.30446 .33301 m
.30579 .33252 L
s
.30332 .33296 m
.30362 .33285 L
s
.30377 .33364 m
.30377 .33358 L
s
.3112 .32856 m .30681 .33017 L .30693 .33121 L .427 .996 0 .219 k
F
0 0 0 1 k
.30349 .33342 m
.30362 .33285 L
s
.30291 .33616 m
.30349 .33342 L
s
.30278 .33674 m
.30291 .33616 L
s
.29018 .43965 m .27942 .46334 L .28546 .44247 L .091 .996 0 0 k
F
.29018 .43965 m .27942 .46334 L .28546 .44247 L F
.29018 .43965 m .27942 .46334 L .28546 .44247 L F
.29018 .43965 m .27942 .46334 L .28546 .44247 L F
0 0 0 1 k
.30284 .33792 m
.30317 .33637 L
s
.30401 .33247 m
.30566 .33187 L
s
.36352 .45972 m .34271 .46284 L .35901 .45726 L .311 .996 0 0 k
F
.36352 .45972 m .34271 .46284 L .35901 .45726 L F
.36352 .45972 m .34271 .46284 L .35901 .45726 L F
.36352 .45972 m .34271 .46284 L .35901 .45726 L F
.30785 .34475 m .30764 .33204 L .30839 .34255 L .252 .996 0 0 k
F
.30785 .34475 m .30764 .33204 L .30839 .34255 L F
.30785 .34475 m .30764 .33204 L .30839 .34255 L F
.30785 .34475 m .30764 .33204 L .30839 .34255 L F
.30359 .33975 m .30603 .33174 L .30371 .33864 L .996 .996 0 .26 k
F
.30359 .33975 m .30603 .33174 L .30371 .33864 L F
.30359 .33975 m .30603 .33174 L .30371 .33864 L F
.30359 .33975 m .30603 .33174 L .30371 .33864 L F
0 0 0 1 k
.30373 .33858 m
.30377 .33364 L
s
.30444 .33648 m
.30446 .33301 L
s
.30365 .33412 m
.30401 .33247 L
s
.30317 .33637 m
.30365 .33412 L
s
.30566 .33187 m
.30603 .33174 L
s
.30487 .33518 m
.30603 .33174 L
s
.31326 .34405 m .3112 .32856 L .31234 .33048 L .301 .996 0 0 k
F
.3112 .32856 m .31639 .329 L .31234 .33048 L .378 .996 0 0 k
F
.3112 .32856 m .31684 .32649 L .31639 .329 L F
.3112 .32856 m .31229 .34204 L .31081 .33089 L .246 .996 0 0 k
F
.3112 .32856 m .31326 .34405 L .31229 .34204 L F
.31326 .34405 m .3112 .32856 L .31234 .33048 L .301 .996 0 0 k
F
.3112 .32856 m .31639 .329 L .31234 .33048 L .378 .996 0 0 k
F
.3112 .32856 m .31684 .32649 L .31639 .329 L F
.3112 .32856 m .31229 .34204 L .31081 .33089 L .246 .996 0 0 k
F
.3112 .32856 m .31326 .34405 L .31229 .34204 L F
.31326 .34405 m .3112 .32856 L .31234 .33048 L .301 .996 0 0 k
F
.3112 .32856 m .31639 .329 L .31234 .33048 L .378 .996 0 0 k
F
.3112 .32856 m .31684 .32649 L .31639 .329 L F
.3112 .32856 m .31229 .34204 L .31081 .33089 L .246 .996 0 0 k
F
.3112 .32856 m .31326 .34405 L .31229 .34204 L F
.31326 .34405 m .3112 .32856 L .31234 .33048 L .301 .996 0 0 k
F
.3112 .32856 m .31639 .329 L .31234 .33048 L .378 .996 0 0 k
F
.3112 .32856 m .31684 .32649 L .31639 .329 L F
.3112 .32856 m .31229 .34204 L .31081 .33089 L .246 .996 0 0 k
F
.3112 .32856 m .31326 .34405 L .31229 .34204 L F
.30736 .3371 m .3112 .32856 L .3101 .33005 L .476 .996 0 .384 k
F
0 0 0 1 k
.30764 .33204 m
.3096 .33133 L
s
.3112 .32856 m .30693 .33121 L .3101 .33005 L .427 .996 0 .219 k
F
.3112 .32856 m .30866 .33556 L .31143 .32941 L .38 .996 0 .337 k
F
.3112 .32856 m .30736 .3371 L .30866 .33556 L F
.31684 .32649 m .3112 .32856 L .31143 .32941 L .215 .996 0 .376 k
F
.30736 .3371 m .3112 .32856 L .3101 .33005 L .476 .996 0 .384 k
F
.3112 .32856 m .30693 .33121 L .3101 .33005 L .427 .996 0 .219 k
F
.3112 .32856 m .30866 .33556 L .31143 .32941 L .38 .996 0 .337 k
F
.3112 .32856 m .30736 .3371 L .30866 .33556 L F
.31684 .32649 m .3112 .32856 L .31143 .32941 L .215 .996 0 .376 k
F
.30736 .3371 m .3112 .32856 L .3101 .33005 L .476 .996 0 .384 k
F
.3112 .32856 m .30693 .33121 L .3101 .33005 L .427 .996 0 .219 k
F
.3112 .32856 m .30866 .33556 L .31143 .32941 L .38 .996 0 .337 k
F
.3112 .32856 m .30736 .3371 L .30866 .33556 L F
.31684 .32649 m .3112 .32856 L .31143 .32941 L .215 .996 0 .376 k
F
.30736 .3371 m .3112 .32856 L .3101 .33005 L .476 .996 0 .384 k
F
.3112 .32856 m .30693 .33121 L .3101 .33005 L .427 .996 0 .219 k
F
.3112 .32856 m .30866 .33556 L .31143 .32941 L .38 .996 0 .337 k
F
.3112 .32856 m .30736 .3371 L .30866 .33556 L F
0 0 0 1 k
.31075 .3309 m
.31081 .33089 L
s
.30764 .33204 m
.3079 .3357 L
s
.31684 .32649 m .3112 .32856 L .31143 .32941 L .215 .996 0 .376 k
F
0 0 0 1 k
.30693 .33121 m
.30959 .33023 L
s
.31326 .34405 m .31234 .33048 L .31382 .34164 L .301 .996 0 0 k
F
.31326 .34405 m .31234 .33048 L .31382 .34164 L F
.31326 .34405 m .31234 .33048 L .31382 .34164 L F
.31326 .34405 m .31234 .33048 L .31382 .34164 L F
.39971 .47156 m .38105 .48039 L .39452 .47019 L .492 .996 0 0 k
F
.39971 .47156 m .38105 .48039 L .39452 .47019 L F
.39971 .47156 m .38105 .48039 L .39452 .47019 L F
.39971 .47156 m .38105 .48039 L .39452 .47019 L F
.30736 .3371 m .3101 .33005 L .30732 .3362 L .476 .996 0 .384 k
F
.30736 .3371 m .3101 .33005 L .30732 .3362 L F
.30736 .3371 m .3101 .33005 L .30732 .3362 L F
.30736 .3371 m .3101 .33005 L .30732 .3362 L F
0 0 0 1 k
.30959 .33023 m
.3101 .33005 L
s
.31684 .32649 m .31143 .32941 L .31549 .32792 L .215 .996 0 .376 k
F
.31684 .32649 m .31143 .32941 L .31549 .32792 L F
.31684 .32649 m .31143 .32941 L .31549 .32792 L F
.31684 .32649 m .31143 .32941 L .31549 .32792 L F
.29018 .43965 m .30874 .44604 L .29275 .44408 L .116 .996 0 0 k
F
.29018 .43965 m .3124 .44237 L .30874 .44604 L F
.29018 .43965 m .30874 .44604 L .29275 .44408 L F
.29018 .43965 m .3124 .44237 L .30874 .44604 L F
.29018 .43965 m .30874 .44604 L .29275 .44408 L F
.29018 .43965 m .3124 .44237 L .30874 .44604 L F
.29018 .43965 m .30874 .44604 L .29275 .44408 L F
.29018 .43965 m .3124 .44237 L .30874 .44604 L F
0 0 0 1 k
.30874 .44604 m
.30916 .46676 L
s
.2867 .46495 m
.29275 .44408 L
s
.29275 .44408 m
.30874 .44604 L
s
.3124 .44237 m .33111 .44484 L .31591 .44603 L .185 .996 0 0 k
F
.3124 .44237 m .33111 .44484 L .31591 .44603 L F
.3124 .44237 m .33111 .44484 L .31591 .44603 L F
.3124 .44237 m .33111 .44484 L .31591 .44603 L F
0 0 0 1 k
.31591 .44603 m
.31632 .46675 L
s
.31971 .34261 m .31684 .32649 L .31818 .32844 L .332 .996 0 0 k
F
.31684 .32649 m .32281 .32675 L .31818 .32844 L .369 .996 0 0 k
F
.31684 .32649 m .32327 .32414 L .32281 .32675 L F
.31684 .32649 m .31846 .3406 L .31639 .329 L .294 .996 0 0 k
F
.31684 .32649 m .31971 .34261 L .31846 .3406 L F
.31971 .34261 m .31684 .32649 L .31818 .32844 L .332 .996 0 0 k
F
.31684 .32649 m .32281 .32675 L .31818 .32844 L .369 .996 0 0 k
F
.31684 .32649 m .32327 .32414 L .32281 .32675 L F
.31684 .32649 m .31846 .3406 L .31639 .329 L .294 .996 0 0 k
F
.31684 .32649 m .31971 .34261 L .31846 .3406 L F
.31971 .34261 m .31684 .32649 L .31818 .32844 L .332 .996 0 0 k
F
.31684 .32649 m .32281 .32675 L .31818 .32844 L .369 .996 0 0 k
F
.31684 .32649 m .32327 .32414 L .32281 .32675 L F
.31684 .32649 m .31846 .3406 L .31639 .329 L .294 .996 0 0 k
F
.31684 .32649 m .31971 .34261 L .31846 .3406 L F
.31971 .34261 m .31684 .32649 L .31818 .32844 L .332 .996 0 0 k
F
.31684 .32649 m .32281 .32675 L .31818 .32844 L .369 .996 0 0 k
F
.31684 .32649 m .32327 .32414 L .32281 .32675 L F
.31684 .32649 m .31846 .3406 L .31639 .329 L .294 .996 0 0 k
F
.31684 .32649 m .31971 .34261 L .31846 .3406 L F
.31263 .33426 m .31684 .32649 L .31549 .32792 L .043 .996 0 .644 k
F
0 0 0 1 k
.31234 .33048 m
.31473 .3296 L
s
.31234 .33048 m
.31279 .3339 L
s
.31684 .32649 m .31412 .33281 L .31714 .32722 L .063 .996 0 .571 k
F
0 0 0 1 k
.31526 .32941 m
.31564 .32927 L
s
.31684 .32649 m .31263 .33426 L .31412 .33281 L .063 .996 0 .571 k
F
.32327 .32414 m .31684 .32649 L .31714 .32722 L 0 .996 0 .69 k
F
.31263 .33426 m .31684 .32649 L .31549 .32792 L .043 .996 0 .644 k
F
.31684 .32649 m .31412 .33281 L .31714 .32722 L .063 .996 0 .571 k
F
.31684 .32649 m .31263 .33426 L .31412 .33281 L F
.32327 .32414 m .31684 .32649 L .31714 .32722 L 0 .996 0 .69 k
F
.31263 .33426 m .31684 .32649 L .31549 .32792 L .043 .996 0 .644 k
F
.31684 .32649 m .31412 .33281 L .31714 .32722 L .063 .996 0 .571 k
F
.31684 .32649 m .31263 .33426 L .31412 .33281 L F
.32327 .32414 m .31684 .32649 L .31714 .32722 L 0 .996 0 .69 k
F
.31263 .33426 m .31684 .32649 L .31549 .32792 L .043 .996 0 .644 k
F
.31684 .32649 m .31412 .33281 L .31714 .32722 L .063 .996 0 .571 k
F
.31684 .32649 m .31263 .33426 L .31412 .33281 L F
0 0 0 1 k
.31143 .32941 m
.31463 .32823 L
s
.31613 .32909 m
.31639 .329 L
s
.32327 .32414 m .31684 .32649 L .31714 .32722 L 0 .996 0 .69 k
F
.30785 .34475 m .30439 .34269 L .30723 .34277 L .009 .996 0 .003 k
F
.30785 .34475 m .30439 .34269 L .30723 .34277 L F
.30785 .34475 m .30439 .34269 L .30723 .34277 L F
.30785 .34475 m .30439 .34269 L .30723 .34277 L F
0 0 0 1 k
.3065 .3325 m
.30723 .34277 L
s
.3039 .34463 m .30217 .34203 L .3037 .34271 L 0 .996 .004 .001 k
F
.3039 .34463 m .30217 .34203 L .3037 .34271 L F
.3039 .34463 m .30217 .34203 L .3037 .34271 L F
.3039 .34463 m .30217 .34203 L .3037 .34271 L F
0 0 0 1 k
.3037 .34271 m
.30373 .33954 L
s
.30785 .34475 m .3039 .34463 L .30439 .34269 L .009 .996 0 .003 k
F
.30785 .34475 m .3039 .34463 L .30439 .34269 L F
.30785 .34475 m .3039 .34463 L .30439 .34269 L F
.30785 .34475 m .3039 .34463 L .30439 .34269 L F
0 0 0 1 k
.30439 .34269 m
.30442 .33842 L
s
.30439 .34269 m
.30723 .34277 L
s
.31326 .34405 m .30839 .34255 L .31229 .34204 L .163 .996 0 0 k
F
.31326 .34405 m .30785 .34475 L .30839 .34255 L F
.31326 .34405 m .30839 .34255 L .31229 .34204 L F
.31326 .34405 m .30785 .34475 L .30839 .34255 L F
.31326 .34405 m .30839 .34255 L .31229 .34204 L F
.31326 .34405 m .30785 .34475 L .30839 .34255 L F
.31326 .34405 m .30839 .34255 L .31229 .34204 L F
0 0 0 1 k
.31081 .33089 m
.31229 .34204 L
s
.31326 .34405 m .30785 .34475 L .30839 .34255 L .163 .996 0 0 k
F
0 0 0 1 k
.30795 .3364 m
.30839 .34255 L
s
.30839 .34255 m
.31229 .34204 L
s
.31971 .34261 m .31818 .32844 L .32025 .34004 L .332 .996 0 0 k
F
.31971 .34261 m .31818 .32844 L .32025 .34004 L F
.31971 .34261 m .31818 .32844 L .32025 .34004 L F
.31971 .34261 m .31818 .32844 L .32025 .34004 L F
.3124 .44237 m .33352 .44071 L .33111 .44484 L .185 .996 0 0 k
F
.3124 .44237 m .31561 .42124 L .3151 .43879 L .162 .996 0 0 k
F
.3124 .44237 m .31311 .41799 L .31561 .42124 L F
.33352 .44071 m .3124 .44237 L .3151 .43879 L .166 .996 0 0 k
F
.3124 .44237 m .29382 .43665 L .30981 .43861 L .073 .996 0 0 k
F
.3124 .44237 m .29018 .43965 L .29382 .43665 L F
.31311 .41799 m .3124 .44237 L .30981 .43861 L .068 .996 0 0 k
F
.3124 .44237 m .33352 .44071 L .33111 .44484 L .185 .996 0 0 k
F
.3124 .44237 m .31561 .42124 L .3151 .43879 L .162 .996 0 0 k
F
.3124 .44237 m .31311 .41799 L .31561 .42124 L F
.33352 .44071 m .3124 .44237 L .3151 .43879 L .166 .996 0 0 k
F
.3124 .44237 m .29382 .43665 L .30981 .43861 L .073 .996 0 0 k
F
.3124 .44237 m .29018 .43965 L .29382 .43665 L F
.31311 .41799 m .3124 .44237 L .30981 .43861 L .068 .996 0 0 k
F
.3124 .44237 m .33352 .44071 L .33111 .44484 L .185 .996 0 0 k
F
.3124 .44237 m .31561 .42124 L .3151 .43879 L .162 .996 0 0 k
F
.3124 .44237 m .31311 .41799 L .31561 .42124 L F
.33352 .44071 m .3124 .44237 L .3151 .43879 L .166 .996 0 0 k
F
.3124 .44237 m .29382 .43665 L .30981 .43861 L .073 .996 0 0 k
F
.3124 .44237 m .29018 .43965 L .29382 .43665 L F
.31311 .41799 m .3124 .44237 L .30981 .43861 L .068 .996 0 0 k
F
.3124 .44237 m .33352 .44071 L .33111 .44484 L .185 .996 0 0 k
F
0 0 0 1 k
.33111 .44484 m
.33642 .4641 L
s
.31591 .44603 m
.33111 .44484 L
s
.3124 .44237 m .31561 .42124 L .3151 .43879 L .162 .996 0 0 k
F
.3124 .44237 m .31311 .41799 L .31561 .42124 L F
.33352 .44071 m .3124 .44237 L .3151 .43879 L .166 .996 0 0 k
F
.3124 .44237 m .29382 .43665 L .30981 .43861 L .073 .996 0 0 k
F
.3124 .44237 m .29018 .43965 L .29382 .43665 L F
.31311 .41799 m .3124 .44237 L .30981 .43861 L .068 .996 0 0 k
F
.3039 .34463 m .30178 .34369 L .30217 .34203 L 0 .996 .004 .001 k
F
.3039 .34463 m .30178 .34369 L .30217 .34203 L F
.3039 .34463 m .30178 .34369 L .30217 .34203 L F
.3039 .34463 m .30178 .34369 L .30217 .34203 L F
0 0 0 1 k
.30217 .34203 m
.30238 .34004 L
s
.30217 .34203 m
.3037 .34271 L
s
.3074 .3602 m .30785 .34475 L .30865 .34688 L .102 .996 0 0 k
F
.30785 .34475 m .31255 .34637 L .30865 .34688 L .163 .996 0 0 k
F
.30785 .34475 m .31326 .34405 L .31255 .34637 L F
.30785 .34475 m .3068 .35794 L .30713 .34682 L 0 .996 0 0 k
F
.30785 .34475 m .3074 .3602 L .3068 .35794 L F
.3039 .34463 m .30785 .34475 L .30713 .34682 L .027 .996 0 0 k
F
.3074 .3602 m .30785 .34475 L .30865 .34688 L .102 .996 0 0 k
F
.30785 .34475 m .31255 .34637 L .30865 .34688 L .163 .996 0 0 k
F
.30785 .34475 m .31326 .34405 L .31255 .34637 L F
.30785 .34475 m .3068 .35794 L .30713 .34682 L 0 .996 0 0 k
F
.30785 .34475 m .3074 .3602 L .3068 .35794 L F
.3039 .34463 m .30785 .34475 L .30713 .34682 L .027 .996 0 0 k
F
.3074 .3602 m .30785 .34475 L .30865 .34688 L .102 .996 0 0 k
F
.30785 .34475 m .31255 .34637 L .30865 .34688 L .163 .996 0 0 k
F
.30785 .34475 m .31326 .34405 L .31255 .34637 L F
.30785 .34475 m .3068 .35794 L .30713 .34682 L 0 .996 0 0 k
F
.30785 .34475 m .3074 .3602 L .3068 .35794 L F
.3039 .34463 m .30785 .34475 L .30713 .34682 L .027 .996 0 0 k
F
.3074 .3602 m .30785 .34475 L .30865 .34688 L .102 .996 0 0 k
F
.30785 .34475 m .31255 .34637 L .30865 .34688 L .163 .996 0 0 k
F
.30785 .34475 m .31326 .34405 L .31255 .34637 L F
.30785 .34475 m .3068 .35794 L .30713 .34682 L 0 .996 0 0 k
F
.30785 .34475 m .3074 .3602 L .3068 .35794 L F
.3039 .34463 m .30785 .34475 L .30713 .34682 L .027 .996 0 0 k
F
.31263 .33426 m .31549 .32792 L .31246 .33351 L .043 .996 0 .644 k
F
.31263 .33426 m .31549 .32792 L .31246 .33351 L F
.31263 .33426 m .31549 .32792 L .31246 .33351 L F
.31263 .33426 m .31549 .32792 L .31246 .33351 L F
0 0 0 1 k
.31463 .32823 m
.31549 .32792 L
s
.30195 .35894 m .3039 .34463 L .30429 .34673 L 0 .996 0 0 k
F
.3039 .34463 m .30713 .34682 L .30429 .34673 L .027 .996 0 0 k
F
.3039 .34463 m .30183 .35671 L .30324 .34641 L 0 .996 0 0 k
F
.3039 .34463 m .30195 .35894 L .30183 .35671 L F
.30178 .34369 m .3039 .34463 L .30324 .34641 L 0 .996 0 .001 k
F
.30195 .35894 m .3039 .34463 L .30429 .34673 L 0 .996 0 0 k
F
.3039 .34463 m .30713 .34682 L .30429 .34673 L .027 .996 0 0 k
F
.3039 .34463 m .30183 .35671 L .30324 .34641 L 0 .996 0 0 k
F
.3039 .34463 m .30195 .35894 L .30183 .35671 L F
.30178 .34369 m .3039 .34463 L .30324 .34641 L 0 .996 0 .001 k
F
.30195 .35894 m .3039 .34463 L .30429 .34673 L 0 .996 0 0 k
F
.3039 .34463 m .30713 .34682 L .30429 .34673 L .027 .996 0 0 k
F
.3039 .34463 m .30183 .35671 L .30324 .34641 L 0 .996 0 0 k
F
.3039 .34463 m .30195 .35894 L .30183 .35671 L F
.30178 .34369 m .3039 .34463 L .30324 .34641 L 0 .996 0 .001 k
F
.30195 .35894 m .3039 .34463 L .30429 .34673 L 0 .996 0 0 k
F
.3039 .34463 m .30713 .34682 L .30429 .34673 L .027 .996 0 0 k
F
.3039 .34463 m .30183 .35671 L .30324 .34641 L 0 .996 0 0 k
F
.3039 .34463 m .30195 .35894 L .30183 .35671 L F
.30178 .34369 m .3039 .34463 L .30324 .34641 L 0 .996 0 .001 k
F
.30178 .34369 m .30194 .34064 L .30202 .34185 L 0 .996 .071 .204 k
F
.30178 .34369 m .30194 .34064 L .30202 .34185 L F
.30178 .34369 m .30194 .34064 L .30202 .34185 L F
.30178 .34369 m .30194 .34064 L .30202 .34185 L F
0 0 0 1 k
.30202 .34185 m
.30212 .34082 L
s
.30198 .34121 m
.30202 .34185 L
s
.31971 .34261 m .31382 .34164 L .31846 .3406 L .235 .996 0 0 k
F
.31971 .34261 m .31326 .34405 L .31382 .34164 L F
.31971 .34261 m .31382 .34164 L .31846 .3406 L F
.31971 .34261 m .31326 .34405 L .31382 .34164 L F
.31971 .34261 m .31382 .34164 L .31846 .3406 L F
.31971 .34261 m .31326 .34405 L .31382 .34164 L F
.31971 .34261 m .31382 .34164 L .31846 .3406 L F
0 0 0 1 k
.31639 .329 m
.31846 .3406 L
s
.31971 .34261 m .31326 .34405 L .31382 .34164 L .235 .996 0 0 k
F
0 0 0 1 k
.31282 .33408 m
.31382 .34164 L
s
.31382 .34164 m
.31846 .3406 L
s
.33352 .44071 m .3151 .43879 L .3303 .4376 L .166 .996 0 0 k
F
.33352 .44071 m .3151 .43879 L .3303 .4376 L F
.33352 .44071 m .3151 .43879 L .3303 .4376 L F
.33352 .44071 m .3151 .43879 L .3303 .4376 L F
.3074 .3602 m .30865 .34688 L .30832 .358 L .102 .996 0 0 k
F
.3074 .3602 m .30865 .34688 L .30832 .358 L F
.3074 .3602 m .30865 .34688 L .30832 .358 L F
.3074 .3602 m .30865 .34688 L .30832 .358 L F
.31429 .36033 m .31326 .34405 L .3144 .34616 L .192 .996 0 0 k
F
.31326 .34405 m .31904 .34512 L .3144 .34616 L .233 .996 0 0 k
F
.31326 .34405 m .31971 .34261 L .31904 .34512 L F
.31326 .34405 m .31329 .35809 L .31255 .34637 L .106 .996 0 0 k
F
.31326 .34405 m .31429 .36033 L .31329 .35809 L F
.31429 .36033 m .31326 .34405 L .3144 .34616 L .192 .996 0 0 k
F
.31326 .34405 m .31904 .34512 L .3144 .34616 L .233 .996 0 0 k
F
.31326 .34405 m .31971 .34261 L .31904 .34512 L F
.31326 .34405 m .31329 .35809 L .31255 .34637 L .106 .996 0 0 k
F
.31326 .34405 m .31429 .36033 L .31329 .35809 L F
.31429 .36033 m .31326 .34405 L .3144 .34616 L .192 .996 0 0 k
F
.31326 .34405 m .31904 .34512 L .3144 .34616 L .233 .996 0 0 k
F
.31326 .34405 m .31971 .34261 L .31904 .34512 L F
.31326 .34405 m .31329 .35809 L .31255 .34637 L .106 .996 0 0 k
F
.31326 .34405 m .31429 .36033 L .31329 .35809 L F
.31429 .36033 m .31326 .34405 L .3144 .34616 L .192 .996 0 0 k
F
.31326 .34405 m .31904 .34512 L .3144 .34616 L .233 .996 0 0 k
F
.31326 .34405 m .31971 .34261 L .31904 .34512 L F
.31326 .34405 m .31329 .35809 L .31255 .34637 L .106 .996 0 0 k
F
0 0 0 1 k
.30865 .34688 m
.31255 .34637 L
s
.31326 .34405 m .31429 .36033 L .31329 .35809 L .106 .996 0 0 k
F
.31311 .41799 m .30981 .43861 L .31032 .42106 L .068 .996 0 0 k
F
.31311 .41799 m .30981 .43861 L .31032 .42106 L F
.31311 .41799 m .30981 .43861 L .31032 .42106 L F
.31311 .41799 m .30981 .43861 L .31032 .42106 L F
.30195 .35894 m .30429 .34673 L .30288 .35703 L 0 .996 0 0 k
F
.30195 .35894 m .30429 .34673 L .30288 .35703 L F
.30195 .35894 m .30429 .34673 L .30288 .35703 L F
.30195 .35894 m .30429 .34673 L .30288 .35703 L F
0 0 0 1 k
.30429 .34673 m
.30713 .34682 L
s
.15603 .48933 m .18845 .476 L .1587 .49252 L .18 .996 0 0 k
F
.15603 .48933 m .18845 .476 L .1587 .49252 L F
.15603 .48933 m .18845 .476 L .1587 .49252 L F
.15603 .48933 m .18845 .476 L .1587 .49252 L F
.32327 .32414 m .31714 .32722 L .32178 .32552 L 0 .996 0 .69 k
F
.32327 .32414 m .31714 .32722 L .32178 .32552 L F
.32327 .32414 m .31714 .32722 L .32178 .32552 L F
.32327 .32414 m .31714 .32722 L .32178 .32552 L F
.29847 .35662 m .30178 .34369 L .30171 .34573 L 0 .996 0 .001 k
F
.30178 .34369 m .30324 .34641 L .30171 .34573 L F
.29847 .35662 m .30178 .34369 L .30171 .34573 L F
.30178 .34369 m .30324 .34641 L .30171 .34573 L F
.29847 .35662 m .30178 .34369 L .30171 .34573 L F
.30178 .34369 m .30324 .34641 L .30171 .34573 L F
.29847 .35662 m .30178 .34369 L .30171 .34573 L F
.30178 .34369 m .30324 .34641 L .30171 .34573 L F
.30178 .34369 m .29884 .35447 L .30123 .34516 L 0 .996 .028 .002 k
F
.30178 .34369 m .29847 .35662 L .29884 .35447 L F
.30167 .34202 m .30178 .34369 L .30123 .34516 L 0 .996 0 .096 k
F
.29728 .35347 m .30167 .34202 L .30115 .34395 L 0 .996 .002 .001 k
F
.29728 .35347 m .30167 .34202 L .30115 .34395 L F
.29728 .35347 m .30167 .34202 L .30115 .34395 L F
.29728 .35347 m .30167 .34202 L .30115 .34395 L F
.3014 .34301 m .30167 .34202 L .30128 .3432 L .5 .5 .5 1 k
F
.30178 .34369 m .30167 .34202 L .30192 .34113 L 0 .996 .071 .204 k
F
.30192 .34113 m .30167 .34202 L .30194 .34064 L F
.30178 .34369 m .30167 .34202 L .30192 .34113 L F
.3014 .34301 m .30167 .34202 L .30128 .3432 L .5 .5 .5 1 k
F
.30192 .34113 m .30167 .34202 L .30194 .34064 L 0 .996 .071 .204 k
F
.30178 .34369 m .30167 .34202 L .30192 .34113 L F
.3014 .34301 m .30167 .34202 L .30128 .3432 L .5 .5 .5 1 k
F
.30192 .34113 m .30167 .34202 L .30194 .34064 L 0 .996 .071 .204 k
F
.30178 .34369 m .30167 .34202 L .30192 .34113 L F
.3014 .34301 m .30167 .34202 L .30128 .3432 L .5 .5 .5 1 k
F
.30359 .33975 m .30167 .34202 L .3014 .34301 L F
.30359 .33975 m .30167 .34202 L .3014 .34301 L F
.30359 .33975 m .30167 .34202 L .3014 .34301 L F
.30359 .33975 m .30167 .34202 L .3014 .34301 L F
.30192 .34113 m .30167 .34202 L .30194 .34064 L 0 .996 .071 .204 k
F
0 0 0 1 k
.30194 .34064 m
.30278 .33674 L
s
.30178 .34369 m .29884 .35447 L .30123 .34516 L 0 .996 .028 .002 k
F
.30178 .34369 m .29847 .35662 L .29884 .35447 L F
.30167 .34202 m .30178 .34369 L .30123 .34516 L 0 .996 0 .096 k
F
.30178 .34369 m .29884 .35447 L .30123 .34516 L 0 .996 .028 .002 k
F
.30178 .34369 m .29847 .35662 L .29884 .35447 L F
.30167 .34202 m .30178 .34369 L .30123 .34516 L 0 .996 0 .096 k
F
.30178 .34369 m .29884 .35447 L .30123 .34516 L 0 .996 .028 .002 k
F
.30178 .34369 m .29847 .35662 L .29884 .35447 L F
.30167 .34202 m .30178 .34369 L .30123 .34516 L 0 .996 0 .096 k
F
.32671 .34056 m .32327 .32414 L .32472 .32609 L .358 .996 0 0 k
F
.32327 .32414 m .32961 .3243 L .32472 .32609 L .365 .996 0 0 k
F
.32327 .32414 m .33006 .32166 L .32961 .3243 L F
.32327 .32414 m .32528 .33857 L .32281 .32675 L .328 .996 0 0 k
F
.32327 .32414 m .32671 .34056 L .32528 .33857 L F
.32671 .34056 m .32327 .32414 L .32472 .32609 L .358 .996 0 0 k
F
.32327 .32414 m .32961 .3243 L .32472 .32609 L .365 .996 0 0 k
F
.32327 .32414 m .33006 .32166 L .32961 .3243 L F
.32327 .32414 m .32528 .33857 L .32281 .32675 L .328 .996 0 0 k
F
.32327 .32414 m .32671 .34056 L .32528 .33857 L F
.32671 .34056 m .32327 .32414 L .32472 .32609 L .358 .996 0 0 k
F
.32327 .32414 m .32961 .3243 L .32472 .32609 L .365 .996 0 0 k
F
.32327 .32414 m .33006 .32166 L .32961 .3243 L F
.32327 .32414 m .32528 .33857 L .32281 .32675 L .328 .996 0 0 k
F
.32327 .32414 m .32671 .34056 L .32528 .33857 L F
.32671 .34056 m .32327 .32414 L .32472 .32609 L .358 .996 0 0 k
F
.32327 .32414 m .32961 .3243 L .32472 .32609 L .365 .996 0 0 k
F
.32327 .32414 m .33006 .32166 L .32961 .3243 L F
.32327 .32414 m .32528 .33857 L .32281 .32675 L .328 .996 0 0 k
F
.32327 .32414 m .32671 .34056 L .32528 .33857 L F
.31898 .33143 m .32327 .32414 L .32178 .32552 L 0 .996 .077 .841 k
F
0 0 0 1 k
.31818 .32844 m
.32086 .32746 L
s
.32327 .32414 m .32055 .33005 L .32363 .3248 L 0 .996 .025 .754 k
F
0 0 0 1 k
.31714 .32722 m
.31804 .32689 L
s
.32144 .32725 m
.32192 .32707 L
s
.32327 .32414 m .31898 .33143 L .32055 .33005 L 0 .996 .025 .754 k
F
.33006 .32166 m .32327 .32414 L .32363 .3248 L 0 .996 .051 .749 k
F
.31898 .33143 m .32327 .32414 L .32178 .32552 L 0 .996 .077 .841 k
F
.32327 .32414 m .32055 .33005 L .32363 .3248 L 0 .996 .025 .754 k
F
.32327 .32414 m .31898 .33143 L .32055 .33005 L F
.33006 .32166 m .32327 .32414 L .32363 .3248 L 0 .996 .051 .749 k
F
.31898 .33143 m .32327 .32414 L .32178 .32552 L 0 .996 .077 .841 k
F
.32327 .32414 m .32055 .33005 L .32363 .3248 L 0 .996 .025 .754 k
F
.32327 .32414 m .31898 .33143 L .32055 .33005 L F
.33006 .32166 m .32327 .32414 L .32363 .3248 L 0 .996 .051 .749 k
F
.31898 .33143 m .32327 .32414 L .32178 .32552 L 0 .996 .077 .841 k
F
.32327 .32414 m .32055 .33005 L .32363 .3248 L 0 .996 .025 .754 k
F
.32327 .32414 m .31898 .33143 L .32055 .33005 L F
0 0 0 1 k
.3224 .3269 m
.32281 .32675 L
s
.33006 .32166 m .32327 .32414 L .32363 .3248 L 0 .996 .051 .749 k
F
.33352 .44071 m .35058 .44002 L .33741 .44357 L .271 .996 0 0 k
F
.33352 .44071 m .35058 .44002 L .33741 .44357 L F
.33352 .44071 m .35058 .44002 L .33741 .44357 L F
.33352 .44071 m .35058 .44002 L .33741 .44357 L F
0 0 0 1 k
.33741 .44357 m
.34271 .46284 L
s
.31429 .36033 m .3144 .34616 L .31514 .35788 L .192 .996 0 0 k
F
.31429 .36033 m .3144 .34616 L .31514 .35788 L F
.31429 .36033 m .3144 .34616 L .31514 .35788 L F
.31429 .36033 m .3144 .34616 L .31514 .35788 L F
.33352 .44071 m .35181 .43577 L .35058 .44002 L .271 .996 0 0 k
F
.33352 .44071 m .33208 .41991 L .33521 .43685 L .256 .996 0 0 k
F
.33352 .44071 m .32916 .41719 L .33208 .41991 L F
.35181 .43577 m .33352 .44071 L .33521 .43685 L .268 .996 0 0 k
F
.32916 .41719 m .33352 .44071 L .3303 .4376 L .159 .996 0 0 k
F
.33352 .44071 m .35181 .43577 L .35058 .44002 L .271 .996 0 0 k
F
.33352 .44071 m .33208 .41991 L .33521 .43685 L .256 .996 0 0 k
F
.33352 .44071 m .32916 .41719 L .33208 .41991 L F
.35181 .43577 m .33352 .44071 L .33521 .43685 L .268 .996 0 0 k
F
.32916 .41719 m .33352 .44071 L .3303 .4376 L .159 .996 0 0 k
F
.33352 .44071 m .35181 .43577 L .35058 .44002 L .271 .996 0 0 k
F
.33352 .44071 m .33208 .41991 L .33521 .43685 L .256 .996 0 0 k
F
.33352 .44071 m .32916 .41719 L .33208 .41991 L F
.35181 .43577 m .33352 .44071 L .33521 .43685 L .268 .996 0 0 k
F
.32916 .41719 m .33352 .44071 L .3303 .4376 L .159 .996 0 0 k
F
.33352 .44071 m .35181 .43577 L .35058 .44002 L .271 .996 0 0 k
F
.33352 .44071 m .33208 .41991 L .33521 .43685 L .256 .996 0 0 k
F
.33352 .44071 m .32916 .41719 L .33208 .41991 L F
.35181 .43577 m .33352 .44071 L .33521 .43685 L .268 .996 0 0 k
F
.32916 .41719 m .33352 .44071 L .3303 .4376 L .159 .996 0 0 k
F
.35181 .43577 m .35901 .45726 L .35058 .44002 L .293 .996 0 0 k
F
.35181 .43577 m .36352 .45972 L .35901 .45726 L F
.35181 .43577 m .35901 .45726 L .35058 .44002 L F
.35181 .43577 m .36352 .45972 L .35901 .45726 L F
.35181 .43577 m .35901 .45726 L .35058 .44002 L F
.35181 .43577 m .36352 .45972 L .35901 .45726 L F
.35181 .43577 m .35901 .45726 L .35058 .44002 L F
0 0 0 1 k
.33741 .44357 m
.35058 .44002 L
s
.35181 .43577 m .36352 .45972 L .35901 .45726 L .293 .996 0 0 k
F
0 0 0 1 k
.34271 .46284 m
.35901 .45726 L
s
.32916 .41719 m .3303 .4376 L .32717 .42066 L .159 .996 0 0 k
F
.32916 .41719 m .3303 .4376 L .32717 .42066 L F
.32916 .41719 m .3303 .4376 L .32717 .42066 L F
.32916 .41719 m .3303 .4376 L .32717 .42066 L F
0 0 0 1 k
.3151 .43879 m
.3303 .4376 L
s
.29847 .35662 m .30171 .34573 L .29932 .35504 L 0 .996 0 .001 k
F
.29847 .35662 m .30171 .34573 L .29932 .35504 L F
.29847 .35662 m .30171 .34573 L .29932 .35504 L F
.29847 .35662 m .30171 .34573 L .29932 .35504 L F
0 0 0 1 k
.30171 .34573 m
.30324 .34641 L
s
.30167 .34202 m .30371 .33864 L .30233 .34027 L .996 .996 0 .355 k
F
.30167 .34202 m .30371 .33864 L .30233 .34027 L F
.30167 .34202 m .30371 .33864 L .30233 .34027 L F
.30167 .34202 m .30371 .33864 L .30233 .34027 L F
0 0 0 1 k
.30233 .34027 m
.30284 .33792 L
s
.36352 .45972 m .38073 .45449 L .36846 .46167 L .425 .996 0 0 k
F
.36352 .45972 m .38056 .44974 L .38073 .45449 L F
.36352 .45972 m .35567 .43793 L .3641 .45518 L .417 .996 0 0 k
F
.36352 .45972 m .35181 .43577 L .35567 .43793 L F
.38056 .44974 m .36352 .45972 L .3641 .45518 L .448 .996 0 0 k
F
.36352 .45972 m .38073 .45449 L .36846 .46167 L .425 .996 0 0 k
F
.36352 .45972 m .38056 .44974 L .38073 .45449 L F
.36352 .45972 m .35567 .43793 L .3641 .45518 L .417 .996 0 0 k
F
.36352 .45972 m .35181 .43577 L .35567 .43793 L F
.38056 .44974 m .36352 .45972 L .3641 .45518 L .448 .996 0 0 k
F
.36352 .45972 m .38073 .45449 L .36846 .46167 L .425 .996 0 0 k
F
.36352 .45972 m .38056 .44974 L .38073 .45449 L F
.36352 .45972 m .35567 .43793 L .3641 .45518 L .417 .996 0 0 k
F
.36352 .45972 m .35181 .43577 L .35567 .43793 L F
.38056 .44974 m .36352 .45972 L .3641 .45518 L .448 .996 0 0 k
F
.36352 .45972 m .38073 .45449 L .36846 .46167 L .425 .996 0 0 k
F
0 0 0 1 k
.36846 .46167 m
.38105 .48039 L
s
.36352 .45972 m .38056 .44974 L .38073 .45449 L .425 .996 0 0 k
F
.36352 .45972 m .35567 .43793 L .3641 .45518 L .417 .996 0 0 k
F
.36352 .45972 m .35181 .43577 L .35567 .43793 L F
0 0 0 1 k
.35058 .44002 m
.35901 .45726 L
s
.38056 .44974 m .36352 .45972 L .3641 .45518 L .448 .996 0 0 k
F
.32671 .34056 m .32472 .32609 L .32719 .33791 L .358 .996 0 0 k
F
.32671 .34056 m .32472 .32609 L .32719 .33791 L F
.32671 .34056 m .32472 .32609 L .32719 .33791 L F
.32671 .34056 m .32472 .32609 L .32719 .33791 L F
.32671 .34056 m .32025 .34004 L .32528 .33857 L .296 .996 0 0 k
F
.32671 .34056 m .31971 .34261 L .32025 .34004 L F
.32671 .34056 m .32025 .34004 L .32528 .33857 L F
.32671 .34056 m .31971 .34261 L .32025 .34004 L F
.32671 .34056 m .32025 .34004 L .32528 .33857 L F
.32671 .34056 m .31971 .34261 L .32025 .34004 L F
.32671 .34056 m .32025 .34004 L .32528 .33857 L F
0 0 0 1 k
.32281 .32675 m
.32528 .33857 L
s
.32671 .34056 m .31971 .34261 L .32025 .34004 L .296 .996 0 0 k
F
0 0 0 1 k
.31818 .32844 m
.32025 .34004 L
s
.32025 .34004 m
.32528 .33857 L
s
.32205 .35935 m .31971 .34261 L .32109 .34467 L .268 .996 0 0 k
F
.31971 .34261 m .32613 .3432 L .32109 .34467 L .293 .996 0 0 k
F
.31971 .34261 m .32671 .34056 L .32613 .3432 L F
.31971 .34261 m .32073 .35718 L .31904 .34512 L .192 .996 0 0 k
F
.31971 .34261 m .32205 .35935 L .32073 .35718 L F
.32205 .35935 m .31971 .34261 L .32109 .34467 L .268 .996 0 0 k
F
.31971 .34261 m .32613 .3432 L .32109 .34467 L .293 .996 0 0 k
F
.31971 .34261 m .32671 .34056 L .32613 .3432 L F
.31971 .34261 m .32073 .35718 L .31904 .34512 L .192 .996 0 0 k
F
.31971 .34261 m .32205 .35935 L .32073 .35718 L F
.32205 .35935 m .31971 .34261 L .32109 .34467 L .268 .996 0 0 k
F
.31971 .34261 m .32613 .3432 L .32109 .34467 L .293 .996 0 0 k
F
.31971 .34261 m .32671 .34056 L .32613 .3432 L F
.31971 .34261 m .32073 .35718 L .31904 .34512 L .192 .996 0 0 k
F
.31971 .34261 m .32205 .35935 L .32073 .35718 L F
.32205 .35935 m .31971 .34261 L .32109 .34467 L .268 .996 0 0 k
F
.31971 .34261 m .32613 .3432 L .32109 .34467 L .293 .996 0 0 k
F
.31971 .34261 m .32671 .34056 L .32613 .3432 L F
.31971 .34261 m .32073 .35718 L .31904 .34512 L .192 .996 0 0 k
F
0 0 0 1 k
.3144 .34616 m
.31904 .34512 L
s
.31971 .34261 m .32205 .35935 L .32073 .35718 L .192 .996 0 0 k
F
.30167 .34202 m .30123 .34516 L .30115 .34395 L 0 .996 0 .096 k
F
.30167 .34202 m .30123 .34516 L .30115 .34395 L F
.30167 .34202 m .30123 .34516 L .30115 .34395 L F
.30167 .34202 m .30123 .34516 L .30115 .34395 L F
.26965 .432 m .28546 .44247 L .27068 .43696 L .093 .996 0 0 k
F
.26965 .432 m .29018 .43965 L .28546 .44247 L F
.26965 .432 m .28546 .44247 L .27068 .43696 L F
.26965 .432 m .29018 .43965 L .28546 .44247 L F
.26965 .432 m .28546 .44247 L .27068 .43696 L F
.26965 .432 m .29018 .43965 L .28546 .44247 L F
.26965 .432 m .28546 .44247 L .27068 .43696 L F
.26965 .432 m .29018 .43965 L .28546 .44247 L F
0 0 0 1 k
.27942 .46334 m
.28546 .44247 L
s
.29018 .43965 m .29871 .41941 L .29382 .43665 L .071 .996 0 0 k
F
.29018 .43965 m .29697 .4157 L .29871 .41941 L F
.29018 .43965 m .2739 .42986 L .28869 .43538 L .073 .996 0 0 k
F
.29018 .43965 m .26965 .432 L .2739 .42986 L F
.29697 .4157 m .29018 .43965 L .28869 .43538 L .072 .996 0 0 k
F
.29018 .43965 m .29871 .41941 L .29382 .43665 L .071 .996 0 0 k
F
.29018 .43965 m .29697 .4157 L .29871 .41941 L F
.29018 .43965 m .2739 .42986 L .28869 .43538 L .073 .996 0 0 k
F
.29018 .43965 m .26965 .432 L .2739 .42986 L F
.29697 .4157 m .29018 .43965 L .28869 .43538 L .072 .996 0 0 k
F
.29018 .43965 m .29871 .41941 L .29382 .43665 L .071 .996 0 0 k
F
.29018 .43965 m .29697 .4157 L .29871 .41941 L F
.29018 .43965 m .2739 .42986 L .28869 .43538 L .073 .996 0 0 k
F
.29018 .43965 m .26965 .432 L .2739 .42986 L F
.29697 .4157 m .29018 .43965 L .28869 .43538 L .072 .996 0 0 k
F
.29018 .43965 m .29871 .41941 L .29382 .43665 L .071 .996 0 0 k
F
.29018 .43965 m .29697 .4157 L .29871 .41941 L F
.29018 .43965 m .2739 .42986 L .28869 .43538 L .073 .996 0 0 k
F
.29018 .43965 m .26965 .432 L .2739 .42986 L F
.29697 .4157 m .29018 .43965 L .28869 .43538 L .072 .996 0 0 k
F
0 0 0 1 k
.29382 .43665 m
.30981 .43861 L
s
.31898 .33143 m .32178 .32552 L .31869 .33077 L 0 .996 .077 .841 k
F
.31898 .33143 m .32178 .32552 L .31869 .33077 L F
.31898 .33143 m .32178 .32552 L .31869 .33077 L F
.31898 .33143 m .32178 .32552 L .31869 .33077 L F
0 0 0 1 k
.31804 .32689 m
.32178 .32552 L
s
.35181 .43577 m .33521 .43685 L .34838 .43328 L .268 .996 0 0 k
F
.35181 .43577 m .33521 .43685 L .34838 .43328 L F
.35181 .43577 m .33521 .43685 L .34838 .43328 L F
.35181 .43577 m .33521 .43685 L .34838 .43328 L F
.30092 .345 m .30359 .33975 L .30266 .34157 L .5 .5 .5 1 k
F
.29728 .35347 m .30115 .34395 L .29799 .3522 L 0 .996 .002 .001 k
F
.29728 .35347 m .30115 .34395 L .29799 .3522 L F
.29728 .35347 m .30115 .34395 L .29799 .3522 L F
.29728 .35347 m .30115 .34395 L .29799 .3522 L F
.29849 .34977 m .30105 .34475 L .30092 .345 L .5 .5 .5 1 k
F
.30105 .34475 m .30359 .33975 L .30092 .345 L F
.30167 .34202 m .29961 .34749 L .30128 .3432 L F
.29961 .34749 m .29811 .35144 L .2997 .34732 L F
.29961 .34749 m .2997 .34732 L .30128 .3432 L F
.30092 .345 m .30359 .33975 L .30266 .34157 L F
.29849 .34977 m .30105 .34475 L .30092 .345 L F
.30105 .34475 m .30359 .33975 L .30092 .345 L F
.29961 .34749 m .29728 .35347 L .29811 .35144 L F
.30167 .34202 m .29948 .34774 L .29961 .34749 L F
.29948 .34774 m .29728 .35347 L .29961 .34749 L F
.30167 .34202 m .30359 .33975 L .30371 .33864 L .996 .996 0 .355 k
F
.30092 .345 m .30359 .33975 L .30266 .34157 L .5 .5 .5 1 k
F
.29849 .34977 m .30105 .34475 L .30092 .345 L F
.30105 .34475 m .30359 .33975 L .30092 .345 L F
.30167 .34202 m .29961 .34749 L .30128 .3432 L F
.29961 .34749 m .29811 .35144 L .2997 .34732 L F
.29961 .34749 m .2997 .34732 L .30128 .3432 L F
.30092 .345 m .30359 .33975 L .30266 .34157 L F
.29849 .34977 m .30105 .34475 L .30092 .345 L F
.30105 .34475 m .30359 .33975 L .30092 .345 L F
.29961 .34749 m .29728 .35347 L .29811 .35144 L F
.30167 .34202 m .29948 .34774 L .29961 .34749 L F
.29948 .34774 m .29728 .35347 L .29961 .34749 L F
.30167 .34202 m .30359 .33975 L .30371 .33864 L .996 .996 0 .355 k
F
.29961 .34749 m .29728 .35347 L .29811 .35144 L .5 .5 .5 1 k
F
.30167 .34202 m .29948 .34774 L .29961 .34749 L F
.29948 .34774 m .29728 .35347 L .29961 .34749 L F
.29961 .34749 m .29728 .35347 L .29811 .35144 L F
.30167 .34202 m .29948 .34774 L .29961 .34749 L F
.29948 .34774 m .29728 .35347 L .29961 .34749 L F
.29849 .34977 m .30092 .345 L .29899 .34878 L F
.30092 .345 m .30266 .34157 L .30083 .34517 L F
.30092 .345 m .30083 .34517 L .29899 .34878 L F
.29849 .34977 m .30092 .345 L .29899 .34878 L F
.30092 .345 m .30266 .34157 L .30083 .34517 L F
.30092 .345 m .30083 .34517 L .29899 .34878 L F
.29849 .34977 m .30092 .345 L .29899 .34878 L F
.30092 .345 m .30266 .34157 L .30083 .34517 L F
.30092 .345 m .30083 .34517 L .29899 .34878 L F
.30167 .34202 m .29961 .34749 L .30128 .3432 L F
.29961 .34749 m .29811 .35144 L .2997 .34732 L F
.29961 .34749 m .2997 .34732 L .30128 .3432 L F
.30167 .34202 m .30359 .33975 L .30371 .33864 L .996 .996 0 .355 k
F
.29849 .34977 m .30092 .345 L .29899 .34878 L .5 .5 .5 1 k
F
.30092 .345 m .30266 .34157 L .30083 .34517 L F
.30092 .345 m .30083 .34517 L .29899 .34878 L F
.30167 .34202 m .29961 .34749 L .30128 .3432 L F
.29961 .34749 m .29811 .35144 L .2997 .34732 L F
.29961 .34749 m .2997 .34732 L .30128 .3432 L F
0 0 0 1 k
.30003 .34982 m
.30123 .34516 L
s
.30118 .34448 m
.30123 .34516 L
s
.30118 .34439 m
.30118 .34447 L
s
.30115 .34395 m
.30118 .34439 L
s
.30167 .34202 m .30359 .33975 L .30371 .33864 L .996 .996 0 .355 k
F
0 0 0 1 k
.30371 .33864 m
.30487 .33518 L
s
.30233 .34027 m
.30371 .33864 L
s
.25162 .45847 m .27068 .43696 L .2577 .45601 L .093 .996 0 0 k
F
.25162 .45847 m .27068 .43696 L .2577 .45601 L F
.25162 .45847 m .27068 .43696 L .2577 .45601 L F
.25162 .45847 m .27068 .43696 L .2577 .45601 L F
0 0 0 1 k
.2577 .45601 m
.27942 .46334 L
s
.32205 .35935 m .32109 .34467 L .32277 .35673 L .268 .996 0 0 k
F
.32205 .35935 m .32109 .34467 L .32277 .35673 L F
.32205 .35935 m .32109 .34467 L .32277 .35673 L F
.32205 .35935 m .32109 .34467 L .32277 .35673 L F
.22835 .44101 m .25162 .45847 L .24393 .46021 L .119 .996 0 0 k
F
.25162 .45847 m .26965 .432 L .27068 .43696 L .093 .996 0 0 k
F
.25162 .45847 m .23468 .44012 L .25143 .45271 L .104 .996 0 0 k
F
.25162 .45847 m .22835 .44101 L .23468 .44012 L F
.26965 .432 m .25162 .45847 L .25143 .45271 L .103 .996 0 0 k
F
.22835 .44101 m .25162 .45847 L .24393 .46021 L .119 .996 0 0 k
F
.25162 .45847 m .26965 .432 L .27068 .43696 L .093 .996 0 0 k
F
.25162 .45847 m .23468 .44012 L .25143 .45271 L .104 .996 0 0 k
F
.25162 .45847 m .22835 .44101 L .23468 .44012 L F
.26965 .432 m .25162 .45847 L .25143 .45271 L .103 .996 0 0 k
F
.22835 .44101 m .25162 .45847 L .24393 .46021 L .119 .996 0 0 k
F
.25162 .45847 m .26965 .432 L .27068 .43696 L .093 .996 0 0 k
F
.25162 .45847 m .23468 .44012 L .25143 .45271 L .104 .996 0 0 k
F
.25162 .45847 m .22835 .44101 L .23468 .44012 L F
.26965 .432 m .25162 .45847 L .25143 .45271 L .103 .996 0 0 k
F
.22835 .44101 m .25162 .45847 L .24393 .46021 L .119 .996 0 0 k
F
.25162 .45847 m .26965 .432 L .27068 .43696 L .093 .996 0 0 k
F
0 0 0 1 k
.27068 .43696 m
.28546 .44247 L
s
.25162 .45847 m .23468 .44012 L .25143 .45271 L .104 .996 0 0 k
F
.25162 .45847 m .22835 .44101 L .23468 .44012 L F
.26965 .432 m .25162 .45847 L .25143 .45271 L .103 .996 0 0 k
F
.33006 .32166 m .32363 .3248 L .32852 .32301 L 0 .996 .051 .749 k
F
.33006 .32166 m .32363 .3248 L .32852 .32301 L F
.33006 .32166 m .32363 .3248 L .32852 .32301 L F
.33006 .32166 m .32363 .3248 L .32852 .32301 L F
.31429 .36033 m .30832 .358 L .31329 .35809 L .05 .996 0 0 k
F
.31429 .36033 m .30832 .358 L .31329 .35809 L F
.31429 .36033 m .30832 .358 L .31329 .35809 L F
.31429 .36033 m .30832 .358 L .31329 .35809 L F
0 0 0 1 k
.31255 .34637 m
.31329 .35809 L
s
.31429 .36033 m .3074 .3602 L .30832 .358 L .05 .996 0 0 k
F
.31429 .36033 m .3074 .3602 L .30832 .358 L F
.31429 .36033 m .3074 .3602 L .30832 .358 L F
.31429 .36033 m .3074 .3602 L .30832 .358 L F
0 0 0 1 k
.30832 .358 m
.30865 .34688 L
s
.30832 .358 m
.31329 .35809 L
s
.44918 .5119 m .42558 .4933 L .4498 .51182 L .567 .996 0 0 k
F
.44918 .5119 m .428 .49936 L .42558 .4933 L F
.44918 .5119 m .42558 .4933 L .4498 .51182 L F
.44918 .5119 m .428 .49936 L .42558 .4933 L F
.44918 .5119 m .42558 .4933 L .4498 .51182 L F
.44918 .5119 m .428 .49936 L .42558 .4933 L F
.44918 .5119 m .42558 .4933 L .4498 .51182 L F
.44918 .5119 m .428 .49936 L .42558 .4933 L F
0 0 0 1 k
.30038 .34597 m
.30115 .34395 L
s
.3074 .3602 m .30288 .35703 L .3068 .35794 L 0 .996 0 0 k
F
.3074 .3602 m .30288 .35703 L .3068 .35794 L F
.3074 .3602 m .30288 .35703 L .3068 .35794 L F
.3074 .3602 m .30288 .35703 L .3068 .35794 L F
0 0 0 1 k
.3068 .35794 m
.30713 .34682 L
s
.32205 .35935 m .31514 .35788 L .32073 .35718 L .162 .996 0 0 k
F
.32205 .35935 m .31429 .36033 L .31514 .35788 L F
.32205 .35935 m .31514 .35788 L .32073 .35718 L F
.32205 .35935 m .31429 .36033 L .31514 .35788 L F
.32205 .35935 m .31514 .35788 L .32073 .35718 L F
.32205 .35935 m .31429 .36033 L .31514 .35788 L F
.32205 .35935 m .31514 .35788 L .32073 .35718 L F
0 0 0 1 k
.31904 .34512 m
.32073 .35718 L
s
.32205 .35935 m .31429 .36033 L .31514 .35788 L .162 .996 0 0 k
F
0 0 0 1 k
.3144 .34616 m
.31514 .35788 L
s
.31514 .35788 m
.32073 .35718 L
s
.33378 .33808 m .33006 .32166 L .33152 .32359 L .383 .996 0 0 k
F
.33006 .32166 m .33635 .32183 L .33152 .32359 L .366 .996 0 0 k
F
.33006 .32166 m .33677 .3192 L .33635 .32183 L F
.33006 .32166 m .33229 .33613 L .32961 .3243 L .357 .996 0 0 k
F
.33006 .32166 m .33378 .33808 L .33229 .33613 L F
.33378 .33808 m .33006 .32166 L .33152 .32359 L .383 .996 0 0 k
F
.33006 .32166 m .33635 .32183 L .33152 .32359 L .366 .996 0 0 k
F
.33006 .32166 m .33677 .3192 L .33635 .32183 L F
.33006 .32166 m .33229 .33613 L .32961 .3243 L .357 .996 0 0 k
F
.33006 .32166 m .33378 .33808 L .33229 .33613 L F
.33378 .33808 m .33006 .32166 L .33152 .32359 L .383 .996 0 0 k
F
.33006 .32166 m .33635 .32183 L .33152 .32359 L .366 .996 0 0 k
F
.33006 .32166 m .33677 .3192 L .33635 .32183 L F
.33006 .32166 m .33229 .33613 L .32961 .3243 L .357 .996 0 0 k
F
.33006 .32166 m .33378 .33808 L .33229 .33613 L F
.33378 .33808 m .33006 .32166 L .33152 .32359 L .383 .996 0 0 k
F
.33006 .32166 m .33635 .32183 L .33152 .32359 L .366 .996 0 0 k
F
.33006 .32166 m .33677 .3192 L .33635 .32183 L F
.33006 .32166 m .33229 .33613 L .32961 .3243 L .357 .996 0 0 k
F
.33006 .32166 m .33378 .33808 L .33229 .33613 L F
.32593 .32879 m .33006 .32166 L .32852 .32301 L 0 .996 .103 .781 k
F
0 0 0 1 k
.32472 .32609 m
.32761 .32503 L
s
.33006 .32166 m .32748 .32745 L .33044 .32232 L 0 .996 .062 .721 k
F
0 0 0 1 k
.32824 .3248 m
.32874 .32462 L
s
.33006 .32166 m .32593 .32879 L .32748 .32745 L 0 .996 .062 .721 k
F
.33677 .3192 m .33006 .32166 L .33044 .32232 L 0 .996 .006 .732 k
F
.32593 .32879 m .33006 .32166 L .32852 .32301 L 0 .996 .103 .781 k
F
.33006 .32166 m .32748 .32745 L .33044 .32232 L 0 .996 .062 .721 k
F
.33006 .32166 m .32593 .32879 L .32748 .32745 L F
.33677 .3192 m .33006 .32166 L .33044 .32232 L 0 .996 .006 .732 k
F
.32593 .32879 m .33006 .32166 L .32852 .32301 L 0 .996 .103 .781 k
F
.33006 .32166 m .32748 .32745 L .33044 .32232 L 0 .996 .062 .721 k
F
.33006 .32166 m .32593 .32879 L .32748 .32745 L F
.33677 .3192 m .33006 .32166 L .33044 .32232 L 0 .996 .006 .732 k
F
.32593 .32879 m .33006 .32166 L .32852 .32301 L 0 .996 .103 .781 k
F
.33006 .32166 m .32748 .32745 L .33044 .32232 L 0 .996 .062 .721 k
F
.33006 .32166 m .32593 .32879 L .32748 .32745 L F
0 0 0 1 k
.32921 .32445 m
.32961 .3243 L
s
.33677 .3192 m .33006 .32166 L .33044 .32232 L 0 .996 .006 .732 k
F
.38056 .44974 m .3641 .45518 L .37637 .44799 L .448 .996 0 0 k
F
.38056 .44974 m .3641 .45518 L .37637 .44799 L F
.38056 .44974 m .3641 .45518 L .37637 .44799 L F
.38056 .44974 m .3641 .45518 L .37637 .44799 L F
.15386 .48674 m .18845 .476 L .15603 .48933 L .18 .996 0 0 k
F
.15386 .48674 m .18845 .476 L .15603 .48933 L F
.15386 .48674 m .18845 .476 L .15603 .48933 L F
.15386 .48674 m .18845 .476 L .15603 .48933 L F
.4498 .51182 m .42558 .4933 L .45566 .51111 L .567 .996 0 0 k
F
.4498 .51182 m .42558 .4933 L .45566 .51111 L F
.4498 .51182 m .42558 .4933 L .45566 .51111 L F
.4498 .51182 m .42558 .4933 L .45566 .51111 L F
0 0 0 1 k
.41464 .51357 m
.428 .49936 L
s
.428 .49936 m
.44918 .5119 L
s
.31447 .37773 m .31429 .36033 L .31554 .36265 L .143 .996 0 0 k
F
.31429 .36033 m .32112 .36195 L .31554 .36265 L .164 .996 0 0 k
F
.31429 .36033 m .32205 .35935 L .32112 .36195 L F
.31429 .36033 m .31333 .37523 L .31321 .36269 L .028 .996 0 0 k
F
.31429 .36033 m .31447 .37773 L .31333 .37523 L F
.3074 .3602 m .31429 .36033 L .31321 .36269 L .06 .996 0 0 k
F
.31447 .37773 m .31429 .36033 L .31554 .36265 L .143 .996 0 0 k
F
.31429 .36033 m .32112 .36195 L .31554 .36265 L .164 .996 0 0 k
F
.31429 .36033 m .32205 .35935 L .32112 .36195 L F
.31429 .36033 m .31333 .37523 L .31321 .36269 L .028 .996 0 0 k
F
.31429 .36033 m .31447 .37773 L .31333 .37523 L F
.3074 .3602 m .31429 .36033 L .31321 .36269 L .06 .996 0 0 k
F
.31447 .37773 m .31429 .36033 L .31554 .36265 L .143 .996 0 0 k
F
.31429 .36033 m .32112 .36195 L .31554 .36265 L .164 .996 0 0 k
F
.31429 .36033 m .32205 .35935 L .32112 .36195 L F
.31429 .36033 m .31333 .37523 L .31321 .36269 L .028 .996 0 0 k
F
.31429 .36033 m .31447 .37773 L .31333 .37523 L F
.3074 .3602 m .31429 .36033 L .31321 .36269 L .06 .996 0 0 k
F
.31447 .37773 m .31429 .36033 L .31554 .36265 L .143 .996 0 0 k
F
.31429 .36033 m .32112 .36195 L .31554 .36265 L .164 .996 0 0 k
F
.31429 .36033 m .32205 .35935 L .32112 .36195 L F
.31429 .36033 m .31333 .37523 L .31321 .36269 L .028 .996 0 0 k
F
.31429 .36033 m .31447 .37773 L .31333 .37523 L F
.3074 .3602 m .31429 .36033 L .31321 .36269 L .06 .996 0 0 k
F
.30359 .33975 m .30732 .3362 L .30461 .33811 L .996 .996 0 .36 k
F
.30359 .33975 m .30732 .3362 L .30461 .33811 L F
.30359 .33975 m .30732 .3362 L .30461 .33811 L F
.30359 .33975 m .30732 .3362 L .30461 .33811 L F
0 0 0 1 k
.30461 .33811 m
.30693 .33121 L
s
.29697 .4157 m .28869 .43538 L .29358 .41813 L .072 .996 0 0 k
F
.29697 .4157 m .28869 .43538 L .29358 .41813 L F
.29697 .4157 m .28869 .43538 L .29358 .41813 L F
.29697 .4157 m .28869 .43538 L .29358 .41813 L F
.30548 .37683 m .3074 .3602 L .30824 .3626 L .021 .996 0 0 k
F
.3074 .3602 m .31321 .36269 L .30824 .3626 L .06 .996 0 0 k
F
.3074 .3602 m .30485 .37424 L .30623 .36227 L .008 .996 0 0 k
F
.3074 .3602 m .30548 .37683 L .30485 .37424 L F
.30195 .35894 m .3074 .3602 L .30623 .36227 L .005 .996 0 0 k
F
.3074 .3602 m .30195 .35894 L .30288 .35703 L 0 .996 0 0 k
F
.30548 .37683 m .3074 .3602 L .30824 .3626 L .021 .996 0 0 k
F
.3074 .3602 m .31321 .36269 L .30824 .3626 L .06 .996 0 0 k
F
.3074 .3602 m .30485 .37424 L .30623 .36227 L .008 .996 0 0 k
F
.3074 .3602 m .30548 .37683 L .30485 .37424 L F
.30195 .35894 m .3074 .3602 L .30623 .36227 L .005 .996 0 0 k
F
.3074 .3602 m .30195 .35894 L .30288 .35703 L 0 .996 0 0 k
F
.30548 .37683 m .3074 .3602 L .30824 .3626 L .021 .996 0 0 k
F
.3074 .3602 m .31321 .36269 L .30824 .3626 L .06 .996 0 0 k
F
.3074 .3602 m .30485 .37424 L .30623 .36227 L .008 .996 0 0 k
F
.3074 .3602 m .30548 .37683 L .30485 .37424 L F
.30195 .35894 m .3074 .3602 L .30623 .36227 L .005 .996 0 0 k
F
.3074 .3602 m .30195 .35894 L .30288 .35703 L 0 .996 0 0 k
F
.30548 .37683 m .3074 .3602 L .30824 .3626 L .021 .996 0 0 k
F
.3074 .3602 m .31321 .36269 L .30824 .3626 L .06 .996 0 0 k
F
.3074 .3602 m .30485 .37424 L .30623 .36227 L .008 .996 0 0 k
F
.3074 .3602 m .30548 .37683 L .30485 .37424 L F
.30195 .35894 m .3074 .3602 L .30623 .36227 L .005 .996 0 0 k
F
.3074 .3602 m .30195 .35894 L .30288 .35703 L 0 .996 0 0 k
F
0 0 0 1 k
.30288 .35703 m
.30429 .34673 L
s
.30288 .35703 m
.3068 .35794 L
s
.22835 .44101 m .24393 .46021 L .22717 .44765 L .119 .996 0 0 k
F
.22835 .44101 m .24393 .46021 L .22717 .44765 L F
.22835 .44101 m .24393 .46021 L .22717 .44765 L F
.22835 .44101 m .24393 .46021 L .22717 .44765 L F
0 0 0 1 k
.22585 .48472 m
.24393 .46021 L
s
.33378 .33808 m .32719 .33791 L .33229 .33613 L .35 .996 0 0 k
F
.33378 .33808 m .32671 .34056 L .32719 .33791 L F
.33378 .33808 m .32719 .33791 L .33229 .33613 L F
.33378 .33808 m .32671 .34056 L .32719 .33791 L F
.33378 .33808 m .32719 .33791 L .33229 .33613 L F
.33378 .33808 m .32671 .34056 L .32719 .33791 L F
.33378 .33808 m .32719 .33791 L .33229 .33613 L F
.33378 .33808 m .32671 .34056 L .32719 .33791 L F
0 0 0 1 k
.32472 .32609 m
.32719 .33791 L
s
.31311 .41799 m .32717 .42066 L .31561 .42124 L .153 .996 0 0 k
F
.31311 .41799 m .32717 .42066 L .31561 .42124 L F
.31311 .41799 m .32717 .42066 L .31561 .42124 L F
.31311 .41799 m .32717 .42066 L .31561 .42124 L F
0 0 0 1 k
.3151 .43879 m
.31561 .42124 L
s
.33008 .35742 m .32671 .34056 L .32822 .34256 L .343 .996 0 0 k
F
.32671 .34056 m .33331 .34078 L .32822 .34256 L .346 .996 0 0 k
F
.32671 .34056 m .33378 .33808 L .33331 .34078 L F
.32671 .34056 m .32855 .35534 L .32613 .3432 L .267 .996 0 0 k
F
.32671 .34056 m .33008 .35742 L .32855 .35534 L F
.33008 .35742 m .32671 .34056 L .32822 .34256 L .343 .996 0 0 k
F
.32671 .34056 m .33331 .34078 L .32822 .34256 L .346 .996 0 0 k
F
.32671 .34056 m .33378 .33808 L .33331 .34078 L F
.32671 .34056 m .32855 .35534 L .32613 .3432 L .267 .996 0 0 k
F
.32671 .34056 m .33008 .35742 L .32855 .35534 L F
.33008 .35742 m .32671 .34056 L .32822 .34256 L .343 .996 0 0 k
F
.32671 .34056 m .33331 .34078 L .32822 .34256 L .346 .996 0 0 k
F
.32671 .34056 m .33378 .33808 L .33331 .34078 L F
.32671 .34056 m .32855 .35534 L .32613 .3432 L .267 .996 0 0 k
F
.32671 .34056 m .33008 .35742 L .32855 .35534 L F
.33008 .35742 m .32671 .34056 L .32822 .34256 L .343 .996 0 0 k
F
.32671 .34056 m .33331 .34078 L .32822 .34256 L .346 .996 0 0 k
F
.32671 .34056 m .33378 .33808 L .33331 .34078 L F
.32671 .34056 m .32855 .35534 L .32613 .3432 L .267 .996 0 0 k
F
0 0 0 1 k
.32109 .34467 m
.32613 .3432 L
s
.32671 .34056 m .33008 .35742 L .32855 .35534 L .267 .996 0 0 k
F
.30359 .33975 m .30128 .3432 L .30266 .34157 L .5 .5 .5 1 k
F
.30359 .33975 m .30128 .3432 L .30266 .34157 L F
.30359 .33975 m .30128 .3432 L .30266 .34157 L F
.30359 .33975 m .30128 .3432 L .30266 .34157 L F
.31447 .37773 m .31554 .36265 L .31566 .37518 L .143 .996 0 0 k
F
.31447 .37773 m .31554 .36265 L .31566 .37518 L F
.31447 .37773 m .31554 .36265 L .31566 .37518 L F
.31447 .37773 m .31554 .36265 L .31566 .37518 L F
.29697 .4157 m .31032 .42106 L .29871 .41941 L .066 .996 0 0 k
F
.29697 .4157 m .31311 .41799 L .31032 .42106 L F
.29697 .4157 m .31032 .42106 L .29871 .41941 L F
.29697 .4157 m .31311 .41799 L .31032 .42106 L F
.29697 .4157 m .31032 .42106 L .29871 .41941 L F
.29697 .4157 m .31311 .41799 L .31032 .42106 L F
.29697 .4157 m .31032 .42106 L .29871 .41941 L F
.29697 .4157 m .31311 .41799 L .31032 .42106 L F
0 0 0 1 k
.30981 .43861 m
.31032 .42106 L
s
.29382 .43665 m
.29871 .41941 L
s
.29871 .41941 m
.31032 .42106 L
s
.30548 .37683 m .30824 .3626 L .30686 .37458 L .021 .996 0 0 k
F
.30548 .37683 m .30824 .3626 L .30686 .37458 L F
.30548 .37683 m .30824 .3626 L .30686 .37458 L F
.30548 .37683 m .30824 .3626 L .30686 .37458 L F
0 0 0 1 k
.30824 .3626 m
.31321 .36269 L
s
.33378 .33808 m .33152 .32359 L .3342 .33542 L .383 .996 0 0 k
F
.33378 .33808 m .33152 .32359 L .3342 .33542 L F
.33378 .33808 m .33152 .32359 L .3342 .33542 L F
.33378 .33808 m .33152 .32359 L .3342 .33542 L F
0 0 0 1 k
.32961 .3243 m
.33229 .33613 L
s
.32719 .33791 m
.33229 .33613 L
s
.31311 .41799 m .32916 .41719 L .32717 .42066 L .153 .996 0 0 k
F
.31311 .41799 m .31584 .39962 L .31522 .41492 L .136 .996 0 0 k
F
.31311 .41799 m .31398 .39674 L .31584 .39962 L F
.32916 .41719 m .31311 .41799 L .31522 .41492 L .137 .996 0 0 k
F
.31311 .41799 m .29965 .41309 L .31126 .41474 L .045 .996 0 0 k
F
.31311 .41799 m .29697 .4157 L .29965 .41309 L F
.31398 .39674 m .31311 .41799 L .31126 .41474 L .046 .996 0 0 k
F
.31311 .41799 m .32916 .41719 L .32717 .42066 L .153 .996 0 0 k
F
.31311 .41799 m .31584 .39962 L .31522 .41492 L .136 .996 0 0 k
F
.31311 .41799 m .31398 .39674 L .31584 .39962 L F
.32916 .41719 m .31311 .41799 L .31522 .41492 L .137 .996 0 0 k
F
.31311 .41799 m .29965 .41309 L .31126 .41474 L .045 .996 0 0 k
F
.31311 .41799 m .29697 .4157 L .29965 .41309 L F
.31398 .39674 m .31311 .41799 L .31126 .41474 L .046 .996 0 0 k
F
.31311 .41799 m .32916 .41719 L .32717 .42066 L .153 .996 0 0 k
F
.31311 .41799 m .31584 .39962 L .31522 .41492 L .136 .996 0 0 k
F
.31311 .41799 m .31398 .39674 L .31584 .39962 L F
.32916 .41719 m .31311 .41799 L .31522 .41492 L .137 .996 0 0 k
F
.31311 .41799 m .29965 .41309 L .31126 .41474 L .045 .996 0 0 k
F
.31311 .41799 m .29697 .4157 L .29965 .41309 L F
.31398 .39674 m .31311 .41799 L .31126 .41474 L .046 .996 0 0 k
F
.31311 .41799 m .32916 .41719 L .32717 .42066 L .153 .996 0 0 k
F
0 0 0 1 k
.32717 .42066 m
.3303 .4376 L
s
.31561 .42124 m
.32717 .42066 L
s
.31311 .41799 m .31584 .39962 L .31522 .41492 L .136 .996 0 0 k
F
.31311 .41799 m .31398 .39674 L .31584 .39962 L F
.32916 .41719 m .31311 .41799 L .31522 .41492 L .137 .996 0 0 k
F
.31311 .41799 m .29965 .41309 L .31126 .41474 L .045 .996 0 0 k
F
.31311 .41799 m .29697 .4157 L .29965 .41309 L F
.31398 .39674 m .31311 .41799 L .31126 .41474 L .046 .996 0 0 k
F
.30195 .35894 m .30623 .36227 L .3023 .36136 L .005 .996 0 0 k
F
.30195 .35894 m .30623 .36227 L .3023 .36136 L F
.30195 .35894 m .30623 .36227 L .3023 .36136 L F
.30195 .35894 m .30623 .36227 L .3023 .36136 L F
.33008 .35742 m .32277 .35673 L .32855 .35534 L .246 .996 0 0 k
F
.33008 .35742 m .32205 .35935 L .32277 .35673 L F
.33008 .35742 m .32277 .35673 L .32855 .35534 L F
.33008 .35742 m .32205 .35935 L .32277 .35673 L F
.33008 .35742 m .32277 .35673 L .32855 .35534 L F
.33008 .35742 m .32205 .35935 L .32277 .35673 L F
.33008 .35742 m .32277 .35673 L .32855 .35534 L F
.33008 .35742 m .32205 .35935 L .32277 .35673 L F
0 0 0 1 k
.32109 .34467 m
.32277 .35673 L
s
.30195 .35894 m .29932 .35504 L .30183 .35671 L 0 .996 0 .001 k
F
.30195 .35894 m .29932 .35504 L .30183 .35671 L F
.30195 .35894 m .29932 .35504 L .30183 .35671 L F
.30195 .35894 m .29932 .35504 L .30183 .35671 L F
0 0 0 1 k
.30183 .35671 m
.30324 .34641 L
s
.32413 .37707 m .32205 .35935 L .32357 .36155 L .233 .996 0 0 k
F
.32205 .35935 m .32936 .36017 L .32357 .36155 L .245 .996 0 0 k
F
.32205 .35935 m .33008 .35742 L .32936 .36017 L F
.32205 .35935 m .32262 .3747 L .32112 .36195 L .145 .996 0 0 k
F
.32205 .35935 m .32413 .37707 L .32262 .3747 L F
.32413 .37707 m .32205 .35935 L .32357 .36155 L .233 .996 0 0 k
F
.32205 .35935 m .32936 .36017 L .32357 .36155 L .245 .996 0 0 k
F
.32205 .35935 m .33008 .35742 L .32936 .36017 L F
.32205 .35935 m .32262 .3747 L .32112 .36195 L .145 .996 0 0 k
F
.32205 .35935 m .32413 .37707 L .32262 .3747 L F
.32413 .37707 m .32205 .35935 L .32357 .36155 L .233 .996 0 0 k
F
.32205 .35935 m .32936 .36017 L .32357 .36155 L .245 .996 0 0 k
F
.32205 .35935 m .33008 .35742 L .32936 .36017 L F
.32205 .35935 m .32262 .3747 L .32112 .36195 L .145 .996 0 0 k
F
.32205 .35935 m .32413 .37707 L .32262 .3747 L F
.32413 .37707 m .32205 .35935 L .32357 .36155 L .233 .996 0 0 k
F
.32205 .35935 m .32936 .36017 L .32357 .36155 L .245 .996 0 0 k
F
.32205 .35935 m .33008 .35742 L .32936 .36017 L F
.32205 .35935 m .32262 .3747 L .32112 .36195 L .145 .996 0 0 k
F
0 0 0 1 k
.31554 .36265 m
.32112 .36195 L
s
.32205 .35935 m .32413 .37707 L .32262 .3747 L .145 .996 0 0 k
F
.33008 .35742 m .32822 .34256 L .33065 .3547 L .343 .996 0 0 k
F
.33008 .35742 m .32822 .34256 L .33065 .3547 L F
.33008 .35742 m .32822 .34256 L .33065 .3547 L F
.33008 .35742 m .32822 .34256 L .33065 .3547 L F
0 0 0 1 k
.32613 .3432 m
.32855 .35534 L
s
.32277 .35673 m
.32855 .35534 L
s
.32593 .32879 m .32852 .32301 L .32555 .32815 L 0 .996 .103 .781 k
F
.32593 .32879 m .32852 .32301 L .32555 .32815 L F
.32593 .32879 m .32852 .32301 L .32555 .32815 L F
.32593 .32879 m .32852 .32301 L .32555 .32815 L F
0 0 0 1 k
.32363 .3248 m
.32852 .32301 L
s
.32916 .41719 m .31522 .41492 L .32678 .41434 L .137 .996 0 0 k
F
.32916 .41719 m .31522 .41492 L .32678 .41434 L F
.32916 .41719 m .31522 .41492 L .32678 .41434 L F
.32916 .41719 m .31522 .41492 L .32678 .41434 L F
.30359 .33975 m .29972 .3479 L .30339 .34069 L .5 .5 .5 1 k
F
.30359 .33975 m .29849 .34977 L .29972 .3479 L F
.30736 .3371 m .30359 .33975 L .30339 .34069 L F
.30359 .33975 m .30736 .3371 L .30732 .3362 L .996 .996 0 .36 k
F
.30359 .33975 m .29972 .3479 L .30339 .34069 L .5 .5 .5 1 k
F
.30359 .33975 m .29849 .34977 L .29972 .3479 L F
.30736 .3371 m .30359 .33975 L .30339 .34069 L F
.30359 .33975 m .30736 .3371 L .30732 .3362 L .996 .996 0 .36 k
F
.30359 .33975 m .29972 .3479 L .30339 .34069 L .5 .5 .5 1 k
F
.30359 .33975 m .29849 .34977 L .29972 .3479 L F
.30736 .3371 m .30359 .33975 L .30339 .34069 L F
.30359 .33975 m .30736 .3371 L .30732 .3362 L .996 .996 0 .36 k
F
.30359 .33975 m .29972 .3479 L .30339 .34069 L .5 .5 .5 1 k
F
.30359 .33975 m .29849 .34977 L .29972 .3479 L F
0 0 0 1 k
.30025 .34631 m
.30038 .34597 L
s
.2997 .34732 m
.30128 .3432 L
s
.30128 .3432 m
.30266 .34157 L
s
.29959 .3476 m
.2997 .34732 L
s
.30736 .3371 m .30359 .33975 L .30339 .34069 L .5 .5 .5 1 k
F
.30359 .33975 m .30736 .3371 L .30732 .3362 L .996 .996 0 .36 k
F
0 0 0 1 k
.30461 .33811 m
.30732 .3362 L
s
.30732 .3362 m
.3101 .33005 L
s
.31398 .39674 m .31126 .41474 L .31189 .39944 L .046 .996 0 0 k
F
.31398 .39674 m .31126 .41474 L .31189 .39944 L F
.31398 .39674 m .31126 .41474 L .31189 .39944 L F
.31398 .39674 m .31126 .41474 L .31189 .39944 L F
.39971 .47156 m .41934 .49263 L .40072 .47699 L .517 .996 0 0 k
F
.39971 .47156 m .42558 .4933 L .41934 .49263 L F
.39971 .47156 m .41934 .49263 L .40072 .47699 L F
.39971 .47156 m .42558 .4933 L .41934 .49263 L F
.39971 .47156 m .41934 .49263 L .40072 .47699 L F
.39971 .47156 m .42558 .4933 L .41934 .49263 L F
.39971 .47156 m .41934 .49263 L .40072 .47699 L F
.39971 .47156 m .42558 .4933 L .41934 .49263 L F
0 0 0 1 k
.406 .50687 m
.41934 .49263 L
s
.38724 .48716 m
.40072 .47699 L
s
.40072 .47699 m
.41934 .49263 L
s
.298 .37434 m .30195 .35894 L .3023 .36136 L .003 .996 0 0 k
F
.30195 .35894 m .29795 .37175 L .30079 .36066 L .006 .996 0 0 k
F
.30195 .35894 m .298 .37434 L .29795 .37175 L F
.29847 .35662 m .30195 .35894 L .30079 .36066 L .005 .996 0 0 k
F
.30195 .35894 m .29847 .35662 L .29932 .35504 L 0 .996 0 .001 k
F
.298 .37434 m .30195 .35894 L .3023 .36136 L .003 .996 0 0 k
F
.30195 .35894 m .29795 .37175 L .30079 .36066 L .006 .996 0 0 k
F
.30195 .35894 m .298 .37434 L .29795 .37175 L F
.29847 .35662 m .30195 .35894 L .30079 .36066 L .005 .996 0 0 k
F
.30195 .35894 m .29847 .35662 L .29932 .35504 L 0 .996 0 .001 k
F
.298 .37434 m .30195 .35894 L .3023 .36136 L .003 .996 0 0 k
F
.30195 .35894 m .29795 .37175 L .30079 .36066 L .006 .996 0 0 k
F
.30195 .35894 m .298 .37434 L .29795 .37175 L F
.29847 .35662 m .30195 .35894 L .30079 .36066 L .005 .996 0 0 k
F
.30195 .35894 m .29847 .35662 L .29932 .35504 L 0 .996 0 .001 k
F
.298 .37434 m .30195 .35894 L .3023 .36136 L .003 .996 0 0 k
F
.30195 .35894 m .29795 .37175 L .30079 .36066 L .006 .996 0 0 k
F
.30195 .35894 m .298 .37434 L .29795 .37175 L F
.29847 .35662 m .30195 .35894 L .30079 .36066 L .005 .996 0 0 k
F
.30195 .35894 m .29847 .35662 L .29932 .35504 L 0 .996 0 .001 k
F
0 0 0 1 k
.29932 .35504 m
.30171 .34573 L
s
.32413 .37707 m .32357 .36155 L .32508 .37431 L .233 .996 0 0 k
F
.32413 .37707 m .32357 .36155 L .32508 .37431 L F
.32413 .37707 m .32357 .36155 L .32508 .37431 L F
.32413 .37707 m .32357 .36155 L .32508 .37431 L F
.32916 .41719 m .34262 .41751 L .33208 .41991 L .241 .996 0 0 k
F
.32916 .41719 m .34381 .41386 L .34262 .41751 L F
.32916 .41719 m .32857 .39872 L .33061 .41385 L .232 .996 0 0 k
F
.32916 .41719 m .32633 .39618 L .32857 .39872 L F
.34381 .41386 m .32916 .41719 L .33061 .41385 L .238 .996 0 0 k
F
.32633 .39618 m .32916 .41719 L .32678 .41434 L .135 .996 0 0 k
F
.32916 .41719 m .34262 .41751 L .33208 .41991 L .241 .996 0 0 k
F
.32916 .41719 m .34381 .41386 L .34262 .41751 L F
.32916 .41719 m .32857 .39872 L .33061 .41385 L .232 .996 0 0 k
F
.32916 .41719 m .32633 .39618 L .32857 .39872 L F
.34381 .41386 m .32916 .41719 L .33061 .41385 L .238 .996 0 0 k
F
.32633 .39618 m .32916 .41719 L .32678 .41434 L .135 .996 0 0 k
F
.32916 .41719 m .34262 .41751 L .33208 .41991 L .241 .996 0 0 k
F
.32916 .41719 m .34381 .41386 L .34262 .41751 L F
.32916 .41719 m .32857 .39872 L .33061 .41385 L .232 .996 0 0 k
F
.32916 .41719 m .32633 .39618 L .32857 .39872 L F
.34381 .41386 m .32916 .41719 L .33061 .41385 L .238 .996 0 0 k
F
.32633 .39618 m .32916 .41719 L .32678 .41434 L .135 .996 0 0 k
F
.32916 .41719 m .34262 .41751 L .33208 .41991 L .241 .996 0 0 k
F
0 0 0 1 k
.33208 .41991 m
.33521 .43685 L
s
.32916 .41719 m .34381 .41386 L .34262 .41751 L .241 .996 0 0 k
F
.32916 .41719 m .32857 .39872 L .33061 .41385 L .232 .996 0 0 k
F
.32916 .41719 m .32633 .39618 L .32857 .39872 L F
.34381 .41386 m .32916 .41719 L .33061 .41385 L .238 .996 0 0 k
F
.32633 .39618 m .32916 .41719 L .32678 .41434 L .135 .996 0 0 k
F
.32633 .39618 m .32678 .41434 L .32473 .39922 L F
.32633 .39618 m .32678 .41434 L .32473 .39922 L F
.32633 .39618 m .32678 .41434 L .32473 .39922 L F
.32633 .39618 m .32678 .41434 L .32473 .39922 L F
0 0 0 1 k
.31522 .41492 m
.32678 .41434 L
s
.298 .37434 m .3023 .36136 L .29946 .37245 L .003 .996 0 0 k
F
.298 .37434 m .3023 .36136 L .29946 .37245 L F
.298 .37434 m .3023 .36136 L .29946 .37245 L F
.298 .37434 m .3023 .36136 L .29946 .37245 L F
0 0 0 1 k
.3023 .36136 m
.30623 .36227 L
s
.33677 .3192 m .33044 .32232 L .33528 .32055 L 0 .996 .006 .732 k
F
.33677 .3192 m .33044 .32232 L .33528 .32055 L F
.33677 .3192 m .33044 .32232 L .33528 .32055 L F
.33677 .3192 m .33044 .32232 L .33528 .32055 L F
.31447 .37773 m .30686 .37458 L .31333 .37523 L .01 .996 0 0 k
F
.31447 .37773 m .30686 .37458 L .31333 .37523 L F
.31447 .37773 m .30686 .37458 L .31333 .37523 L F
.31447 .37773 m .30686 .37458 L .31333 .37523 L F
0 0 0 1 k
.31321 .36269 m
.31333 .37523 L
s
.32413 .37707 m .31566 .37518 L .32262 .3747 L .128 .996 0 0 k
F
.32413 .37707 m .31447 .37773 L .31566 .37518 L F
.32413 .37707 m .31566 .37518 L .32262 .3747 L F
.32413 .37707 m .31447 .37773 L .31566 .37518 L F
.32413 .37707 m .31566 .37518 L .32262 .3747 L F
.32413 .37707 m .31447 .37773 L .31566 .37518 L F
.32413 .37707 m .31566 .37518 L .32262 .3747 L F
0 0 0 1 k
.32112 .36195 m
.32262 .3747 L
s
.32413 .37707 m .31447 .37773 L .31566 .37518 L .128 .996 0 0 k
F
0 0 0 1 k
.31554 .36265 m
.31566 .37518 L
s
.31566 .37518 m
.32262 .3747 L
s
.31398 .39674 m .31447 .37773 L .31594 .38031 L .127 .996 0 0 k
F
.31447 .37773 m .3229 .37983 L .31594 .38031 L .135 .996 0 0 k
F
.31447 .37773 m .32413 .37707 L .3229 .37983 L F
.31447 .37773 m .31258 .39391 L .31294 .38022 L .027 .996 0 0 k
F
.31447 .37773 m .31398 .39674 L .31258 .39391 L F
.30548 .37683 m .31447 .37773 L .31294 .38022 L .025 .996 0 0 k
F
.31447 .37773 m .30548 .37683 L .30686 .37458 L .01 .996 0 0 k
F
.31398 .39674 m .31447 .37773 L .31594 .38031 L .127 .996 0 0 k
F
.31447 .37773 m .3229 .37983 L .31594 .38031 L .135 .996 0 0 k
F
.31447 .37773 m .32413 .37707 L .3229 .37983 L F
.31447 .37773 m .31258 .39391 L .31294 .38022 L .027 .996 0 0 k
F
.31447 .37773 m .31398 .39674 L .31258 .39391 L F
.30548 .37683 m .31447 .37773 L .31294 .38022 L .025 .996 0 0 k
F
.31447 .37773 m .30548 .37683 L .30686 .37458 L .01 .996 0 0 k
F
.31398 .39674 m .31447 .37773 L .31594 .38031 L .127 .996 0 0 k
F
.31447 .37773 m .3229 .37983 L .31594 .38031 L .135 .996 0 0 k
F
.31447 .37773 m .32413 .37707 L .3229 .37983 L F
.31447 .37773 m .31258 .39391 L .31294 .38022 L .027 .996 0 0 k
F
.31447 .37773 m .31398 .39674 L .31258 .39391 L F
.30548 .37683 m .31447 .37773 L .31294 .38022 L .025 .996 0 0 k
F
.31447 .37773 m .30548 .37683 L .30686 .37458 L .01 .996 0 0 k
F
.31398 .39674 m .31447 .37773 L .31594 .38031 L .127 .996 0 0 k
F
.31447 .37773 m .3229 .37983 L .31594 .38031 L .135 .996 0 0 k
F
.31447 .37773 m .32413 .37707 L .3229 .37983 L F
.31447 .37773 m .31258 .39391 L .31294 .38022 L .027 .996 0 0 k
F
.31447 .37773 m .31398 .39674 L .31258 .39391 L F
.30548 .37683 m .31447 .37773 L .31294 .38022 L .025 .996 0 0 k
F
.31447 .37773 m .30548 .37683 L .30686 .37458 L .01 .996 0 0 k
F
0 0 0 1 k
.30686 .37458 m
.30824 .3626 L
s
.30686 .37458 m
.31333 .37523 L
s
.15386 .48674 m .19 .46666 L .18845 .476 L .18 .996 0 0 k
F
.15386 .48674 m .19 .46666 L .18845 .476 L F
.15386 .48674 m .19 .46666 L .18845 .476 L F
.15386 .48674 m .19 .46666 L .18845 .476 L F
.15032 .48314 m .19 .46666 L .15386 .48674 L .189 .996 0 0 k
F
.15032 .48314 m .19 .46666 L .15386 .48674 L F
.15032 .48314 m .19 .46666 L .15386 .48674 L F
.15032 .48314 m .19 .46666 L .15386 .48674 L F
0 0 0 1 k
.18845 .476 m
.21475 .49457 L
s
.1587 .49252 m
.18845 .476 L
s
.34052 .33537 m .33677 .3192 L .33816 .32111 L .414 .996 0 0 k
F
.33677 .3192 m .34266 .31946 L .33816 .32111 L .371 .996 0 0 k
F
.33677 .3192 m .34303 .31691 L .34266 .31946 L F
.33677 .3192 m .33905 .33347 L .33635 .32183 L .387 .996 0 0 k
F
.33677 .3192 m .34052 .33537 L .33905 .33347 L F
.34052 .33537 m .33677 .3192 L .33816 .32111 L .414 .996 0 0 k
F
.33677 .3192 m .34266 .31946 L .33816 .32111 L .371 .996 0 0 k
F
.33677 .3192 m .34303 .31691 L .34266 .31946 L F
.33677 .3192 m .33905 .33347 L .33635 .32183 L .387 .996 0 0 k
F
.33677 .3192 m .34052 .33537 L .33905 .33347 L F
.34052 .33537 m .33677 .3192 L .33816 .32111 L .414 .996 0 0 k
F
.33677 .3192 m .34266 .31946 L .33816 .32111 L .371 .996 0 0 k
F
.33677 .3192 m .34303 .31691 L .34266 .31946 L F
.33677 .3192 m .33905 .33347 L .33635 .32183 L .387 .996 0 0 k
F
.33677 .3192 m .34052 .33537 L .33905 .33347 L F
.34052 .33537 m .33677 .3192 L .33816 .32111 L .414 .996 0 0 k
F
.33677 .3192 m .34266 .31946 L .33816 .32111 L .371 .996 0 0 k
F
.33677 .3192 m .34303 .31691 L .34266 .31946 L F
.33677 .3192 m .33905 .33347 L .33635 .32183 L .387 .996 0 0 k
F
.33677 .3192 m .34052 .33537 L .33905 .33347 L F
.33301 .32646 m .33677 .3192 L .33528 .32055 L 0 .996 0 .676 k
F
0 0 0 1 k
.33152 .32359 m
.33453 .32249 L
s
.33677 .3192 m .33445 .32514 L .33716 .31992 L 0 .996 0 .641 k
F
0 0 0 1 k
.33519 .32225 m
.33564 .32208 L
s
.33677 .3192 m .33301 .32646 L .33445 .32514 L 0 .996 0 .641 k
F
.34303 .31691 m .33677 .3192 L .33716 .31992 L .03 .996 0 .552 k
F
.33301 .32646 m .33677 .3192 L .33528 .32055 L 0 .996 0 .676 k
F
.33677 .3192 m .33445 .32514 L .33716 .31992 L 0 .996 0 .641 k
F
.33677 .3192 m .33301 .32646 L .33445 .32514 L F
.34303 .31691 m .33677 .3192 L .33716 .31992 L .03 .996 0 .552 k
F
.33301 .32646 m .33677 .3192 L .33528 .32055 L 0 .996 0 .676 k
F
.33677 .3192 m .33445 .32514 L .33716 .31992 L 0 .996 0 .641 k
F
.33677 .3192 m .33301 .32646 L .33445 .32514 L F
.34303 .31691 m .33677 .3192 L .33716 .31992 L .03 .996 0 .552 k
F
.33301 .32646 m .33677 .3192 L .33528 .32055 L 0 .996 0 .676 k
F
.33677 .3192 m .33445 .32514 L .33716 .31992 L 0 .996 0 .641 k
F
.33677 .3192 m .33301 .32646 L .33445 .32514 L F
0 0 0 1 k
.33613 .32191 m
.33635 .32183 L
s
.34303 .31691 m .33677 .3192 L .33716 .31992 L .03 .996 0 .552 k
F
.34381 .41386 m .33061 .41385 L .34116 .41145 L .238 .996 0 0 k
F
.34381 .41386 m .33061 .41385 L .34116 .41145 L F
.34381 .41386 m .33061 .41385 L .34116 .41145 L F
.34381 .41386 m .33061 .41385 L .34116 .41145 L F
.31398 .39674 m .31594 .38031 L .31559 .394 L .127 .996 0 0 k
F
.31398 .39674 m .31594 .38031 L .31559 .394 L F
.31398 .39674 m .31594 .38031 L .31559 .394 L F
.31398 .39674 m .31594 .38031 L .31559 .394 L F
.34381 .41386 m .34838 .43328 L .34262 .41751 L .255 .996 0 0 k
F
.34381 .41386 m .35181 .43577 L .34838 .43328 L F
.34381 .41386 m .34838 .43328 L .34262 .41751 L F
.34381 .41386 m .35181 .43577 L .34838 .43328 L F
.34381 .41386 m .34838 .43328 L .34262 .41751 L F
.34381 .41386 m .35181 .43577 L .34838 .43328 L F
.34381 .41386 m .34838 .43328 L .34262 .41751 L F
0 0 0 1 k
.33208 .41991 m
.34262 .41751 L
s
.34381 .41386 m .35181 .43577 L .34838 .43328 L .255 .996 0 0 k
F
0 0 0 1 k
.33521 .43685 m
.34838 .43328 L
s
.26965 .432 m .25143 .45271 L .26441 .43364 L .103 .996 0 0 k
F
.26965 .432 m .25143 .45271 L .26441 .43364 L F
.26965 .432 m .25143 .45271 L .26441 .43364 L F
.26965 .432 m .25143 .45271 L .26441 .43364 L F
0 0 0 1 k
.2577 .45601 m
.27068 .43696 L
s
.30548 .37683 m .31294 .38022 L .30647 .37957 L .025 .996 0 0 k
F
.30548 .37683 m .31294 .38022 L .30647 .37957 L F
.30548 .37683 m .31294 .38022 L .30647 .37957 L F
.30548 .37683 m .31294 .38022 L .30647 .37957 L F
.31398 .39674 m .32473 .39922 L .31584 .39962 L .134 .996 0 0 k
F
.31398 .39674 m .32473 .39922 L .31584 .39962 L F
.31398 .39674 m .32473 .39922 L .31584 .39962 L F
.31398 .39674 m .32473 .39922 L .31584 .39962 L F
0 0 0 1 k
.31522 .41492 m
.31584 .39962 L
s
.29847 .35662 m .30079 .36066 L .29828 .35899 L .005 .996 0 0 k
F
.29847 .35662 m .30079 .36066 L .29828 .35899 L F
.29847 .35662 m .30079 .36066 L .29828 .35899 L F
.29847 .35662 m .30079 .36066 L .29828 .35899 L F
0 0 0 1 k
.29932 .35504 m
.30183 .35671 L
s
.35181 .43577 m .36628 .43284 L .35567 .43793 L .39 .996 0 0 k
F
.35181 .43577 m .36655 .4287 L .36628 .43284 L F
.35181 .43577 m .34683 .41608 L .35259 .43185 L .384 .996 0 0 k
F
.35181 .43577 m .34381 .41386 L .34683 .41608 L F
.36655 .4287 m .35181 .43577 L .35259 .43185 L .408 .996 0 0 k
F
.35181 .43577 m .36628 .43284 L .35567 .43793 L .39 .996 0 0 k
F
.35181 .43577 m .36655 .4287 L .36628 .43284 L F
.35181 .43577 m .34683 .41608 L .35259 .43185 L .384 .996 0 0 k
F
.35181 .43577 m .34381 .41386 L .34683 .41608 L F
.36655 .4287 m .35181 .43577 L .35259 .43185 L .408 .996 0 0 k
F
.35181 .43577 m .36628 .43284 L .35567 .43793 L .39 .996 0 0 k
F
.35181 .43577 m .36655 .4287 L .36628 .43284 L F
.35181 .43577 m .34683 .41608 L .35259 .43185 L .384 .996 0 0 k
F
.35181 .43577 m .34381 .41386 L .34683 .41608 L F
.36655 .4287 m .35181 .43577 L .35259 .43185 L .408 .996 0 0 k
F
.35181 .43577 m .36628 .43284 L .35567 .43793 L .39 .996 0 0 k
F
0 0 0 1 k
.35567 .43793 m
.3641 .45518 L
s
.35181 .43577 m .36655 .4287 L .36628 .43284 L .39 .996 0 0 k
F
.35181 .43577 m .34683 .41608 L .35259 .43185 L .384 .996 0 0 k
F
.35181 .43577 m .34381 .41386 L .34683 .41608 L F
0 0 0 1 k
.34262 .41751 m
.34838 .43328 L
s
.36655 .4287 m .35181 .43577 L .35259 .43185 L .408 .996 0 0 k
F
.31398 .39674 m .32633 .39618 L .32473 .39922 L .134 .996 0 0 k
F
.30204 .39511 m .31398 .39674 L .31189 .39944 L .045 .996 0 0 k
F
.32633 .39618 m .31398 .39674 L .31559 .394 L .121 .996 0 0 k
F
.31398 .39674 m .30399 .39273 L .31258 .39391 L .026 .996 0 0 k
F
.31398 .39674 m .30204 .39511 L .30399 .39273 L F
.31398 .39674 m .32633 .39618 L .32473 .39922 L .134 .996 0 0 k
F
.30204 .39511 m .31398 .39674 L .31189 .39944 L .045 .996 0 0 k
F
.32633 .39618 m .31398 .39674 L .31559 .394 L .121 .996 0 0 k
F
.31398 .39674 m .30399 .39273 L .31258 .39391 L .026 .996 0 0 k
F
.31398 .39674 m .30204 .39511 L .30399 .39273 L F
.31398 .39674 m .32633 .39618 L .32473 .39922 L .134 .996 0 0 k
F
.30204 .39511 m .31398 .39674 L .31189 .39944 L .045 .996 0 0 k
F
.32633 .39618 m .31398 .39674 L .31559 .394 L .121 .996 0 0 k
F
.31398 .39674 m .30399 .39273 L .31258 .39391 L .026 .996 0 0 k
F
.31398 .39674 m .30204 .39511 L .30399 .39273 L F
.31398 .39674 m .32633 .39618 L .32473 .39922 L .134 .996 0 0 k
F
0 0 0 1 k
.32473 .39922 m
.32678 .41434 L
s
.31584 .39962 m
.32473 .39922 L
s
.30204 .39511 m .31398 .39674 L .31189 .39944 L .045 .996 0 0 k
F
.32633 .39618 m .31398 .39674 L .31559 .394 L .121 .996 0 0 k
F
.31398 .39674 m .30399 .39273 L .31258 .39391 L .026 .996 0 0 k
F
.31398 .39674 m .30204 .39511 L .30399 .39273 L F
0 0 0 1 k
.31258 .39391 m
.31294 .38022 L
s
.32633 .39618 m .31559 .394 L .32448 .39359 L .121 .996 0 0 k
F
.32633 .39618 m .31559 .394 L .32448 .39359 L F
.32633 .39618 m .31559 .394 L .32448 .39359 L F
.32633 .39618 m .31559 .394 L .32448 .39359 L F
0 0 0 1 k
.31559 .394 m
.31594 .38031 L
s
.30736 .3371 m .31246 .33351 L .30866 .33556 L .5 .5 .5 1 k
F
.30736 .3371 m .31246 .33351 L .30866 .33556 L F
.30736 .3371 m .31246 .33351 L .30866 .33556 L F
.30736 .3371 m .31246 .33351 L .30866 .33556 L F
0 0 0 1 k
.30866 .33556 m
.31143 .32941 L
s
.30204 .39511 m .31189 .39944 L .3033 .39827 L .045 .996 0 0 k
F
.30204 .39511 m .31189 .39944 L .3033 .39827 L F
.30204 .39511 m .31189 .39944 L .3033 .39827 L F
.30204 .39511 m .31189 .39944 L .3033 .39827 L F
0 0 0 1 k
.31126 .41474 m
.31189 .39944 L
s
.34052 .33537 m .3342 .33542 L .33905 .33347 L .404 .996 0 0 k
F
.34052 .33537 m .33378 .33808 L .3342 .33542 L F
.34052 .33537 m .3342 .33542 L .33905 .33347 L F
.34052 .33537 m .33378 .33808 L .3342 .33542 L F
.34052 .33537 m .3342 .33542 L .33905 .33347 L F
.34052 .33537 m .33378 .33808 L .3342 .33542 L F
.34052 .33537 m .3342 .33542 L .33905 .33347 L F
.34052 .33537 m .33378 .33808 L .3342 .33542 L F
0 0 0 1 k
.33152 .32359 m
.3342 .33542 L
s
.32413 .37707 m .32448 .39359 L .3229 .37983 L .128 .996 0 0 k
F
.32413 .37707 m .32448 .39359 L .3229 .37983 L F
.32413 .37707 m .32448 .39359 L .3229 .37983 L F
.32413 .37707 m .32448 .39359 L .3229 .37983 L F
0 0 0 1 k
.31594 .38031 m
.3229 .37983 L
s
.32633 .39618 m .32413 .37707 L .32594 .37943 L .223 .996 0 0 k
F
.32413 .37707 m .33284 .37797 L .32594 .37943 L .224 .996 0 0 k
F
.32413 .37707 m .33373 .37504 L .33284 .37797 L F
.32413 .37707 m .32633 .39618 L .32448 .39359 L .128 .996 0 0 k
F
.33373 .37504 m .32413 .37707 L .32508 .37431 L .223 .996 0 0 k
F
.32633 .39618 m .32413 .37707 L .32594 .37943 L F
.32413 .37707 m .33284 .37797 L .32594 .37943 L .224 .996 0 0 k
F
.32413 .37707 m .33373 .37504 L .33284 .37797 L F
.32413 .37707 m .32633 .39618 L .32448 .39359 L .128 .996 0 0 k
F
.33373 .37504 m .32413 .37707 L .32508 .37431 L .223 .996 0 0 k
F
.32633 .39618 m .32413 .37707 L .32594 .37943 L F
.32413 .37707 m .33284 .37797 L .32594 .37943 L .224 .996 0 0 k
F
.32413 .37707 m .33373 .37504 L .33284 .37797 L F
.32413 .37707 m .32633 .39618 L .32448 .39359 L .128 .996 0 0 k
F
.33373 .37504 m .32413 .37707 L .32508 .37431 L .223 .996 0 0 k
F
.32633 .39618 m .32413 .37707 L .32594 .37943 L F
.32413 .37707 m .33284 .37797 L .32594 .37943 L .224 .996 0 0 k
F
.32413 .37707 m .33373 .37504 L .33284 .37797 L F
.32413 .37707 m .32633 .39618 L .32448 .39359 L .128 .996 0 0 k
F
0 0 0 1 k
.31559 .394 m
.32448 .39359 L
s
.3229 .37983 m
.32448 .39359 L
s
.33373 .37504 m .32413 .37707 L .32508 .37431 L .223 .996 0 0 k
F
.33786 .35476 m .33378 .33808 L .33532 .34001 L .419 .996 0 0 k
F
.33378 .33808 m .34017 .33805 L .33532 .34001 L .399 .996 0 0 k
F
.33378 .33808 m .34052 .33537 L .34017 .33805 L F
.33378 .33808 m .33625 .35278 L .33331 .34078 L .342 .996 0 0 k
F
.33378 .33808 m .33786 .35476 L .33625 .35278 L F
.33786 .35476 m .33378 .33808 L .33532 .34001 L .419 .996 0 0 k
F
.33378 .33808 m .34017 .33805 L .33532 .34001 L .399 .996 0 0 k
F
.33378 .33808 m .34052 .33537 L .34017 .33805 L F
.33378 .33808 m .33625 .35278 L .33331 .34078 L .342 .996 0 0 k
F
.33378 .33808 m .33786 .35476 L .33625 .35278 L F
.33786 .35476 m .33378 .33808 L .33532 .34001 L .419 .996 0 0 k
F
.33378 .33808 m .34017 .33805 L .33532 .34001 L .399 .996 0 0 k
F
.33378 .33808 m .34052 .33537 L .34017 .33805 L F
.33378 .33808 m .33625 .35278 L .33331 .34078 L .342 .996 0 0 k
F
.33378 .33808 m .33786 .35476 L .33625 .35278 L F
.33786 .35476 m .33378 .33808 L .33532 .34001 L .419 .996 0 0 k
F
.33378 .33808 m .34017 .33805 L .33532 .34001 L .399 .996 0 0 k
F
.33378 .33808 m .34052 .33537 L .34017 .33805 L F
.33378 .33808 m .33625 .35278 L .33331 .34078 L .342 .996 0 0 k
F
0 0 0 1 k
.32822 .34256 m
.33331 .34078 L
s
.33378 .33808 m .33786 .35476 L .33625 .35278 L .342 .996 0 0 k
F
.33373 .37504 m .32508 .37431 L .33198 .37285 L .223 .996 0 0 k
F
.33373 .37504 m .32508 .37431 L .33198 .37285 L F
.33373 .37504 m .32508 .37431 L .33198 .37285 L F
.33373 .37504 m .32508 .37431 L .33198 .37285 L F
0 0 0 1 k
.32357 .36155 m
.32508 .37431 L
s
.30548 .37683 m .29946 .37245 L .30485 .37424 L .006 .996 0 0 k
F
.30548 .37683 m .29946 .37245 L .30485 .37424 L F
.30548 .37683 m .29946 .37245 L .30485 .37424 L F
.30548 .37683 m .29946 .37245 L .30485 .37424 L F
0 0 0 1 k
.30485 .37424 m
.30623 .36227 L
s
.45566 .51111 m .43148 .49324 L .45627 .51106 L .641 .996 0 0 k
F
.45566 .51111 m .42558 .4933 L .43148 .49324 L F
.45566 .51111 m .43148 .49324 L .45627 .51106 L F
.45566 .51111 m .42558 .4933 L .43148 .49324 L F
.45566 .51111 m .43148 .49324 L .45627 .51106 L F
.45566 .51111 m .42558 .4933 L .43148 .49324 L F
.45566 .51111 m .43148 .49324 L .45627 .51106 L F
.45566 .51111 m .42558 .4933 L .43148 .49324 L F
.30736 .3371 m .30339 .34069 L .3061 .33878 L .5 .5 .5 1 k
F
.30736 .3371 m .30339 .34069 L .3061 .33878 L F
.30736 .3371 m .30339 .34069 L .3061 .33878 L F
.30736 .3371 m .30339 .34069 L .3061 .33878 L F
.33008 .35742 m .33198 .37285 L .32936 .36017 L .233 .996 0 0 k
F
.33008 .35742 m .33198 .37285 L .32936 .36017 L F
.33008 .35742 m .33198 .37285 L .32936 .36017 L F
.33008 .35742 m .33198 .37285 L .32936 .36017 L F
0 0 0 1 k
.32357 .36155 m
.32936 .36017 L
s
.33786 .35476 m .33065 .3547 L .33625 .35278 L .34 .996 0 0 k
F
.33786 .35476 m .33008 .35742 L .33065 .3547 L F
.33786 .35476 m .33065 .3547 L .33625 .35278 L F
.33786 .35476 m .33008 .35742 L .33065 .3547 L F
.33786 .35476 m .33065 .3547 L .33625 .35278 L F
.33786 .35476 m .33008 .35742 L .33065 .3547 L F
.33786 .35476 m .33065 .3547 L .33625 .35278 L F
.33786 .35476 m .33008 .35742 L .33065 .3547 L F
0 0 0 1 k
.32822 .34256 m
.33065 .3547 L
s
.33373 .37504 m .33008 .35742 L .33176 .35949 L .336 .996 0 0 k
F
.33008 .35742 m .33736 .35757 L .33176 .35949 L .333 .996 0 0 k
F
.33008 .35742 m .33786 .35476 L .33736 .35757 L F
.33008 .35742 m .33373 .37504 L .33198 .37285 L .233 .996 0 0 k
F
.33373 .37504 m .33008 .35742 L .33176 .35949 L .336 .996 0 0 k
F
.33008 .35742 m .33736 .35757 L .33176 .35949 L .333 .996 0 0 k
F
.33008 .35742 m .33786 .35476 L .33736 .35757 L F
.33008 .35742 m .33373 .37504 L .33198 .37285 L .233 .996 0 0 k
F
.33373 .37504 m .33008 .35742 L .33176 .35949 L .336 .996 0 0 k
F
.33008 .35742 m .33736 .35757 L .33176 .35949 L .333 .996 0 0 k
F
.33008 .35742 m .33786 .35476 L .33736 .35757 L F
.33008 .35742 m .33373 .37504 L .33198 .37285 L .233 .996 0 0 k
F
.33373 .37504 m .33008 .35742 L .33176 .35949 L .336 .996 0 0 k
F
.33008 .35742 m .33736 .35757 L .33176 .35949 L .333 .996 0 0 k
F
.33008 .35742 m .33786 .35476 L .33736 .35757 L F
.33008 .35742 m .33373 .37504 L .33198 .37285 L .233 .996 0 0 k
F
.29697 .4157 m .3033 .39827 L .29965 .41309 L .045 .996 0 0 k
F
.29697 .4157 m .3033 .39827 L .29965 .41309 L F
.29697 .4157 m .3033 .39827 L .29965 .41309 L F
.29697 .4157 m .3033 .39827 L .29965 .41309 L F
0 0 0 1 k
.29965 .41309 m
.31126 .41474 L
s
.30204 .39511 m .30647 .37957 L .30399 .39273 L .024 .996 0 0 k
F
.30204 .39511 m .30548 .37683 L .30647 .37957 L F
.30204 .39511 m .30647 .37957 L .30399 .39273 L F
.30204 .39511 m .30548 .37683 L .30647 .37957 L F
.30204 .39511 m .30647 .37957 L .30399 .39273 L F
.30204 .39511 m .30548 .37683 L .30647 .37957 L F
.30204 .39511 m .30647 .37957 L .30399 .39273 L F
.30204 .39511 m .30548 .37683 L .30647 .37957 L F
0 0 0 1 k
.30647 .37957 m
.31294 .38022 L
s
.30548 .37683 m .30128 .3921 L .30376 .37894 L .027 .996 0 0 k
F
.30548 .37683 m .30204 .39511 L .30128 .3921 L F
.298 .37434 m .30548 .37683 L .30376 .37894 L .025 .996 0 0 k
F
.30548 .37683 m .298 .37434 L .29946 .37245 L .006 .996 0 0 k
F
.30548 .37683 m .30128 .3921 L .30376 .37894 L .027 .996 0 0 k
F
.30548 .37683 m .30204 .39511 L .30128 .3921 L F
.298 .37434 m .30548 .37683 L .30376 .37894 L .025 .996 0 0 k
F
.30548 .37683 m .298 .37434 L .29946 .37245 L .006 .996 0 0 k
F
.30548 .37683 m .30128 .3921 L .30376 .37894 L .027 .996 0 0 k
F
.30548 .37683 m .30204 .39511 L .30128 .3921 L F
.298 .37434 m .30548 .37683 L .30376 .37894 L .025 .996 0 0 k
F
.30548 .37683 m .298 .37434 L .29946 .37245 L .006 .996 0 0 k
F
.30548 .37683 m .30128 .3921 L .30376 .37894 L .027 .996 0 0 k
F
.30548 .37683 m .30204 .39511 L .30128 .3921 L F
0 0 0 1 k
.30399 .39273 m
.30647 .37957 L
s
.30399 .39273 m
.31258 .39391 L
s
.298 .37434 m .30548 .37683 L .30376 .37894 L .025 .996 0 0 k
F
.30548 .37683 m .298 .37434 L .29946 .37245 L .006 .996 0 0 k
F
0 0 0 1 k
.29946 .37245 m
.3023 .36136 L
s
.29946 .37245 m
.30485 .37424 L
s
.34052 .33537 m .33816 .32111 L .34086 .33275 L .414 .996 0 0 k
F
.34052 .33537 m .33816 .32111 L .34086 .33275 L F
.34052 .33537 m .33816 .32111 L .34086 .33275 L F
.34052 .33537 m .33816 .32111 L .34086 .33275 L F
0 0 0 1 k
.33635 .32183 m
.33905 .33347 L
s
.3342 .33542 m
.33905 .33347 L
s
.33816 .32111 m
.33935 .32067 L
s
.28257 .41012 m .29697 .4157 L .29358 .41813 L .073 .996 0 0 k
F
.29697 .4157 m .30204 .39511 L .3033 .39827 L .045 .996 0 0 k
F
.29697 .4157 m .28558 .40813 L .29595 .41215 L .05 .996 0 0 k
F
.29697 .4157 m .28257 .41012 L .28558 .40813 L F
.30204 .39511 m .29697 .4157 L .29595 .41215 L F
.28257 .41012 m .29697 .4157 L .29358 .41813 L .073 .996 0 0 k
F
.29697 .4157 m .30204 .39511 L .3033 .39827 L .045 .996 0 0 k
F
.29697 .4157 m .28558 .40813 L .29595 .41215 L .05 .996 0 0 k
F
.29697 .4157 m .28257 .41012 L .28558 .40813 L F
.30204 .39511 m .29697 .4157 L .29595 .41215 L F
.28257 .41012 m .29697 .4157 L .29358 .41813 L .073 .996 0 0 k
F
.29697 .4157 m .30204 .39511 L .3033 .39827 L .045 .996 0 0 k
F
.29697 .4157 m .28558 .40813 L .29595 .41215 L .05 .996 0 0 k
F
.29697 .4157 m .28257 .41012 L .28558 .40813 L F
.30204 .39511 m .29697 .4157 L .29595 .41215 L F
.28257 .41012 m .29697 .4157 L .29358 .41813 L .073 .996 0 0 k
F
.29697 .4157 m .30204 .39511 L .3033 .39827 L .045 .996 0 0 k
F
0 0 0 1 k
.3033 .39827 m
.31189 .39944 L
s
.29697 .4157 m .28558 .40813 L .29595 .41215 L .05 .996 0 0 k
F
.29697 .4157 m .28257 .41012 L .28558 .40813 L F
.30204 .39511 m .29697 .4157 L .29595 .41215 L F
0 0 0 1 k
.29965 .41309 m
.3033 .39827 L
s
.32633 .39618 m .32594 .37943 L .32751 .39319 L .223 .996 0 0 k
F
.32633 .39618 m .32594 .37943 L .32751 .39319 L F
.32633 .39618 m .32594 .37943 L .32751 .39319 L F
.32633 .39618 m .32594 .37943 L .32751 .39319 L F
.32633 .39618 m .33704 .39696 L .32857 .39872 L .225 .996 0 0 k
F
.32633 .39618 m .33809 .39374 L .33704 .39696 L F
.33809 .39374 m .32633 .39618 L .32751 .39319 L .222 .996 0 0 k
F
.32633 .39618 m .33704 .39696 L .32857 .39872 L .225 .996 0 0 k
F
.32633 .39618 m .33809 .39374 L .33704 .39696 L F
.33809 .39374 m .32633 .39618 L .32751 .39319 L .222 .996 0 0 k
F
.32633 .39618 m .33704 .39696 L .32857 .39872 L .225 .996 0 0 k
F
.32633 .39618 m .33809 .39374 L .33704 .39696 L F
.33809 .39374 m .32633 .39618 L .32751 .39319 L .222 .996 0 0 k
F
.32633 .39618 m .33704 .39696 L .32857 .39872 L .225 .996 0 0 k
F
0 0 0 1 k
.32857 .39872 m
.33061 .41385 L
s
.32633 .39618 m .33809 .39374 L .33704 .39696 L .225 .996 0 0 k
F
.33809 .39374 m .32633 .39618 L .32751 .39319 L .222 .996 0 0 k
F
.29847 .35662 m .29799 .3522 L .29884 .35447 L 0 .996 .002 .001 k
F
.29847 .35662 m .29799 .3522 L .29884 .35447 L F
.29847 .35662 m .29799 .3522 L .29884 .35447 L F
.29847 .35662 m .29799 .3522 L .29884 .35447 L F
0 0 0 1 k
.29884 .35447 m
.30003 .34982 L
s
.45627 .51106 m .45588 .50768 L .45793 .51094 L .641 .996 0 0 k
F
.45627 .51106 m .43148 .49324 L .45588 .50768 L F
.45627 .51106 m .45588 .50768 L .45793 .51094 L F
.45627 .51106 m .43148 .49324 L .45588 .50768 L F
.45627 .51106 m .45588 .50768 L .45793 .51094 L F
.45627 .51106 m .43148 .49324 L .45588 .50768 L F
.45627 .51106 m .45588 .50768 L .45793 .51094 L F
.45627 .51106 m .43148 .49324 L .45588 .50768 L F
.33809 .39374 m .32751 .39319 L .33598 .39143 L .222 .996 0 0 k
F
.33809 .39374 m .32751 .39319 L .33598 .39143 L F
.33809 .39374 m .32751 .39319 L .33598 .39143 L F
.33809 .39374 m .32751 .39319 L .33598 .39143 L F
0 0 0 1 k
.32594 .37943 m
.32751 .39319 L
s
.28257 .41012 m .29358 .41813 L .28321 .41411 L .073 .996 0 0 k
F
.28257 .41012 m .29358 .41813 L .28321 .41411 L F
.28257 .41012 m .29358 .41813 L .28321 .41411 L F
.28257 .41012 m .29358 .41813 L .28321 .41411 L F
0 0 0 1 k
.28869 .43538 m
.29358 .41813 L
s
.42558 .4933 m .43901 .48001 L .43148 .49324 L .622 .996 0 0 k
F
.42558 .4933 m .43602 .47491 L .43901 .48001 L F
.42558 .4933 m .4049 .47231 L .42353 .48797 L .615 .996 0 0 k
F
.42558 .4933 m .39971 .47156 L .4049 .47231 L F
.43602 .47491 m .42558 .4933 L .42353 .48797 L .672 .996 0 0 k
F
.42558 .4933 m .43901 .48001 L .43148 .49324 L .622 .996 0 0 k
F
.42558 .4933 m .43602 .47491 L .43901 .48001 L F
.42558 .4933 m .4049 .47231 L .42353 .48797 L .615 .996 0 0 k
F
.42558 .4933 m .39971 .47156 L .4049 .47231 L F
.43602 .47491 m .42558 .4933 L .42353 .48797 L .672 .996 0 0 k
F
.42558 .4933 m .43901 .48001 L .43148 .49324 L .622 .996 0 0 k
F
.42558 .4933 m .43602 .47491 L .43901 .48001 L F
.42558 .4933 m .4049 .47231 L .42353 .48797 L .615 .996 0 0 k
F
.42558 .4933 m .39971 .47156 L .4049 .47231 L F
.43602 .47491 m .42558 .4933 L .42353 .48797 L .672 .996 0 0 k
F
.42558 .4933 m .43901 .48001 L .43148 .49324 L .622 .996 0 0 k
F
.42558 .4933 m .43602 .47491 L .43901 .48001 L F
.42558 .4933 m .4049 .47231 L .42353 .48797 L .615 .996 0 0 k
F
.42558 .4933 m .39971 .47156 L .4049 .47231 L F
.43602 .47491 m .42558 .4933 L .42353 .48797 L .672 .996 0 0 k
F
.33301 .32646 m .33528 .32055 L .33257 .32578 L 0 .996 0 .676 k
F
.33301 .32646 m .33528 .32055 L .33257 .32578 L F
.33301 .32646 m .33528 .32055 L .33257 .32578 L F
.33301 .32646 m .33528 .32055 L .33257 .32578 L F
0 0 0 1 k
.33044 .32232 m
.33528 .32055 L
s
.33786 .35476 m .33532 .34001 L .33826 .35202 L .419 .996 0 0 k
F
.33786 .35476 m .33532 .34001 L .33826 .35202 L F
.33786 .35476 m .33532 .34001 L .33826 .35202 L F
.33786 .35476 m .33532 .34001 L .33826 .35202 L F
0 0 0 1 k
.33331 .34078 m
.33625 .35278 L
s
.33065 .3547 m
.33625 .35278 L
s
.33373 .37504 m .33176 .35949 L .33438 .37217 L .336 .996 0 0 k
F
.33373 .37504 m .33176 .35949 L .33438 .37217 L F
.33373 .37504 m .33176 .35949 L .33438 .37217 L F
.33373 .37504 m .33176 .35949 L .33438 .37217 L F
0 0 0 1 k
.32508 .37431 m
.33198 .37285 L
s
.32936 .36017 m
.33198 .37285 L
s
.298 .37434 m .30376 .37894 L .29837 .37715 L .025 .996 0 0 k
F
.298 .37434 m .30376 .37894 L .29837 .37715 L F
.298 .37434 m .30376 .37894 L .29837 .37715 L F
.298 .37434 m .30376 .37894 L .29837 .37715 L F
.36655 .4287 m .35259 .43185 L .3632 .42676 L .408 .996 0 0 k
F
.36655 .4287 m .35259 .43185 L .3632 .42676 L F
.36655 .4287 m .35259 .43185 L .3632 .42676 L F
.36655 .4287 m .35259 .43185 L .3632 .42676 L F
.2928 .37044 m .29847 .35662 L .29828 .35899 L .004 .996 0 0 k
F
0 0 0 1 k
.29937 .3662 m
.30079 .36066 L
s
.2928 .37044 m .29847 .35662 L .29828 .35899 L .004 .996 0 0 k
F
.2928 .37044 m .29847 .35662 L .29828 .35899 L F
.2928 .37044 m .29847 .35662 L .29828 .35899 L F
.29847 .35662 m .29334 .36794 L .29742 .35799 L F
.29847 .35662 m .2928 .37044 L .29334 .36794 L F
.29728 .35347 m .29847 .35662 L .29742 .35799 L .006 .996 0 0 k
F
.29847 .35662 m .29728 .35347 L .29799 .3522 L 0 .996 .002 .001 k
F
.29847 .35662 m .29334 .36794 L .29742 .35799 L .004 .996 0 0 k
F
.29847 .35662 m .2928 .37044 L .29334 .36794 L F
.29728 .35347 m .29847 .35662 L .29742 .35799 L .006 .996 0 0 k
F
.29847 .35662 m .29728 .35347 L .29799 .3522 L 0 .996 .002 .001 k
F
.29847 .35662 m .29334 .36794 L .29742 .35799 L .004 .996 0 0 k
F
.29847 .35662 m .2928 .37044 L .29334 .36794 L F
.29728 .35347 m .29847 .35662 L .29742 .35799 L .006 .996 0 0 k
F
.29847 .35662 m .29728 .35347 L .29799 .3522 L 0 .996 .002 .001 k
F
.29847 .35662 m .29334 .36794 L .29742 .35799 L .004 .996 0 0 k
F
.29847 .35662 m .2928 .37044 L .29334 .36794 L F
.29728 .35347 m .29847 .35662 L .29742 .35799 L .006 .996 0 0 k
F
.29847 .35662 m .29728 .35347 L .29799 .3522 L 0 .996 .002 .001 k
F
0 0 0 1 k
.29799 .3522 m
.29884 .35447 L
s
.29799 .3522 m
.29952 .3482 L
s
.30196 .34585 m .30736 .3371 L .3061 .33878 L .5 .5 .5 1 k
F
0 0 0 1 k
.30063 .34611 m
.30155 .34429 L
s
.30083 .34517 m
.30156 .34374 L
s
.30736 .3371 m .30347 .34416 L .30735 .33786 L .5 .5 .5 1 k
F
.30736 .3371 m .30196 .34585 L .30347 .34416 L F
.31263 .33426 m .30736 .3371 L .30735 .33786 L F
.30736 .3371 m .31263 .33426 L .31246 .33351 L F
.30196 .34585 m .30736 .3371 L .3061 .33878 L F
.30736 .3371 m .30347 .34416 L .30735 .33786 L F
.30736 .3371 m .30196 .34585 L .30347 .34416 L F
.31263 .33426 m .30736 .3371 L .30735 .33786 L F
.30736 .3371 m .31263 .33426 L .31246 .33351 L F
.30196 .34585 m .30736 .3371 L .3061 .33878 L F
.30736 .3371 m .30347 .34416 L .30735 .33786 L F
.30736 .3371 m .30196 .34585 L .30347 .34416 L F
.31263 .33426 m .30736 .3371 L .30735 .33786 L F
.30736 .3371 m .31263 .33426 L .31246 .33351 L F
.30196 .34585 m .30736 .3371 L .3061 .33878 L F
.30736 .3371 m .30347 .34416 L .30735 .33786 L F
.30736 .3371 m .30196 .34585 L .30347 .34416 L F
0 0 0 1 k
.30156 .34374 m
.30266 .34157 L
s
.31263 .33426 m .30736 .3371 L .30735 .33786 L .5 .5 .5 1 k
F
.30736 .3371 m .31263 .33426 L .31246 .33351 L F
0 0 0 1 k
.30866 .33556 m
.31217 .33367 L
s
.31246 .33351 m
.31549 .32792 L
s
.31217 .33367 m
.31246 .33351 L
s
.30204 .39511 m .29595 .41215 L .2996 .39733 L .05 .996 0 0 k
F
.30204 .39511 m .29595 .41215 L .2996 .39733 L F
.30204 .39511 m .29595 .41215 L .2996 .39733 L F
.30204 .39511 m .29595 .41215 L .2996 .39733 L F
.2928 .37044 m .29828 .35899 L .2942 .36894 L .004 .996 0 0 k
F
.2928 .37044 m .29828 .35899 L .2942 .36894 L F
.2928 .37044 m .29828 .35899 L .2942 .36894 L F
.2928 .37044 m .29828 .35899 L .2942 .36894 L F
0 0 0 1 k
.29828 .35899 m
.30079 .36066 L
s
.29624 .36396 m
.29828 .35899 L
s
.45793 .51094 m .46575 .49069 L .46013 .51089 L .707 .996 0 0 k
F
.45793 .51094 m .45588 .50768 L .46575 .49069 L F
.45793 .51094 m .46575 .49069 L .46013 .51089 L F
.45793 .51094 m .45588 .50768 L .46575 .49069 L F
.45793 .51094 m .46575 .49069 L .46013 .51089 L F
.45793 .51094 m .45588 .50768 L .46575 .49069 L F
.45793 .51094 m .46575 .49069 L .46013 .51089 L F
.45793 .51094 m .45588 .50768 L .46575 .49069 L F
.34303 .31691 m .33716 .31992 L .34167 .31827 L .03 .996 0 .552 k
F
.34303 .31691 m .33716 .31992 L .34167 .31827 L F
.34303 .31691 m .33716 .31992 L .34167 .31827 L F
.34303 .31691 m .33716 .31992 L .34167 .31827 L F
.29173 .39121 m .30204 .39511 L .2996 .39733 L .05 .996 0 0 k
F
.30204 .39511 m .29385 .38929 L .30128 .3921 L .026 .996 0 0 k
F
.30204 .39511 m .29173 .39121 L .29385 .38929 L F
.29173 .39121 m .30204 .39511 L .2996 .39733 L .05 .996 0 0 k
F
.30204 .39511 m .29385 .38929 L .30128 .3921 L .026 .996 0 0 k
F
.30204 .39511 m .29173 .39121 L .29385 .38929 L F
.29173 .39121 m .30204 .39511 L .2996 .39733 L .05 .996 0 0 k
F
.30204 .39511 m .29385 .38929 L .30128 .3921 L .026 .996 0 0 k
F
.30204 .39511 m .29173 .39121 L .29385 .38929 L F
.29173 .39121 m .30204 .39511 L .2996 .39733 L .05 .996 0 0 k
F
.30204 .39511 m .29385 .38929 L .30128 .3921 L .026 .996 0 0 k
F
.30204 .39511 m .29173 .39121 L .29385 .38929 L F
0 0 0 1 k
.30128 .3921 m
.30376 .37894 L
s
.38056 .44974 m .39452 .47019 L .38073 .45449 L .47 .996 0 0 k
F
.38056 .44974 m .39971 .47156 L .39452 .47019 L F
.38056 .44974 m .39452 .47019 L .38073 .45449 L F
.38056 .44974 m .39971 .47156 L .39452 .47019 L F
.38056 .44974 m .39452 .47019 L .38073 .45449 L F
.38056 .44974 m .39971 .47156 L .39452 .47019 L F
.38056 .44974 m .39452 .47019 L .38073 .45449 L F
.38056 .44974 m .39971 .47156 L .39452 .47019 L F
0 0 0 1 k
.38105 .48039 m
.39452 .47019 L
s
.34658 .3326 m .34303 .31691 L .34427 .31878 L .455 .996 0 0 k
F
.34303 .31691 m .34823 .31733 L .34427 .31878 L .38 .996 0 0 k
F
.34303 .31691 m .34854 .31489 L .34823 .31733 L F
.34303 .31691 m .34522 .33076 L .34266 .31946 L .423 .996 0 0 k
F
.34303 .31691 m .34658 .3326 L .34522 .33076 L F
.34658 .3326 m .34303 .31691 L .34427 .31878 L .455 .996 0 0 k
F
.34303 .31691 m .34823 .31733 L .34427 .31878 L .38 .996 0 0 k
F
.34303 .31691 m .34854 .31489 L .34823 .31733 L F
.34303 .31691 m .34522 .33076 L .34266 .31946 L .423 .996 0 0 k
F
.34303 .31691 m .34658 .3326 L .34522 .33076 L F
.34658 .3326 m .34303 .31691 L .34427 .31878 L .455 .996 0 0 k
F
.34303 .31691 m .34823 .31733 L .34427 .31878 L .38 .996 0 0 k
F
.34303 .31691 m .34854 .31489 L .34823 .31733 L F
.34303 .31691 m .34522 .33076 L .34266 .31946 L .423 .996 0 0 k
F
.34303 .31691 m .34658 .3326 L .34522 .33076 L F
.34658 .3326 m .34303 .31691 L .34427 .31878 L .455 .996 0 0 k
F
.34303 .31691 m .34823 .31733 L .34427 .31878 L .38 .996 0 0 k
F
.34303 .31691 m .34854 .31489 L .34823 .31733 L F
.34303 .31691 m .34522 .33076 L .34266 .31946 L .423 .996 0 0 k
F
.34303 .31691 m .34658 .3326 L .34522 .33076 L F
.3398 .32454 m .34303 .31691 L .34167 .31827 L .141 .996 0 .413 k
F
0 0 0 1 k
.33935 .32067 m
.34115 .32002 L
s
.34303 .31691 m .34107 .32322 L .34339 .31773 L .134 .996 0 .397 k
F
.34303 .31691 m .3398 .32454 L .34107 .32322 L F
.34854 .31489 m .34303 .31691 L .34339 .31773 L .249 .996 0 .344 k
F
.3398 .32454 m .34303 .31691 L .34167 .31827 L .141 .996 0 .413 k
F
.34303 .31691 m .34107 .32322 L .34339 .31773 L .134 .996 0 .397 k
F
.34303 .31691 m .3398 .32454 L .34107 .32322 L F
.34854 .31489 m .34303 .31691 L .34339 .31773 L .249 .996 0 .344 k
F
.3398 .32454 m .34303 .31691 L .34167 .31827 L .141 .996 0 .413 k
F
.34303 .31691 m .34107 .32322 L .34339 .31773 L .134 .996 0 .397 k
F
.34303 .31691 m .3398 .32454 L .34107 .32322 L F
.34854 .31489 m .34303 .31691 L .34339 .31773 L .249 .996 0 .344 k
F
.3398 .32454 m .34303 .31691 L .34167 .31827 L .141 .996 0 .413 k
F
.34303 .31691 m .34107 .32322 L .34339 .31773 L .134 .996 0 .397 k
F
.34303 .31691 m .3398 .32454 L .34107 .32322 L F
0 0 0 1 k
.34266 .31946 m
.34266 .31946 L
s
.34854 .31489 m .34303 .31691 L .34339 .31773 L .249 .996 0 .344 k
F
.33373 .37504 m .33598 .39143 L .33284 .37797 L .223 .996 0 0 k
F
.33373 .37504 m .33598 .39143 L .33284 .37797 L F
.33373 .37504 m .33598 .39143 L .33284 .37797 L F
.33373 .37504 m .33598 .39143 L .33284 .37797 L F
0 0 0 1 k
.32594 .37943 m
.33284 .37797 L
s
.33809 .39374 m .34116 .41145 L .33704 .39696 L .232 .996 0 0 k
F
.33809 .39374 m .34381 .41386 L .34116 .41145 L F
.33809 .39374 m .34116 .41145 L .33704 .39696 L F
.33809 .39374 m .34381 .41386 L .34116 .41145 L F
.33809 .39374 m .34116 .41145 L .33704 .39696 L F
.33809 .39374 m .34381 .41386 L .34116 .41145 L F
.33809 .39374 m .34116 .41145 L .33704 .39696 L F
0 0 0 1 k
.32857 .39872 m
.33704 .39696 L
s
.33809 .39374 m .34381 .41386 L .34116 .41145 L .232 .996 0 0 k
F
0 0 0 1 k
.33061 .41385 m
.34116 .41145 L
s
.29173 .39121 m .2996 .39733 L .29218 .39452 L .05 .996 0 0 k
F
.29173 .39121 m .2996 .39733 L .29218 .39452 L F
.29173 .39121 m .2996 .39733 L .29218 .39452 L F
.29173 .39121 m .2996 .39733 L .29218 .39452 L F
0 0 0 1 k
.29595 .41215 m
.2996 .39733 L
s
.33809 .39374 m .33373 .37504 L .33569 .37717 L .341 .996 0 0 k
F
.33373 .37504 m .34211 .37494 L .33569 .37717 L .331 .996 0 0 k
F
.33373 .37504 m .34264 .37194 L .34211 .37494 L F
.33373 .37504 m .33809 .39374 L .33598 .39143 L .223 .996 0 0 k
F
.34264 .37194 m .33373 .37504 L .33438 .37217 L .339 .996 0 0 k
F
.33809 .39374 m .33373 .37504 L .33569 .37717 L .341 .996 0 0 k
F
.33373 .37504 m .34211 .37494 L .33569 .37717 L .331 .996 0 0 k
F
.33373 .37504 m .34264 .37194 L .34211 .37494 L F
.33373 .37504 m .33809 .39374 L .33598 .39143 L .223 .996 0 0 k
F
.34264 .37194 m .33373 .37504 L .33438 .37217 L .339 .996 0 0 k
F
.33809 .39374 m .33373 .37504 L .33569 .37717 L .341 .996 0 0 k
F
.33373 .37504 m .34211 .37494 L .33569 .37717 L .331 .996 0 0 k
F
.33373 .37504 m .34264 .37194 L .34211 .37494 L F
.33373 .37504 m .33809 .39374 L .33598 .39143 L .223 .996 0 0 k
F
.34264 .37194 m .33373 .37504 L .33438 .37217 L .339 .996 0 0 k
F
.33809 .39374 m .33373 .37504 L .33569 .37717 L .341 .996 0 0 k
F
.33373 .37504 m .34211 .37494 L .33569 .37717 L .331 .996 0 0 k
F
.33373 .37504 m .34264 .37194 L .34211 .37494 L F
.33373 .37504 m .33809 .39374 L .33598 .39143 L .223 .996 0 0 k
F
0 0 0 1 k
.32751 .39319 m
.33598 .39143 L
s
.33284 .37797 m
.33598 .39143 L
s
.34264 .37194 m .33373 .37504 L .33438 .37217 L .339 .996 0 0 k
F
.30196 .34585 m .3061 .33878 L .30221 .34508 L .5 .5 .5 1 k
F
.30196 .34585 m .3061 .33878 L .30221 .34508 L F
.30196 .34585 m .3061 .33878 L .30221 .34508 L F
.30196 .34585 m .3061 .33878 L .30221 .34508 L F
0 0 0 1 k
.30339 .34069 m
.3061 .33878 L
s
.30155 .34429 m
.30339 .34069 L
s
.30416 .34193 m
.3061 .33878 L
s
.34264 .37194 m .33438 .37217 L .3408 .36994 L .339 .996 0 0 k
F
.34264 .37194 m .33438 .37217 L .3408 .36994 L F
.34264 .37194 m .33438 .37217 L .3408 .36994 L F
.34264 .37194 m .33438 .37217 L .3408 .36994 L F
0 0 0 1 k
.33176 .35949 m
.33438 .37217 L
s
.34381 .41386 m .35579 .41238 L .34683 .41608 L .361 .996 0 0 k
F
.34381 .41386 m .35626 .40873 L .35579 .41238 L F
.34381 .41386 m .34049 .39592 L .34461 .41042 L .358 .996 0 0 k
F
.34381 .41386 m .33809 .39374 L .34049 .39592 L F
.35626 .40873 m .34381 .41386 L .34461 .41042 L .375 .996 0 0 k
F
.34381 .41386 m .35579 .41238 L .34683 .41608 L .361 .996 0 0 k
F
.34381 .41386 m .35626 .40873 L .35579 .41238 L F
.34381 .41386 m .34049 .39592 L .34461 .41042 L .358 .996 0 0 k
F
.34381 .41386 m .33809 .39374 L .34049 .39592 L F
.35626 .40873 m .34381 .41386 L .34461 .41042 L .375 .996 0 0 k
F
.34381 .41386 m .35579 .41238 L .34683 .41608 L .361 .996 0 0 k
F
.34381 .41386 m .35626 .40873 L .35579 .41238 L F
.34381 .41386 m .34049 .39592 L .34461 .41042 L .358 .996 0 0 k
F
.34381 .41386 m .33809 .39374 L .34049 .39592 L F
.35626 .40873 m .34381 .41386 L .34461 .41042 L .375 .996 0 0 k
F
.34381 .41386 m .35579 .41238 L .34683 .41608 L .361 .996 0 0 k
F
0 0 0 1 k
.34683 .41608 m
.35259 .43185 L
s
.34381 .41386 m .35626 .40873 L .35579 .41238 L .361 .996 0 0 k
F
.34381 .41386 m .34049 .39592 L .34461 .41042 L .358 .996 0 0 k
F
.34381 .41386 m .33809 .39374 L .34049 .39592 L F
0 0 0 1 k
.33704 .39696 m
.34116 .41145 L
s
.35626 .40873 m .34381 .41386 L .34461 .41042 L .375 .996 0 0 k
F
.29728 .35347 m .29742 .35799 L .29657 .35572 L .006 .996 0 0 k
F
.29728 .35347 m .29742 .35799 L .29657 .35572 L F
.29728 .35347 m .29742 .35799 L .29657 .35572 L F
.29728 .35347 m .29742 .35799 L .29657 .35572 L F
.34658 .3326 m .34427 .31878 L .34683 .33008 L .455 .996 0 0 k
F
.34658 .3326 m .34427 .31878 L .34683 .33008 L F
.34658 .3326 m .34427 .31878 L .34683 .33008 L F
.34658 .3326 m .34427 .31878 L .34683 .33008 L F
0 0 0 1 k
.34427 .31878 m
.34476 .3186 L
s
.31263 .33426 m .31869 .33077 L .31412 .33281 L 0 .996 0 .878 k
F
.31263 .33426 m .31869 .33077 L .31412 .33281 L F
.31263 .33426 m .31869 .33077 L .31412 .33281 L F
.31263 .33426 m .31869 .33077 L .31412 .33281 L F
0 0 0 1 k
.31412 .33281 m
.31714 .32722 L
s
.298 .37434 m .2942 .36894 L .29795 .37175 L .005 .996 0 0 k
F
.298 .37434 m .2942 .36894 L .29795 .37175 L F
.298 .37434 m .2942 .36894 L .29795 .37175 L F
.298 .37434 m .2942 .36894 L .29795 .37175 L F
0 0 0 1 k
.29795 .37175 m
.29937 .3662 L
s
.46013 .51089 m .47022 .49587 L .461 .51083 L .658 .996 0 0 k
F
.46013 .51089 m .46575 .49069 L .47022 .49587 L F
.46013 .51089 m .47022 .49587 L .461 .51083 L F
.46013 .51089 m .46575 .49069 L .47022 .49587 L F
.46013 .51089 m .47022 .49587 L .461 .51083 L F
.46013 .51089 m .46575 .49069 L .47022 .49587 L F
.46013 .51089 m .47022 .49587 L .461 .51083 L F
.46013 .51089 m .46575 .49069 L .47022 .49587 L F
.34658 .3326 m .34086 .33275 L .34522 .33076 L .467 .996 0 0 k
F
.34658 .3326 m .34052 .33537 L .34086 .33275 L F
.34658 .3326 m .34086 .33275 L .34522 .33076 L F
.34658 .3326 m .34052 .33537 L .34086 .33275 L F
.34658 .3326 m .34086 .33275 L .34522 .33076 L F
.34658 .3326 m .34052 .33537 L .34086 .33275 L F
.34658 .3326 m .34086 .33275 L .34522 .33076 L F
0 0 0 1 k
.34266 .31946 m
.34522 .33076 L
s
.3437 .33145 m
.34522 .33076 L
s
.34658 .3326 m .34052 .33537 L .34086 .33275 L .467 .996 0 0 k
F
0 0 0 1 k
.33816 .32111 m
.34086 .33275 L
s
.33809 .39374 m .33569 .37717 L .33884 .39063 L .341 .996 0 0 k
F
.33809 .39374 m .33569 .37717 L .33884 .39063 L F
.33809 .39374 m .33569 .37717 L .33884 .39063 L F
.33809 .39374 m .33569 .37717 L .33884 .39063 L F
.29173 .39121 m .29837 .37715 L .29385 .38929 L .024 .996 0 0 k
F
.29173 .39121 m .298 .37434 L .29837 .37715 L F
.29173 .39121 m .29837 .37715 L .29385 .38929 L F
.29173 .39121 m .298 .37434 L .29837 .37715 L F
.29173 .39121 m .29837 .37715 L .29385 .38929 L F
.29173 .39121 m .298 .37434 L .29837 .37715 L F
.29173 .39121 m .29837 .37715 L .29385 .38929 L F
.29173 .39121 m .298 .37434 L .29837 .37715 L F
0 0 0 1 k
.29837 .37715 m
.30376 .37894 L
s
.34498 .35161 m .34052 .33537 L .342 .33721 L .504 .996 0 0 k
F
.34052 .33537 m .34636 .33522 L .342 .33721 L .461 .996 0 0 k
F
.34052 .33537 m .34658 .3326 L .34636 .33522 L F
.34052 .33537 m .34338 .34974 L .34017 .33805 L .423 .996 0 0 k
F
.34052 .33537 m .34498 .35161 L .34338 .34974 L F
.34498 .35161 m .34052 .33537 L .342 .33721 L .504 .996 0 0 k
F
.34052 .33537 m .34636 .33522 L .342 .33721 L .461 .996 0 0 k
F
.34052 .33537 m .34658 .3326 L .34636 .33522 L F
.34052 .33537 m .34338 .34974 L .34017 .33805 L .423 .996 0 0 k
F
.34052 .33537 m .34498 .35161 L .34338 .34974 L F
.34498 .35161 m .34052 .33537 L .342 .33721 L .504 .996 0 0 k
F
.34052 .33537 m .34636 .33522 L .342 .33721 L .461 .996 0 0 k
F
.34052 .33537 m .34658 .3326 L .34636 .33522 L F
.34052 .33537 m .34338 .34974 L .34017 .33805 L .423 .996 0 0 k
F
.34052 .33537 m .34498 .35161 L .34338 .34974 L F
.34498 .35161 m .34052 .33537 L .342 .33721 L .504 .996 0 0 k
F
.34052 .33537 m .34636 .33522 L .342 .33721 L .461 .996 0 0 k
F
.34052 .33537 m .34658 .3326 L .34636 .33522 L F
0 0 0 1 k
.34086 .33275 m
.3437 .33145 L
s
.34052 .33537 m .34338 .34974 L .34017 .33805 L .423 .996 0 0 k
F
0 0 0 1 k
.33532 .34001 m
.34017 .33805 L
s
.34052 .33537 m .34498 .35161 L .34338 .34974 L .423 .996 0 0 k
F
.298 .37434 m .29172 .38816 L .29624 .37602 L .033 .996 0 0 k
F
.298 .37434 m .29173 .39121 L .29172 .38816 L F
.2928 .37044 m .298 .37434 L .29624 .37602 L .031 .996 0 0 k
F
.298 .37434 m .2928 .37044 L .2942 .36894 L .005 .996 0 0 k
F
.298 .37434 m .29172 .38816 L .29624 .37602 L .033 .996 0 0 k
F
.298 .37434 m .29173 .39121 L .29172 .38816 L F
.2928 .37044 m .298 .37434 L .29624 .37602 L .031 .996 0 0 k
F
.298 .37434 m .2928 .37044 L .2942 .36894 L .005 .996 0 0 k
F
.298 .37434 m .29172 .38816 L .29624 .37602 L .033 .996 0 0 k
F
.298 .37434 m .29173 .39121 L .29172 .38816 L F
.2928 .37044 m .298 .37434 L .29624 .37602 L .031 .996 0 0 k
F
.298 .37434 m .2928 .37044 L .2942 .36894 L .005 .996 0 0 k
F
.298 .37434 m .29172 .38816 L .29624 .37602 L .033 .996 0 0 k
F
.298 .37434 m .29173 .39121 L .29172 .38816 L F
0 0 0 1 k
.29385 .38929 m
.29837 .37715 L
s
.29385 .38929 m
.30128 .3921 L
s
.2928 .37044 m .298 .37434 L .29624 .37602 L .031 .996 0 0 k
F
.298 .37434 m .2928 .37044 L .2942 .36894 L .005 .996 0 0 k
F
.33786 .35476 m .3408 .36994 L .33736 .35757 L .337 .996 0 0 k
F
.33786 .35476 m .3408 .36994 L .33736 .35757 L F
.33786 .35476 m .3408 .36994 L .33736 .35757 L F
.33786 .35476 m .3408 .36994 L .33736 .35757 L F
0 0 0 1 k
.33176 .35949 m
.33736 .35757 L
s
.34264 .37194 m .33786 .35476 L .33957 .35668 L .451 .996 0 0 k
F
.33786 .35476 m .3447 .35441 L .33957 .35668 L .43 .996 0 0 k
F
.33786 .35476 m .34498 .35161 L .3447 .35441 L F
.33786 .35476 m .34264 .37194 L .3408 .36994 L .337 .996 0 0 k
F
.34498 .35161 m .33786 .35476 L .33826 .35202 L .441 .996 0 0 k
F
.34264 .37194 m .33786 .35476 L .33957 .35668 L .451 .996 0 0 k
F
.33786 .35476 m .3447 .35441 L .33957 .35668 L .43 .996 0 0 k
F
.33786 .35476 m .34498 .35161 L .3447 .35441 L F
.33786 .35476 m .34264 .37194 L .3408 .36994 L .337 .996 0 0 k
F
.34498 .35161 m .33786 .35476 L .33826 .35202 L .441 .996 0 0 k
F
.34264 .37194 m .33786 .35476 L .33957 .35668 L .451 .996 0 0 k
F
.33786 .35476 m .3447 .35441 L .33957 .35668 L .43 .996 0 0 k
F
.33786 .35476 m .34498 .35161 L .3447 .35441 L F
.33786 .35476 m .34264 .37194 L .3408 .36994 L .337 .996 0 0 k
F
.34498 .35161 m .33786 .35476 L .33826 .35202 L .441 .996 0 0 k
F
.34264 .37194 m .33786 .35476 L .33957 .35668 L .451 .996 0 0 k
F
.33786 .35476 m .3447 .35441 L .33957 .35668 L .43 .996 0 0 k
F
.33786 .35476 m .34498 .35161 L .3447 .35441 L F
.33786 .35476 m .34264 .37194 L .3408 .36994 L .337 .996 0 0 k
F
.34498 .35161 m .33786 .35476 L .33826 .35202 L .441 .996 0 0 k
F
.33809 .39374 m .34804 .39314 L .34049 .39592 L .341 .996 0 0 k
F
.33809 .39374 m .34857 .38986 L .34804 .39314 L F
.34857 .38986 m .33809 .39374 L .33884 .39063 L .351 .996 0 0 k
F
.33809 .39374 m .34804 .39314 L .34049 .39592 L .341 .996 0 0 k
F
.33809 .39374 m .34857 .38986 L .34804 .39314 L F
.34857 .38986 m .33809 .39374 L .33884 .39063 L .351 .996 0 0 k
F
.33809 .39374 m .34804 .39314 L .34049 .39592 L .341 .996 0 0 k
F
.33809 .39374 m .34857 .38986 L .34804 .39314 L F
.34857 .38986 m .33809 .39374 L .33884 .39063 L .351 .996 0 0 k
F
.33809 .39374 m .34804 .39314 L .34049 .39592 L .341 .996 0 0 k
F
.33809 .39374 m .34857 .38986 L .34804 .39314 L F
.34857 .38986 m .33809 .39374 L .33884 .39063 L .351 .996 0 0 k
F
.34498 .35161 m .33826 .35202 L .34338 .34974 L .441 .996 0 0 k
F
.34498 .35161 m .33826 .35202 L .34338 .34974 L F
.34498 .35161 m .33826 .35202 L .34338 .34974 L F
.34498 .35161 m .33826 .35202 L .34338 .34974 L F
0 0 0 1 k
.33532 .34001 m
.33826 .35202 L
s
.35626 .40873 m .34461 .41042 L .35357 .40672 L .375 .996 0 0 k
F
.35626 .40873 m .34461 .41042 L .35357 .40672 L F
.35626 .40873 m .34461 .41042 L .35357 .40672 L F
.35626 .40873 m .34461 .41042 L .35357 .40672 L F
0 0 0 1 k
.34049 .39592 m
.34461 .41042 L
s
.26965 .432 m .28321 .41411 L .2739 .42986 L .073 .996 0 0 k
F
.26965 .432 m .28321 .41411 L .2739 .42986 L F
.26965 .432 m .28321 .41411 L .2739 .42986 L F
.26965 .432 m .28321 .41411 L .2739 .42986 L F
0 0 0 1 k
.2739 .42986 m
.28869 .43538 L
s
.31263 .33426 m .30735 .33786 L .31115 .33581 L .5 .5 .5 1 k
F
.31263 .33426 m .30735 .33786 L .31115 .33581 L F
.31263 .33426 m .30735 .33786 L .31115 .33581 L F
.31263 .33426 m .30735 .33786 L .31115 .33581 L F
.39971 .47156 m .41356 .46202 L .4049 .47231 L .59 .996 0 0 k
F
.39971 .47156 m .41173 .45725 L .41356 .46202 L F
.39971 .47156 m .38491 .45103 L .39871 .46675 L .588 .996 0 0 k
F
.39971 .47156 m .38056 .44974 L .38491 .45103 L F
.41173 .45725 m .39971 .47156 L .39871 .46675 L .638 .996 0 0 k
F
.39971 .47156 m .41356 .46202 L .4049 .47231 L .59 .996 0 0 k
F
.39971 .47156 m .41173 .45725 L .41356 .46202 L F
.39971 .47156 m .38491 .45103 L .39871 .46675 L .588 .996 0 0 k
F
.39971 .47156 m .38056 .44974 L .38491 .45103 L F
.41173 .45725 m .39971 .47156 L .39871 .46675 L .638 .996 0 0 k
F
.39971 .47156 m .41356 .46202 L .4049 .47231 L .59 .996 0 0 k
F
.39971 .47156 m .41173 .45725 L .41356 .46202 L F
.39971 .47156 m .38491 .45103 L .39871 .46675 L .588 .996 0 0 k
F
.39971 .47156 m .38056 .44974 L .38491 .45103 L F
.41173 .45725 m .39971 .47156 L .39871 .46675 L .638 .996 0 0 k
F
.39971 .47156 m .41356 .46202 L .4049 .47231 L .59 .996 0 0 k
F
.39971 .47156 m .41173 .45725 L .41356 .46202 L F
.39971 .47156 m .38491 .45103 L .39871 .46675 L .588 .996 0 0 k
F
.39971 .47156 m .38056 .44974 L .38491 .45103 L F
0 0 0 1 k
.38073 .45449 m
.39452 .47019 L
s
.36846 .46167 m
.38073 .45449 L
s
.41173 .45725 m .39971 .47156 L .39871 .46675 L .638 .996 0 0 k
F
.3398 .32454 m .34167 .31827 L .33934 .32376 L .141 .996 0 .413 k
F
.3398 .32454 m .34167 .31827 L .33934 .32376 L F
.3398 .32454 m .34167 .31827 L .33934 .32376 L F
.3398 .32454 m .34167 .31827 L .33934 .32376 L F
0 0 0 1 k
.33716 .31992 m
.34167 .31827 L
s
.461 .51083 m .47022 .49587 L .46614 .51048 L .658 .996 0 0 k
F
.461 .51083 m .47022 .49587 L .46614 .51048 L F
.461 .51083 m .47022 .49587 L .46614 .51048 L F
.461 .51083 m .47022 .49587 L .46614 .51048 L F
.46575 .49069 m .45588 .50768 L .4604 .49136 L .707 .996 0 0 k
F
.46575 .49069 m .45588 .50768 L .4604 .49136 L F
.46575 .49069 m .45588 .50768 L .4604 .49136 L F
.46575 .49069 m .45588 .50768 L .4604 .49136 L F
0 0 0 1 k
.43148 .49324 m
.45588 .50768 L
s
.34857 .38986 m .33884 .39063 L .34638 .38784 L .351 .996 0 0 k
F
.34857 .38986 m .33884 .39063 L .34638 .38784 L F
.34857 .38986 m .33884 .39063 L .34638 .38784 L F
.34857 .38986 m .33884 .39063 L .34638 .38784 L F
0 0 0 1 k
.33569 .37717 m
.33884 .39063 L
s
.43602 .47491 m .42353 .48797 L .43104 .47473 L .672 .996 0 0 k
F
.43602 .47491 m .42353 .48797 L .43104 .47473 L F
.43602 .47491 m .42353 .48797 L .43104 .47473 L F
.43602 .47491 m .42353 .48797 L .43104 .47473 L F
0 0 0 1 k
.4049 .47231 m
.42353 .48797 L
s
.29728 .35347 m .29899 .34878 L .29811 .35144 L .087 .996 0 .188 k
F
.29728 .35347 m .29899 .34878 L .29811 .35144 L F
.29728 .35347 m .29899 .34878 L .29811 .35144 L F
.29728 .35347 m .29899 .34878 L .29811 .35144 L F
0 0 0 1 k
.29811 .35144 m
.29913 .34879 L
s
.25406 .41989 m .26965 .432 L .26441 .43364 L .104 .996 0 0 k
F
.26965 .432 m .28257 .41012 L .28321 .41411 L .073 .996 0 0 k
F
.26965 .432 m .2584 .41877 L .26962 .4275 L .085 .996 0 0 k
F
.26965 .432 m .25406 .41989 L .2584 .41877 L F
.28257 .41012 m .26965 .432 L .26962 .4275 L F
.25406 .41989 m .26965 .432 L .26441 .43364 L .104 .996 0 0 k
F
.26965 .432 m .28257 .41012 L .28321 .41411 L .073 .996 0 0 k
F
.26965 .432 m .2584 .41877 L .26962 .4275 L .085 .996 0 0 k
F
.26965 .432 m .25406 .41989 L .2584 .41877 L F
.28257 .41012 m .26965 .432 L .26962 .4275 L F
.25406 .41989 m .26965 .432 L .26441 .43364 L .104 .996 0 0 k
F
.26965 .432 m .28257 .41012 L .28321 .41411 L .073 .996 0 0 k
F
.26965 .432 m .2584 .41877 L .26962 .4275 L .085 .996 0 0 k
F
.26965 .432 m .25406 .41989 L .2584 .41877 L F
.28257 .41012 m .26965 .432 L .26962 .4275 L F
.25406 .41989 m .26965 .432 L .26441 .43364 L .104 .996 0 0 k
F
.26965 .432 m .28257 .41012 L .28321 .41411 L .073 .996 0 0 k
F
0 0 0 1 k
.28321 .41411 m
.29358 .41813 L
s
.26965 .432 m .2584 .41877 L .26962 .4275 L .085 .996 0 0 k
F
.26965 .432 m .25406 .41989 L .2584 .41877 L F
.28257 .41012 m .26965 .432 L .26962 .4275 L F
0 0 0 1 k
.2739 .42986 m
.28321 .41411 L
s
.14898 .48178 m .19 .46666 L .15032 .48314 L .189 .996 0 0 k
F
.14898 .48178 m .19 .46666 L .15032 .48314 L F
.14898 .48178 m .19 .46666 L .15032 .48314 L F
.14898 .48178 m .19 .46666 L .15032 .48314 L F
.34854 .31489 m .34339 .31773 L .34736 .31628 L .249 .996 0 .344 k
F
.34854 .31489 m .34339 .31773 L .34736 .31628 L F
.34854 .31489 m .34339 .31773 L .34736 .31628 L F
.34854 .31489 m .34339 .31773 L .34736 .31628 L F
.34498 .35161 m .342 .33721 L .34521 .3489 L .504 .996 0 0 k
F
.34498 .35161 m .342 .33721 L .34521 .3489 L F
.34498 .35161 m .342 .33721 L .34521 .3489 L F
.34498 .35161 m .342 .33721 L .34521 .3489 L F
0 0 0 1 k
.34017 .33805 m
.34338 .34974 L
s
.33826 .35202 m
.34338 .34974 L
s
.34264 .37194 m .33957 .35668 L .34301 .36905 L .451 .996 0 0 k
F
.34264 .37194 m .33957 .35668 L .34301 .36905 L F
.34264 .37194 m .33957 .35668 L .34301 .36905 L F
.34264 .37194 m .33957 .35668 L .34301 .36905 L F
0 0 0 1 k
.33438 .37217 m
.3408 .36994 L
s
.33736 .35757 m
.3408 .36994 L
s
.3517 .32994 m .34854 .31489 L .34957 .31671 L .517 .996 0 0 k
F
.34854 .31489 m .35282 .31553 L .34957 .31671 L .395 .996 0 0 k
F
.34854 .31489 m .35304 .31325 L .35282 .31553 L F
.34854 .31489 m .35051 .32816 L .34823 .31733 L .472 .996 0 0 k
F
.34854 .31489 m .3517 .32994 L .35051 .32816 L F
.3517 .32994 m .34854 .31489 L .34957 .31671 L .517 .996 0 0 k
F
.34854 .31489 m .35282 .31553 L .34957 .31671 L .395 .996 0 0 k
F
.34854 .31489 m .35304 .31325 L .35282 .31553 L F
.34854 .31489 m .35051 .32816 L .34823 .31733 L .472 .996 0 0 k
F
.34854 .31489 m .3517 .32994 L .35051 .32816 L F
.3517 .32994 m .34854 .31489 L .34957 .31671 L .517 .996 0 0 k
F
.34854 .31489 m .35282 .31553 L .34957 .31671 L .395 .996 0 0 k
F
.34854 .31489 m .35304 .31325 L .35282 .31553 L F
.34854 .31489 m .35051 .32816 L .34823 .31733 L .472 .996 0 0 k
F
.34854 .31489 m .3517 .32994 L .35051 .32816 L F
.3517 .32994 m .34854 .31489 L .34957 .31671 L .517 .996 0 0 k
F
.34854 .31489 m .35282 .31553 L .34957 .31671 L .395 .996 0 0 k
F
.34854 .31489 m .35304 .31325 L .35282 .31553 L F
.34854 .31489 m .35051 .32816 L .34823 .31733 L .472 .996 0 0 k
F
.34854 .31489 m .3517 .32994 L .35051 .32816 L F
.34595 .32309 m .34854 .31489 L .34736 .31628 L .27 .996 0 .26 k
F
0 0 0 1 k
.34476 .3186 m
.34705 .31776 L
s
.34854 .31489 m .34699 .32176 L .34885 .31586 L .236 .996 0 .253 k
F
.34854 .31489 m .34595 .32309 L .34699 .32176 L F
.35304 .31325 m .34854 .31489 L .34885 .31586 L .419 .996 0 .224 k
F
.34595 .32309 m .34854 .31489 L .34736 .31628 L .27 .996 0 .26 k
F
.34854 .31489 m .34699 .32176 L .34885 .31586 L .236 .996 0 .253 k
F
.34854 .31489 m .34595 .32309 L .34699 .32176 L F
.35304 .31325 m .34854 .31489 L .34885 .31586 L .419 .996 0 .224 k
F
.34595 .32309 m .34854 .31489 L .34736 .31628 L .27 .996 0 .26 k
F
.34854 .31489 m .34699 .32176 L .34885 .31586 L .236 .996 0 .253 k
F
.34854 .31489 m .34595 .32309 L .34699 .32176 L F
.35304 .31325 m .34854 .31489 L .34885 .31586 L .419 .996 0 .224 k
F
.34595 .32309 m .34854 .31489 L .34736 .31628 L .27 .996 0 .26 k
F
.34854 .31489 m .34699 .32176 L .34885 .31586 L .236 .996 0 .253 k
F
.34854 .31489 m .34595 .32309 L .34699 .32176 L F
.35304 .31325 m .34854 .31489 L .34885 .31586 L .419 .996 0 .224 k
F
.2928 .37044 m .29624 .37602 L .29249 .37321 L .031 .996 0 0 k
F
.2928 .37044 m .29624 .37602 L .29249 .37321 L F
.2928 .37044 m .29624 .37602 L .29249 .37321 L F
.2928 .37044 m .29624 .37602 L .29249 .37321 L F
0 0 0 1 k
.2942 .36894 m
.29795 .37175 L
s
.30733 .34204 m .31263 .33426 L .31115 .33581 L .5 .5 .5 1 k
F
0 0 0 1 k
.30467 .34221 m
.30541 .341 L
s
.31263 .33426 m .30899 .34051 L .31281 .33491 L .5 .5 .5 1 k
F
.31263 .33426 m .30733 .34204 L .30899 .34051 L F
.31898 .33143 m .31263 .33426 L .31281 .33491 L F
.31263 .33426 m .31898 .33143 L .31869 .33077 L 0 .996 0 .878 k
F
.30733 .34204 m .31263 .33426 L .31115 .33581 L .5 .5 .5 1 k
F
.31263 .33426 m .30899 .34051 L .31281 .33491 L F
.31263 .33426 m .30733 .34204 L .30899 .34051 L F
.31898 .33143 m .31263 .33426 L .31281 .33491 L F
.31263 .33426 m .31898 .33143 L .31869 .33077 L 0 .996 0 .878 k
F
.30733 .34204 m .31263 .33426 L .31115 .33581 L .5 .5 .5 1 k
F
.31263 .33426 m .30899 .34051 L .31281 .33491 L F
.31263 .33426 m .30733 .34204 L .30899 .34051 L F
.31898 .33143 m .31263 .33426 L .31281 .33491 L F
.31263 .33426 m .31898 .33143 L .31869 .33077 L 0 .996 0 .878 k
F
.30733 .34204 m .31263 .33426 L .31115 .33581 L .5 .5 .5 1 k
F
.31263 .33426 m .30899 .34051 L .31281 .33491 L F
.31263 .33426 m .30733 .34204 L .30899 .34051 L F
.31898 .33143 m .31263 .33426 L .31281 .33491 L F
.31263 .33426 m .31898 .33143 L .31869 .33077 L 0 .996 0 .878 k
F
0 0 0 1 k
.31412 .33281 m
.31869 .33077 L
s
.31869 .33077 m
.32178 .32552 L
s
.29042 .3655 m .29728 .35347 L .29657 .35572 L .009 .996 0 0 k
F
.29728 .35347 m .29151 .36317 L .29645 .35451 L .222 .996 0 .001 k
F
.29728 .35347 m .29042 .3655 L .29151 .36317 L F
.29849 .34977 m .29728 .35347 L .29645 .35451 L .318 .996 0 .006 k
F
.29108 .36002 m .29849 .34977 L .29733 .35184 L .189 .996 0 0 k
F
.29108 .36002 m .29849 .34977 L .29733 .35184 L F
.29108 .36002 m .29849 .34977 L .29733 .35184 L F
.29108 .36002 m .29849 .34977 L .29733 .35184 L F
.29816 .3503 m .29849 .34977 L .29795 .35054 L .5 .5 .5 1 k
F
.30196 .34585 m .29849 .34977 L .29816 .3503 L F
.29881 .34926 m .29849 .34977 L .29899 .34878 L .087 .996 0 .188 k
F
.29728 .35347 m .29849 .34977 L .29881 .34926 L F
.29042 .3655 m .29728 .35347 L .29657 .35572 L .009 .996 0 0 k
F
.29728 .35347 m .29151 .36317 L .29645 .35451 L .222 .996 0 .001 k
F
.29728 .35347 m .29042 .3655 L .29151 .36317 L F
.29849 .34977 m .29728 .35347 L .29645 .35451 L .318 .996 0 .006 k
F
.29816 .3503 m .29849 .34977 L .29795 .35054 L .5 .5 .5 1 k
F
.30196 .34585 m .29849 .34977 L .29816 .3503 L F
.29881 .34926 m .29849 .34977 L .29899 .34878 L .087 .996 0 .188 k
F
.29728 .35347 m .29849 .34977 L .29881 .34926 L F
.29042 .3655 m .29728 .35347 L .29657 .35572 L .009 .996 0 0 k
F
.29728 .35347 m .29151 .36317 L .29645 .35451 L .222 .996 0 .001 k
F
.29728 .35347 m .29042 .3655 L .29151 .36317 L F
.29849 .34977 m .29728 .35347 L .29645 .35451 L .318 .996 0 .006 k
F
.29816 .3503 m .29849 .34977 L .29795 .35054 L .5 .5 .5 1 k
F
.30196 .34585 m .29849 .34977 L .29816 .3503 L F
.29881 .34926 m .29849 .34977 L .29899 .34878 L .087 .996 0 .188 k
F
.29728 .35347 m .29849 .34977 L .29881 .34926 L F
.29042 .3655 m .29728 .35347 L .29657 .35572 L .009 .996 0 0 k
F
.29728 .35347 m .29151 .36317 L .29645 .35451 L .222 .996 0 .001 k
F
.29728 .35347 m .29042 .3655 L .29151 .36317 L F
0 0 0 1 k
.29538 .36296 m
.29742 .35799 L
s
.29849 .34977 m .29728 .35347 L .29645 .35451 L .318 .996 0 .006 k
F
.29816 .3503 m .29849 .34977 L .29795 .35054 L .5 .5 .5 1 k
F
.30196 .34585 m .29849 .34977 L .29816 .3503 L F
.29881 .34926 m .29849 .34977 L .29899 .34878 L .087 .996 0 .188 k
F
.29728 .35347 m .29849 .34977 L .29881 .34926 L F
0 0 0 1 k
.29811 .35144 m
.2987 .34967 L
s
.29899 .34878 m
.30083 .34517 L
s
.29877 .34946 m
.29884 .34924 L
s
.36655 .4287 m .37637 .44799 L .36628 .43284 L .426 .996 0 0 k
F
.36655 .4287 m .38056 .44974 L .37637 .44799 L F
.36655 .4287 m .37637 .44799 L .36628 .43284 L F
.36655 .4287 m .38056 .44974 L .37637 .44799 L F
.36655 .4287 m .37637 .44799 L .36628 .43284 L F
.36655 .4287 m .38056 .44974 L .37637 .44799 L F
.36655 .4287 m .37637 .44799 L .36628 .43284 L F
0 0 0 1 k
.35567 .43793 m
.36628 .43284 L
s
.36655 .4287 m .38056 .44974 L .37637 .44799 L .426 .996 0 0 k
F
0 0 0 1 k
.3641 .45518 m
.37637 .44799 L
s
.29042 .3655 m .29657 .35572 L .29163 .36438 L .009 .996 0 0 k
F
.29042 .3655 m .29657 .35572 L .29163 .36438 L F
.29042 .3655 m .29657 .35572 L .29163 .36438 L F
.29042 .3655 m .29657 .35572 L .29163 .36438 L F
0 0 0 1 k
.29657 .35572 m
.29742 .35799 L
s
.2942 .36894 m
.29624 .36396 L
s
.2941 .36004 m
.29657 .35572 L
s
.3517 .32994 m .34957 .31671 L .35185 .32755 L .517 .996 0 0 k
F
.3517 .32994 m .34957 .31671 L .35185 .32755 L F
.3517 .32994 m .34957 .31671 L .35185 .32755 L F
.3517 .32994 m .34957 .31671 L .35185 .32755 L F
0 0 0 1 k
.34957 .31671 m
.34989 .3166 L
s
.25406 .41989 m .26441 .43364 L .25318 .42492 L .104 .996 0 0 k
F
.25406 .41989 m .26441 .43364 L .25318 .42492 L F
.25406 .41989 m .26441 .43364 L .25318 .42492 L F
.25406 .41989 m .26441 .43364 L .25318 .42492 L F
0 0 0 1 k
.25143 .45271 m
.26441 .43364 L
s
.28257 .41012 m .29218 .39452 L .28558 .40813 L .049 .996 0 0 k
F
.28257 .41012 m .29173 .39121 L .29218 .39452 L F
.28257 .41012 m .29218 .39452 L .28558 .40813 L F
.28257 .41012 m .29173 .39121 L .29218 .39452 L F
.28257 .41012 m .29218 .39452 L .28558 .40813 L F
.28257 .41012 m .29173 .39121 L .29218 .39452 L F
.28257 .41012 m .29218 .39452 L .28558 .40813 L F
.28257 .41012 m .29173 .39121 L .29218 .39452 L F
0 0 0 1 k
.28558 .40813 m
.29595 .41215 L
s
.29218 .39452 m
.2996 .39733 L
s
.28558 .40813 m
.29218 .39452 L
s
.34264 .37194 m .34638 .38784 L .34211 .37494 L .343 .996 0 0 k
F
.34264 .37194 m .34638 .38784 L .34211 .37494 L F
.34264 .37194 m .34638 .38784 L .34211 .37494 L F
.34264 .37194 m .34638 .38784 L .34211 .37494 L F
0 0 0 1 k
.33569 .37717 m
.34211 .37494 L
s
.30733 .34204 m .31115 .33581 L .30733 .34141 L .5 .5 .5 1 k
F
.30733 .34204 m .31115 .33581 L .30733 .34141 L F
.30733 .34204 m .31115 .33581 L .30733 .34141 L F
.30733 .34204 m .31115 .33581 L .30733 .34141 L F
0 0 0 1 k
.30735 .33786 m
.31115 .33581 L
s
.30541 .341 m
.30735 .33786 L
s
.30924 .33861 m
.31115 .33581 L
s
.34595 .32309 m .34736 .31628 L .34549 .32218 L .27 .996 0 .26 k
F
.34595 .32309 m .34736 .31628 L .34549 .32218 L F
.34595 .32309 m .34736 .31628 L .34549 .32218 L F
.34595 .32309 m .34736 .31628 L .34549 .32218 L F
0 0 0 1 k
.34339 .31773 m
.34736 .31628 L
s
.41173 .45725 m .39871 .46675 L .40736 .45644 L .638 .996 0 0 k
F
.41173 .45725 m .39871 .46675 L .40736 .45644 L F
.41173 .45725 m .39871 .46675 L .40736 .45644 L F
.41173 .45725 m .39871 .46675 L .40736 .45644 L F
.34857 .38986 m .34264 .37194 L .34463 .37384 L .481 .996 0 0 k
F
.34264 .37194 m .35025 .37108 L .34463 .37384 L .458 .996 0 0 k
F
.34264 .37194 m .35045 .36811 L .35025 .37108 L F
.34264 .37194 m .34857 .38986 L .34638 .38784 L .343 .996 0 0 k
F
.35045 .36811 m .34264 .37194 L .34301 .36905 L .476 .996 0 0 k
F
.34857 .38986 m .34264 .37194 L .34463 .37384 L .481 .996 0 0 k
F
.34264 .37194 m .35025 .37108 L .34463 .37384 L .458 .996 0 0 k
F
.34264 .37194 m .35045 .36811 L .35025 .37108 L F
.34264 .37194 m .34857 .38986 L .34638 .38784 L .343 .996 0 0 k
F
.35045 .36811 m .34264 .37194 L .34301 .36905 L .476 .996 0 0 k
F
.34857 .38986 m .34264 .37194 L .34463 .37384 L .481 .996 0 0 k
F
.34264 .37194 m .35025 .37108 L .34463 .37384 L .458 .996 0 0 k
F
.34264 .37194 m .35045 .36811 L .35025 .37108 L F
.34264 .37194 m .34857 .38986 L .34638 .38784 L .343 .996 0 0 k
F
.35045 .36811 m .34264 .37194 L .34301 .36905 L .476 .996 0 0 k
F
.34857 .38986 m .34264 .37194 L .34463 .37384 L .481 .996 0 0 k
F
.34264 .37194 m .35025 .37108 L .34463 .37384 L .458 .996 0 0 k
F
.34264 .37194 m .35045 .36811 L .35025 .37108 L F
.34264 .37194 m .34857 .38986 L .34638 .38784 L .343 .996 0 0 k
F
.35045 .36811 m .34264 .37194 L .34301 .36905 L .476 .996 0 0 k
F
.14898 .48178 m .17878 .46521 L .19 .46666 L .189 .996 0 0 k
F
.14898 .48178 m .17878 .46521 L .19 .46666 L F
.14898 .48178 m .17878 .46521 L .19 .46666 L F
.14898 .48178 m .17878 .46521 L .19 .46666 L F
.3517 .32994 m .34683 .33008 L .35051 .32816 L .55 .996 0 0 k
F
.3517 .32994 m .34658 .3326 L .34683 .33008 L F
.3517 .32994 m .34683 .33008 L .35051 .32816 L F
.3517 .32994 m .34658 .3326 L .34683 .33008 L F
.3517 .32994 m .34683 .33008 L .35051 .32816 L F
.3517 .32994 m .34658 .3326 L .34683 .33008 L F
.3517 .32994 m .34683 .33008 L .35051 .32816 L F
0 0 0 1 k
.3483 .31762 m
.35051 .32816 L
s
.34978 .32854 m
.35051 .32816 L
s
.3517 .32994 m .34658 .3326 L .34683 .33008 L .55 .996 0 0 k
F
0 0 0 1 k
.34427 .31878 m
.34683 .33008 L
s
.31898 .33143 m .32555 .32815 L .32055 .33005 L 0 .996 .075 .786 k
F
.31898 .33143 m .32555 .32815 L .32055 .33005 L F
.31898 .33143 m .32555 .32815 L .32055 .33005 L F
.31898 .33143 m .32555 .32815 L .32055 .33005 L F
0 0 0 1 k
.32055 .33005 m
.32363 .3248 L
s
.35045 .36811 m .34301 .36905 L .34863 .36628 L .476 .996 0 0 k
F
.35045 .36811 m .34301 .36905 L .34863 .36628 L F
.35045 .36811 m .34301 .36905 L .34863 .36628 L F
.35045 .36811 m .34301 .36905 L .34863 .36628 L F
0 0 0 1 k
.33957 .35668 m
.34301 .36905 L
s
.38056 .44974 m .39354 .44319 L .38491 .45103 L .561 .996 0 0 k
F
.38056 .44974 m .39254 .43885 L .39354 .44319 L F
.38056 .44974 m .37012 .4303 L .38021 .44546 L .562 .996 0 0 k
F
.38056 .44974 m .36655 .4287 L .37012 .4303 L F
.39254 .43885 m .38056 .44974 L .38021 .44546 L .605 .996 0 0 k
F
.38056 .44974 m .39354 .44319 L .38491 .45103 L .561 .996 0 0 k
F
.38056 .44974 m .39254 .43885 L .39354 .44319 L F
.38056 .44974 m .37012 .4303 L .38021 .44546 L .562 .996 0 0 k
F
.38056 .44974 m .36655 .4287 L .37012 .4303 L F
.39254 .43885 m .38056 .44974 L .38021 .44546 L .605 .996 0 0 k
F
.38056 .44974 m .39354 .44319 L .38491 .45103 L .561 .996 0 0 k
F
.38056 .44974 m .39254 .43885 L .39354 .44319 L F
.38056 .44974 m .37012 .4303 L .38021 .44546 L .562 .996 0 0 k
F
.38056 .44974 m .36655 .4287 L .37012 .4303 L F
.39254 .43885 m .38056 .44974 L .38021 .44546 L .605 .996 0 0 k
F
.38056 .44974 m .39354 .44319 L .38491 .45103 L .561 .996 0 0 k
F
0 0 0 1 k
.38491 .45103 m
.39871 .46675 L
s
.38056 .44974 m .39254 .43885 L .39354 .44319 L .561 .996 0 0 k
F
.38056 .44974 m .37012 .4303 L .38021 .44546 L .562 .996 0 0 k
F
.38056 .44974 m .36655 .4287 L .37012 .4303 L F
0 0 0 1 k
.36628 .43284 m
.37637 .44799 L
s
.39254 .43885 m .38056 .44974 L .38021 .44546 L .605 .996 0 0 k
F
.35567 .32751 m .35304 .31325 L .35383 .31501 L .627 .996 0 0 k
F
.35304 .31325 m .35623 .31413 L .35383 .31501 L .417 .996 0 0 k
F
.35304 .31325 m .35638 .31202 L .35623 .31413 L F
.35304 .31325 m .35471 .3258 L .35282 .31553 L .546 .996 0 0 k
F
.35304 .31325 m .35567 .32751 L .35471 .3258 L F
.35567 .32751 m .35304 .31325 L .35383 .31501 L .627 .996 0 0 k
F
.35304 .31325 m .35623 .31413 L .35383 .31501 L .417 .996 0 0 k
F
.35304 .31325 m .35638 .31202 L .35623 .31413 L F
.35304 .31325 m .35471 .3258 L .35282 .31553 L .546 .996 0 0 k
F
.35304 .31325 m .35567 .32751 L .35471 .3258 L F
.35567 .32751 m .35304 .31325 L .35383 .31501 L .627 .996 0 0 k
F
.35304 .31325 m .35623 .31413 L .35383 .31501 L .417 .996 0 0 k
F
.35304 .31325 m .35638 .31202 L .35623 .31413 L F
.35304 .31325 m .35471 .3258 L .35282 .31553 L .546 .996 0 0 k
F
.35304 .31325 m .35567 .32751 L .35471 .3258 L F
.35567 .32751 m .35304 .31325 L .35383 .31501 L .627 .996 0 0 k
F
.35304 .31325 m .35623 .31413 L .35383 .31501 L .417 .996 0 0 k
F
.35304 .31325 m .35638 .31202 L .35623 .31413 L F
.35304 .31325 m .35471 .3258 L .35282 .31553 L .546 .996 0 0 k
F
.35304 .31325 m .35567 .32751 L .35471 .3258 L F
.35118 .32215 m .35304 .31325 L .3521 .31467 L .293 .996 0 .18 k
F
.35304 .31325 m .34885 .31586 L .3521 .31467 L .419 .996 0 .224 k
F
.35304 .31325 m .35196 .32079 L .3533 .31438 L .219 .996 0 .179 k
F
.35304 .31325 m .35118 .32215 L .35196 .32079 L F
.35638 .31202 m .35304 .31325 L .3533 .31438 L .493 .996 0 .157 k
F
.35118 .32215 m .35304 .31325 L .3521 .31467 L .293 .996 0 .18 k
F
.35304 .31325 m .34885 .31586 L .3521 .31467 L .419 .996 0 .224 k
F
.35304 .31325 m .35196 .32079 L .3533 .31438 L .219 .996 0 .179 k
F
.35304 .31325 m .35118 .32215 L .35196 .32079 L F
.35638 .31202 m .35304 .31325 L .3533 .31438 L .493 .996 0 .157 k
F
.35118 .32215 m .35304 .31325 L .3521 .31467 L .293 .996 0 .18 k
F
.35304 .31325 m .34885 .31586 L .3521 .31467 L .419 .996 0 .224 k
F
.35304 .31325 m .35196 .32079 L .3533 .31438 L .219 .996 0 .179 k
F
.35304 .31325 m .35118 .32215 L .35196 .32079 L F
.35638 .31202 m .35304 .31325 L .3533 .31438 L .493 .996 0 .157 k
F
.35118 .32215 m .35304 .31325 L .3521 .31467 L .293 .996 0 .18 k
F
.35304 .31325 m .34885 .31586 L .3521 .31467 L .419 .996 0 .224 k
F
.35304 .31325 m .35196 .32079 L .3533 .31438 L .219 .996 0 .179 k
F
.35304 .31325 m .35118 .32215 L .35196 .32079 L F
0 0 0 1 k
.34989 .3166 m
.35196 .31584 L
s
.35638 .31202 m .35304 .31325 L .3533 .31438 L .493 .996 0 .157 k
F
.28257 .41012 m .26962 .4275 L .27892 .41174 L .085 .996 0 0 k
F
.28257 .41012 m .26962 .4275 L .27892 .41174 L F
.28257 .41012 m .26962 .4275 L .27892 .41174 L F
.28257 .41012 m .26962 .4275 L .27892 .41174 L F
.29173 .39121 m .28258 .40647 L .28917 .39285 L .061 .996 0 0 k
F
.29173 .39121 m .28257 .41012 L .28258 .40647 L F
.28423 .38533 m .29173 .39121 L .28917 .39285 L .06 .996 0 0 k
F
.29173 .39121 m .28632 .38393 L .29172 .38816 L .032 .996 0 0 k
F
.29173 .39121 m .28423 .38533 L .28632 .38393 L F
.29173 .39121 m .28258 .40647 L .28917 .39285 L .061 .996 0 0 k
F
.29173 .39121 m .28257 .41012 L .28258 .40647 L F
.28423 .38533 m .29173 .39121 L .28917 .39285 L .06 .996 0 0 k
F
.29173 .39121 m .28632 .38393 L .29172 .38816 L .032 .996 0 0 k
F
.29173 .39121 m .28423 .38533 L .28632 .38393 L F
.29173 .39121 m .28258 .40647 L .28917 .39285 L .061 .996 0 0 k
F
.29173 .39121 m .28257 .41012 L .28258 .40647 L F
.28423 .38533 m .29173 .39121 L .28917 .39285 L .06 .996 0 0 k
F
.29173 .39121 m .28632 .38393 L .29172 .38816 L .032 .996 0 0 k
F
.29173 .39121 m .28423 .38533 L .28632 .38393 L F
.29173 .39121 m .28258 .40647 L .28917 .39285 L .061 .996 0 0 k
F
.29173 .39121 m .28257 .41012 L .28258 .40647 L F
.28423 .38533 m .29173 .39121 L .28917 .39285 L .06 .996 0 0 k
F
.29173 .39121 m .28632 .38393 L .29172 .38816 L .032 .996 0 0 k
F
.29173 .39121 m .28423 .38533 L .28632 .38393 L F
0 0 0 1 k
.29172 .38816 m
.29624 .37602 L
s
.35111 .3482 m .34658 .3326 L .34792 .33436 L .615 .996 0 0 k
F
.34658 .3326 m .3516 .33244 L .34792 .33436 L .541 .996 0 0 k
F
.34658 .3326 m .3517 .32994 L .3516 .33244 L F
.34658 .3326 m .34962 .34645 L .34636 .33522 L .517 .996 0 0 k
F
.34658 .3326 m .35111 .3482 L .34962 .34645 L F
.35111 .3482 m .34658 .3326 L .34792 .33436 L .615 .996 0 0 k
F
.34658 .3326 m .3516 .33244 L .34792 .33436 L .541 .996 0 0 k
F
.34658 .3326 m .3517 .32994 L .3516 .33244 L F
.34658 .3326 m .34962 .34645 L .34636 .33522 L .517 .996 0 0 k
F
.34658 .3326 m .35111 .3482 L .34962 .34645 L F
.35111 .3482 m .34658 .3326 L .34792 .33436 L .615 .996 0 0 k
F
.34658 .3326 m .3516 .33244 L .34792 .33436 L .541 .996 0 0 k
F
.34658 .3326 m .3517 .32994 L .3516 .33244 L F
.34658 .3326 m .34962 .34645 L .34636 .33522 L .517 .996 0 0 k
F
.34658 .3326 m .35111 .3482 L .34962 .34645 L F
.35111 .3482 m .34658 .3326 L .34792 .33436 L .615 .996 0 0 k
F
.34658 .3326 m .3516 .33244 L .34792 .33436 L .541 .996 0 0 k
F
.34658 .3326 m .3517 .32994 L .3516 .33244 L F
0 0 0 1 k
.34683 .33008 m
.34978 .32854 L
s
.34658 .3326 m .34962 .34645 L .34636 .33522 L .517 .996 0 0 k
F
0 0 0 1 k
.342 .33721 m
.34636 .33522 L
s
.34658 .3326 m .35111 .3482 L .34962 .34645 L .517 .996 0 0 k
F
.19 .46666 m .22717 .44765 L .19957 .46611 L .119 .996 0 0 k
F
.19 .46666 m .22717 .44765 L .19957 .46611 L F
.19 .46666 m .22717 .44765 L .19957 .46611 L F
.19 .46666 m .22717 .44765 L .19957 .46611 L F
0 0 0 1 k
.19957 .46611 m
.22585 .48472 L
s
.29849 .34977 m .29645 .35451 L .29733 .35184 L .318 .996 0 .006 k
F
.29849 .34977 m .29645 .35451 L .29733 .35184 L F
.29849 .34977 m .29645 .35451 L .29733 .35184 L F
.29849 .34977 m .29645 .35451 L .29733 .35184 L F
.31898 .33143 m .31281 .33491 L .31738 .33287 L .5 .5 .5 1 k
F
.31898 .33143 m .31281 .33491 L .31738 .33287 L F
.31898 .33143 m .31281 .33491 L .31738 .33287 L F
.31898 .33143 m .31281 .33491 L .31738 .33287 L F
.34498 .35161 m .34863 .36628 L .3447 .35441 L .457 .996 0 0 k
F
.34498 .35161 m .34863 .36628 L .3447 .35441 L F
.34498 .35161 m .34863 .36628 L .3447 .35441 L F
.34498 .35161 m .34863 .36628 L .3447 .35441 L F
0 0 0 1 k
.33957 .35668 m
.3447 .35441 L
s
.35111 .3482 m .34521 .3489 L .34962 .34645 L .558 .996 0 0 k
F
.35111 .3482 m .34498 .35161 L .34521 .3489 L F
.35111 .3482 m .34521 .3489 L .34962 .34645 L F
.35111 .3482 m .34498 .35161 L .34521 .3489 L F
.35111 .3482 m .34521 .3489 L .34962 .34645 L F
.35111 .3482 m .34498 .35161 L .34521 .3489 L F
.35111 .3482 m .34521 .3489 L .34962 .34645 L F
.35111 .3482 m .34498 .35161 L .34521 .3489 L F
0 0 0 1 k
.342 .33721 m
.34521 .3489 L
s
.27182 .40163 m .28257 .41012 L .27892 .41174 L .085 .996 0 0 k
F
.28257 .41012 m .27484 .40036 L .28258 .40647 L .061 .996 0 0 k
F
.28257 .41012 m .27182 .40163 L .27484 .40036 L F
.27182 .40163 m .28257 .41012 L .27892 .41174 L .085 .996 0 0 k
F
.28257 .41012 m .27484 .40036 L .28258 .40647 L .061 .996 0 0 k
F
.28257 .41012 m .27182 .40163 L .27484 .40036 L F
.27182 .40163 m .28257 .41012 L .27892 .41174 L .085 .996 0 0 k
F
.28257 .41012 m .27484 .40036 L .28258 .40647 L .061 .996 0 0 k
F
.28257 .41012 m .27182 .40163 L .27484 .40036 L F
.27182 .40163 m .28257 .41012 L .27892 .41174 L .085 .996 0 0 k
F
.28257 .41012 m .27484 .40036 L .28258 .40647 L .061 .996 0 0 k
F
.28257 .41012 m .27182 .40163 L .27484 .40036 L F
.34857 .38986 m .34463 .37384 L .3489 .38675 L .481 .996 0 0 k
F
.34857 .38986 m .34463 .37384 L .3489 .38675 L F
.34857 .38986 m .34463 .37384 L .3489 .38675 L F
.34857 .38986 m .34463 .37384 L .3489 .38675 L F
0 0 0 1 k
.33884 .39063 m
.34638 .38784 L
s
.34211 .37494 m
.34638 .38784 L
s
.35045 .36811 m .34498 .35161 L .34662 .35338 L .582 .996 0 0 k
F
.34498 .35161 m .35103 .35093 L .34662 .35338 L .541 .996 0 0 k
F
.34498 .35161 m .35111 .3482 L .35103 .35093 L F
.34498 .35161 m .35045 .36811 L .34863 .36628 L .457 .996 0 0 k
F
.35045 .36811 m .34498 .35161 L .34662 .35338 L .582 .996 0 0 k
F
.34498 .35161 m .35103 .35093 L .34662 .35338 L .541 .996 0 0 k
F
.34498 .35161 m .35111 .3482 L .35103 .35093 L F
.34498 .35161 m .35045 .36811 L .34863 .36628 L .457 .996 0 0 k
F
.35045 .36811 m .34498 .35161 L .34662 .35338 L .582 .996 0 0 k
F
.34498 .35161 m .35103 .35093 L .34662 .35338 L .541 .996 0 0 k
F
.34498 .35161 m .35111 .3482 L .35103 .35093 L F
.34498 .35161 m .35045 .36811 L .34863 .36628 L .457 .996 0 0 k
F
.35045 .36811 m .34498 .35161 L .34662 .35338 L .582 .996 0 0 k
F
.34498 .35161 m .35103 .35093 L .34662 .35338 L .541 .996 0 0 k
F
.34498 .35161 m .35111 .3482 L .35103 .35093 L F
.34498 .35161 m .35045 .36811 L .34863 .36628 L .457 .996 0 0 k
F
.35626 .40873 m .3632 .42676 L .35579 .41238 L .389 .996 0 0 k
F
.35626 .40873 m .36655 .4287 L .3632 .42676 L F
.35626 .40873 m .3632 .42676 L .35579 .41238 L F
.35626 .40873 m .36655 .4287 L .3632 .42676 L F
.35626 .40873 m .3632 .42676 L .35579 .41238 L F
.35626 .40873 m .36655 .4287 L .3632 .42676 L F
.35626 .40873 m .3632 .42676 L .35579 .41238 L F
0 0 0 1 k
.34683 .41608 m
.35579 .41238 L
s
.35626 .40873 m .36655 .4287 L .3632 .42676 L .389 .996 0 0 k
F
0 0 0 1 k
.35259 .43185 m
.3632 .42676 L
s
.35579 .41238 m
.3632 .42676 L
s
.34857 .38986 m .35357 .40672 L .34804 .39314 L .361 .996 0 0 k
F
.34857 .38986 m .35357 .40672 L .34804 .39314 L F
.34857 .38986 m .35357 .40672 L .34804 .39314 L F
.34857 .38986 m .35357 .40672 L .34804 .39314 L F
0 0 0 1 k
.34049 .39592 m
.34804 .39314 L
s
.35567 .32751 m .35383 .31501 L .35573 .32528 L .627 .996 0 0 k
F
.35567 .32751 m .35383 .31501 L .35573 .32528 L F
.35567 .32751 m .35383 .31501 L .35573 .32528 L F
.35567 .32751 m .35383 .31501 L .35573 .32528 L F
0 0 0 1 k
.35383 .31501 m
.35408 .31492 L
s
.2928 .37044 m .29163 .36438 L .29334 .36794 L .007 .996 0 0 k
F
.2928 .37044 m .29163 .36438 L .29334 .36794 L F
.2928 .37044 m .29163 .36438 L .29334 .36794 L F
.2928 .37044 m .29163 .36438 L .29334 .36794 L F
0 0 0 1 k
.29334 .36794 m
.29538 .36296 L
s
.35111 .3482 m .34792 .33436 L .35118 .34559 L .615 .996 0 0 k
F
.35111 .3482 m .34792 .33436 L .35118 .34559 L F
.35111 .3482 m .34792 .33436 L .35118 .34559 L F
.35111 .3482 m .34792 .33436 L .35118 .34559 L F
0 0 0 1 k
.34636 .33522 m
.34962 .34645 L
s
.34521 .3489 m
.34962 .34645 L
s
.28423 .38533 m .28917 .39285 L .28377 .38862 L .06 .996 0 0 k
F
.28423 .38533 m .28917 .39285 L .28377 .38862 L F
.28423 .38533 m .28917 .39285 L .28377 .38862 L F
.28423 .38533 m .28917 .39285 L .28377 .38862 L F
0 0 0 1 k
.28258 .40647 m
.28917 .39285 L
s
.35836 .32543 m .35638 .31202 L .35689 .31373 L .947 .975 0 0 k
F
.35638 .31202 m .35837 .31319 L .35689 .31373 L .431 .996 0 .001 k
F
.35638 .31202 m .35842 .31128 L .35837 .31319 L F
.35638 .31202 m .35766 .32378 L .35623 .31413 L .674 .996 0 0 k
F
.35638 .31202 m .35836 .32543 L .35766 .32378 L F
.35836 .32543 m .35638 .31202 L .35689 .31373 L .947 .975 0 0 k
F
.35638 .31202 m .35837 .31319 L .35689 .31373 L .431 .996 0 .001 k
F
.35638 .31202 m .35842 .31128 L .35837 .31319 L F
.35638 .31202 m .35766 .32378 L .35623 .31413 L .674 .996 0 0 k
F
.35638 .31202 m .35836 .32543 L .35766 .32378 L F
.35836 .32543 m .35638 .31202 L .35689 .31373 L .947 .975 0 0 k
F
.35638 .31202 m .35837 .31319 L .35689 .31373 L .431 .996 0 .001 k
F
.35638 .31202 m .35842 .31128 L .35837 .31319 L F
.35638 .31202 m .35766 .32378 L .35623 .31413 L .674 .996 0 0 k
F
.35638 .31202 m .35836 .32543 L .35766 .32378 L F
.35836 .32543 m .35638 .31202 L .35689 .31373 L .947 .975 0 0 k
F
.35638 .31202 m .35837 .31319 L .35689 .31373 L .431 .996 0 .001 k
F
.35638 .31202 m .35842 .31128 L .35837 .31319 L F
.35638 .31202 m .35766 .32378 L .35623 .31413 L .674 .996 0 0 k
F
.35638 .31202 m .35836 .32543 L .35766 .32378 L F
.35528 .32176 m .35638 .31202 L .35571 .3135 L .23 .996 0 .131 k
F
.35638 .31202 m .3533 .31438 L .35571 .3135 L .493 .996 0 .157 k
F
.35638 .31202 m .35578 .32035 L .35657 .31334 L .109 .996 0 .135 k
F
.35638 .31202 m .35528 .32176 L .35578 .32035 L F
.35842 .31128 m .35638 .31202 L .35657 .31334 L .496 .996 0 .107 k
F
.35528 .32176 m .35638 .31202 L .35571 .3135 L .23 .996 0 .131 k
F
.35638 .31202 m .3533 .31438 L .35571 .3135 L .493 .996 0 .157 k
F
.35638 .31202 m .35578 .32035 L .35657 .31334 L .109 .996 0 .135 k
F
.35638 .31202 m .35528 .32176 L .35578 .32035 L F
.35842 .31128 m .35638 .31202 L .35657 .31334 L .496 .996 0 .107 k
F
.35528 .32176 m .35638 .31202 L .35571 .3135 L .23 .996 0 .131 k
F
.35638 .31202 m .3533 .31438 L .35571 .3135 L .493 .996 0 .157 k
F
.35638 .31202 m .35578 .32035 L .35657 .31334 L .109 .996 0 .135 k
F
.35638 .31202 m .35528 .32176 L .35578 .32035 L F
.35842 .31128 m .35638 .31202 L .35657 .31334 L .496 .996 0 .107 k
F
.35528 .32176 m .35638 .31202 L .35571 .3135 L .23 .996 0 .131 k
F
.35638 .31202 m .3533 .31438 L .35571 .3135 L .493 .996 0 .157 k
F
.35638 .31202 m .35578 .32035 L .35657 .31334 L .109 .996 0 .135 k
F
.35638 .31202 m .35528 .32176 L .35578 .32035 L F
0 0 0 1 k
.35408 .31492 m
.35566 .31434 L
s
.35842 .31128 m .35638 .31202 L .35657 .31334 L .496 .996 0 .107 k
F
.28423 .38533 m .29249 .37321 L .28632 .38393 L .031 .996 0 0 k
F
.28423 .38533 m .2928 .37044 L .29249 .37321 L F
.28423 .38533 m .29249 .37321 L .28632 .38393 L F
.28423 .38533 m .2928 .37044 L .29249 .37321 L F
.28423 .38533 m .29249 .37321 L .28632 .38393 L F
.28423 .38533 m .2928 .37044 L .29249 .37321 L F
.28423 .38533 m .29249 .37321 L .28632 .38393 L F
.28423 .38533 m .2928 .37044 L .29249 .37321 L F
0 0 0 1 k
.29249 .37321 m
.29624 .37602 L
s
.35118 .32215 m .3521 .31467 L .35076 .32109 L .293 .996 0 .18 k
F
.35118 .32215 m .3521 .31467 L .35076 .32109 L F
.35118 .32215 m .3521 .31467 L .35076 .32109 L F
.35118 .32215 m .3521 .31467 L .35076 .32109 L F
0 0 0 1 k
.34885 .31586 m
.3521 .31467 L
s
.34857 .38986 m .35626 .40873 L .35357 .40672 L .361 .996 0 0 k
F
.34857 .38986 m .35626 .40873 L .35357 .40672 L F
.34857 .38986 m .35626 .40873 L .35357 .40672 L F
.34857 .38986 m .35626 .40873 L .35357 .40672 L F
0 0 0 1 k
.34461 .41042 m
.35357 .40672 L
s
.34804 .39314 m
.35357 .40672 L
s
.31408 .33857 m .31898 .33143 L .31738 .33287 L .5 .5 .5 1 k
F
.31898 .33143 m .31579 .33718 L .31931 .33204 L 0 .996 .685 .963 k
F
.31898 .33143 m .31408 .33857 L .31579 .33718 L F
.32593 .32879 m .31898 .33143 L .31931 .33204 L 0 .996 .728 .958 k
F
.31898 .33143 m .32593 .32879 L .32555 .32815 L 0 .996 .075 .786 k
F
.31408 .33857 m .31898 .33143 L .31738 .33287 L .5 .5 .5 1 k
F
.31898 .33143 m .31579 .33718 L .31931 .33204 L 0 .996 .685 .963 k
F
.31898 .33143 m .31408 .33857 L .31579 .33718 L F
.32593 .32879 m .31898 .33143 L .31931 .33204 L 0 .996 .728 .958 k
F
.31898 .33143 m .32593 .32879 L .32555 .32815 L 0 .996 .075 .786 k
F
.31408 .33857 m .31898 .33143 L .31738 .33287 L .5 .5 .5 1 k
F
.31898 .33143 m .31579 .33718 L .31931 .33204 L 0 .996 .685 .963 k
F
.31898 .33143 m .31408 .33857 L .31579 .33718 L F
.32593 .32879 m .31898 .33143 L .31931 .33204 L 0 .996 .728 .958 k
F
.31898 .33143 m .32593 .32879 L .32555 .32815 L 0 .996 .075 .786 k
F
.31408 .33857 m .31898 .33143 L .31738 .33287 L .5 .5 .5 1 k
F
.31898 .33143 m .31579 .33718 L .31931 .33204 L 0 .996 .685 .963 k
F
.31898 .33143 m .31408 .33857 L .31579 .33718 L F
.32593 .32879 m .31898 .33143 L .31931 .33204 L 0 .996 .728 .958 k
F
.31898 .33143 m .32593 .32879 L .32555 .32815 L 0 .996 .075 .786 k
F
0 0 0 1 k
.32055 .33005 m
.32555 .32815 L
s
.32555 .32815 m
.32852 .32301 L
s
.2928 .37044 m .285 .38239 L .29117 .37167 L .045 .996 0 0 k
F
.2928 .37044 m .28423 .38533 L .285 .38239 L F
.29042 .3655 m .2928 .37044 L .29117 .37167 L .046 .996 0 0 k
F
.2928 .37044 m .29042 .3655 L .29163 .36438 L .007 .996 0 0 k
F
.2928 .37044 m .285 .38239 L .29117 .37167 L .045 .996 0 0 k
F
.2928 .37044 m .28423 .38533 L .285 .38239 L F
.29042 .3655 m .2928 .37044 L .29117 .37167 L .046 .996 0 0 k
F
.2928 .37044 m .29042 .3655 L .29163 .36438 L .007 .996 0 0 k
F
.2928 .37044 m .285 .38239 L .29117 .37167 L .045 .996 0 0 k
F
.2928 .37044 m .28423 .38533 L .285 .38239 L F
.29042 .3655 m .2928 .37044 L .29117 .37167 L .046 .996 0 0 k
F
.2928 .37044 m .29042 .3655 L .29163 .36438 L .007 .996 0 0 k
F
.2928 .37044 m .285 .38239 L .29117 .37167 L .045 .996 0 0 k
F
.2928 .37044 m .28423 .38533 L .285 .38239 L F
0 0 0 1 k
.28632 .38393 m
.29249 .37321 L
s
.28632 .38393 m
.29172 .38816 L
s
.29042 .3655 m .2928 .37044 L .29117 .37167 L .046 .996 0 0 k
F
.2928 .37044 m .29042 .3655 L .29163 .36438 L .007 .996 0 0 k
F
0 0 0 1 k
.29163 .36438 m
.29334 .36794 L
s
.29163 .36438 m
.2941 .36004 L
s
.35626 .40873 m .34857 .38986 L .35095 .39173 L .509 .996 0 0 k
F
.34857 .38986 m .35727 .38825 L .35095 .39173 L .484 .996 0 0 k
F
.34857 .38986 m .35734 .38503 L .35727 .38825 L F
.35734 .38503 m .34857 .38986 L .3489 .38675 L .509 .996 0 0 k
F
.35626 .40873 m .34857 .38986 L .35095 .39173 L F
.34857 .38986 m .35727 .38825 L .35095 .39173 L .484 .996 0 0 k
F
.34857 .38986 m .35734 .38503 L .35727 .38825 L F
.35734 .38503 m .34857 .38986 L .3489 .38675 L .509 .996 0 0 k
F
.35626 .40873 m .34857 .38986 L .35095 .39173 L F
.34857 .38986 m .35727 .38825 L .35095 .39173 L .484 .996 0 0 k
F
.34857 .38986 m .35734 .38503 L .35727 .38825 L F
.35734 .38503 m .34857 .38986 L .3489 .38675 L .509 .996 0 0 k
F
.35626 .40873 m .34857 .38986 L .35095 .39173 L F
.34857 .38986 m .35727 .38825 L .35095 .39173 L .484 .996 0 0 k
F
.34857 .38986 m .35734 .38503 L .35727 .38825 L F
.35734 .38503 m .34857 .38986 L .3489 .38675 L .509 .996 0 0 k
F
.36655 .4287 m .37811 .42438 L .37012 .4303 L .534 .996 0 0 k
F
.36655 .4287 m .37765 .42046 L .37811 .42438 L F
.36655 .4287 m .35917 .41051 L .36658 .42489 L .536 .996 0 0 k
F
.36655 .4287 m .35626 .40873 L .35917 .41051 L F
.37765 .42046 m .36655 .4287 L .36658 .42489 L .572 .996 0 0 k
F
.36655 .4287 m .37811 .42438 L .37012 .4303 L .534 .996 0 0 k
F
.36655 .4287 m .37765 .42046 L .37811 .42438 L F
.36655 .4287 m .35917 .41051 L .36658 .42489 L .536 .996 0 0 k
F
.36655 .4287 m .35626 .40873 L .35917 .41051 L F
.37765 .42046 m .36655 .4287 L .36658 .42489 L .572 .996 0 0 k
F
.36655 .4287 m .37811 .42438 L .37012 .4303 L .534 .996 0 0 k
F
.36655 .4287 m .37765 .42046 L .37811 .42438 L F
.36655 .4287 m .35917 .41051 L .36658 .42489 L .536 .996 0 0 k
F
.36655 .4287 m .35626 .40873 L .35917 .41051 L F
.37765 .42046 m .36655 .4287 L .36658 .42489 L .572 .996 0 0 k
F
.36655 .4287 m .37811 .42438 L .37012 .4303 L .534 .996 0 0 k
F
.36655 .4287 m .37765 .42046 L .37811 .42438 L F
.36655 .4287 m .35917 .41051 L .36658 .42489 L .536 .996 0 0 k
F
.36655 .4287 m .35626 .40873 L .35917 .41051 L F
.37765 .42046 m .36655 .4287 L .36658 .42489 L .572 .996 0 0 k
F
.39254 .43885 m .38021 .44546 L .38883 .43761 L .605 .996 0 0 k
F
.39254 .43885 m .38021 .44546 L .38883 .43761 L F
.39254 .43885 m .38021 .44546 L .38883 .43761 L F
.39254 .43885 m .38021 .44546 L .38883 .43761 L F
0 0 0 1 k
.37012 .4303 m
.38021 .44546 L
s
.35045 .36811 m .34662 .35338 L .35056 .36526 L .582 .996 0 0 k
F
.35045 .36811 m .34662 .35338 L .35056 .36526 L F
.35045 .36811 m .34662 .35338 L .35056 .36526 L F
.35045 .36811 m .34662 .35338 L .35056 .36526 L F
0 0 0 1 k
.34301 .36905 m
.34863 .36628 L
s
.3447 .35441 m
.34863 .36628 L
s
.29849 .34977 m .30221 .34508 L .29972 .3479 L .5 .5 .5 1 k
F
.29849 .34977 m .30221 .34508 L .29972 .3479 L F
.29849 .34977 m .30221 .34508 L .29972 .3479 L F
.29849 .34977 m .30221 .34508 L .29972 .3479 L F
0 0 0 1 k
.29972 .3479 m
.30063 .34611 L
s
.27182 .40163 m .27892 .41174 L .27118 .40564 L .085 .996 0 0 k
F
.27182 .40163 m .27892 .41174 L .27118 .40564 L F
.27182 .40163 m .27892 .41174 L .27118 .40564 L F
.27182 .40163 m .27892 .41174 L .27118 .40564 L F
0 0 0 1 k
.26962 .4275 m
.27892 .41174 L
s
.35734 .38503 m .3489 .38675 L .35521 .38326 L .509 .996 0 0 k
F
.35734 .38503 m .3489 .38675 L .35521 .38326 L F
.35734 .38503 m .3489 .38675 L .35521 .38326 L F
.35734 .38503 m .3489 .38675 L .35521 .38326 L F
0 0 0 1 k
.34463 .37384 m
.3489 .38675 L
s
.35969 .32377 m .35842 .31128 L .35864 .31292 L .996 .996 0 .078 k
F
.35842 .31128 m .35914 .31274 L .35864 .31292 L .451 .996 0 .022 k
F
.35842 .31128 m .35911 .31102 L .35914 .31274 L F
.35842 .31128 m .35927 .32219 L .35837 .31319 L .996 .993 0 .008 k
F
.35842 .31128 m .35969 .32377 L .35927 .32219 L F
.35969 .32377 m .35842 .31128 L .35864 .31292 L .996 .996 0 .078 k
F
.35842 .31128 m .35914 .31274 L .35864 .31292 L .451 .996 0 .022 k
F
.35842 .31128 m .35911 .31102 L .35914 .31274 L F
.35842 .31128 m .35927 .32219 L .35837 .31319 L .996 .993 0 .008 k
F
.35842 .31128 m .35969 .32377 L .35927 .32219 L F
.35969 .32377 m .35842 .31128 L .35864 .31292 L .996 .996 0 .078 k
F
.35842 .31128 m .35914 .31274 L .35864 .31292 L .451 .996 0 .022 k
F
.35842 .31128 m .35911 .31102 L .35914 .31274 L F
.35842 .31128 m .35927 .32219 L .35837 .31319 L .996 .993 0 .008 k
F
.35842 .31128 m .35969 .32377 L .35927 .32219 L F
.35969 .32377 m .35842 .31128 L .35864 .31292 L .996 .996 0 .078 k
F
.35842 .31128 m .35914 .31274 L .35864 .31292 L .451 .996 0 .022 k
F
.35842 .31128 m .35911 .31102 L .35914 .31274 L F
.35842 .31128 m .35927 .32219 L .35837 .31319 L .996 .993 0 .008 k
F
.35842 .31128 m .35969 .32377 L .35927 .32219 L F
.35812 .3219 m .35842 .31128 L .35804 .3128 L .12 .996 0 .093 k
F
.35842 .31128 m .35657 .31334 L .35804 .3128 L .496 .996 0 .107 k
F
.35842 .31128 m .35832 .32044 L .35853 .31279 L 0 .996 .084 .002 k
F
.35842 .31128 m .35812 .3219 L .35832 .32044 L F
.35911 .31102 m .35842 .31128 L .35853 .31279 L .475 .996 0 .06 k
F
.35812 .3219 m .35842 .31128 L .35804 .3128 L .12 .996 0 .093 k
F
.35842 .31128 m .35657 .31334 L .35804 .3128 L .496 .996 0 .107 k
F
.35842 .31128 m .35832 .32044 L .35853 .31279 L 0 .996 .084 .002 k
F
.35842 .31128 m .35812 .3219 L .35832 .32044 L F
.35911 .31102 m .35842 .31128 L .35853 .31279 L .475 .996 0 .06 k
F
.35812 .3219 m .35842 .31128 L .35804 .3128 L .12 .996 0 .093 k
F
.35842 .31128 m .35657 .31334 L .35804 .3128 L .496 .996 0 .107 k
F
.35842 .31128 m .35832 .32044 L .35853 .31279 L 0 .996 .084 .002 k
F
.35842 .31128 m .35812 .3219 L .35832 .32044 L F
.35911 .31102 m .35842 .31128 L .35853 .31279 L .475 .996 0 .06 k
F
.35812 .3219 m .35842 .31128 L .35804 .3128 L .12 .996 0 .093 k
F
.35842 .31128 m .35657 .31334 L .35804 .3128 L .496 .996 0 .107 k
F
.35842 .31128 m .35832 .32044 L .35853 .31279 L 0 .996 .084 .002 k
F
.35842 .31128 m .35812 .3219 L .35832 .32044 L F
.35911 .31102 m .35842 .31128 L .35853 .31279 L .475 .996 0 .06 k
F
.35626 .40873 m .36631 .40601 L .35917 .41051 L .509 .996 0 0 k
F
.35626 .40873 m .36618 .40247 L .36631 .40601 L F
.35626 .40873 m .35095 .39173 L .35649 .40532 L F
.36618 .40247 m .35626 .40873 L .35649 .40532 L .54 .996 0 0 k
F
.35626 .40873 m .36631 .40601 L .35917 .41051 L .509 .996 0 0 k
F
.35626 .40873 m .36618 .40247 L .36631 .40601 L F
.35626 .40873 m .35095 .39173 L .35649 .40532 L F
.36618 .40247 m .35626 .40873 L .35649 .40532 L .54 .996 0 0 k
F
.35626 .40873 m .36631 .40601 L .35917 .41051 L .509 .996 0 0 k
F
.35626 .40873 m .36618 .40247 L .36631 .40601 L F
.35626 .40873 m .35095 .39173 L .35649 .40532 L F
.36618 .40247 m .35626 .40873 L .35649 .40532 L .54 .996 0 0 k
F
.35626 .40873 m .36631 .40601 L .35917 .41051 L .509 .996 0 0 k
F
.35626 .40873 m .36618 .40247 L .36631 .40601 L F
.35626 .40873 m .35095 .39173 L .35649 .40532 L F
.36618 .40247 m .35626 .40873 L .35649 .40532 L .54 .996 0 0 k
F
.35911 .31102 m .3595 .32106 L .35914 .31274 L .996 .996 0 .143 k
F
.35911 .31102 m .35961 .32258 L .3595 .32106 L F
.35911 .31102 m .3595 .32106 L .35914 .31274 L F
.35911 .31102 m .35961 .32258 L .3595 .32106 L F
.35911 .31102 m .3595 .32106 L .35914 .31274 L F
.35911 .31102 m .35961 .32258 L .3595 .32106 L F
.35911 .31102 m .3595 .32106 L .35914 .31274 L F
.35911 .31102 m .35961 .32258 L .3595 .32106 L F
.35961 .32258 m .35911 .31102 L .35903 .31261 L 0 .996 .047 .002 k
F
.35911 .31102 m .35853 .31279 L .35903 .31261 L .475 .996 0 .06 k
F
.35961 .32258 m .35911 .31102 L .35903 .31261 L 0 .996 .047 .002 k
F
.35911 .31102 m .35853 .31279 L .35903 .31261 L .475 .996 0 .06 k
F
.35961 .32258 m .35911 .31102 L .35903 .31261 L 0 .996 .047 .002 k
F
.35911 .31102 m .35853 .31279 L .35903 .31261 L .475 .996 0 .06 k
F
.35961 .32258 m .35911 .31102 L .35903 .31261 L 0 .996 .047 .002 k
F
.35911 .31102 m .35853 .31279 L .35903 .31261 L .475 .996 0 .06 k
F
0 0 0 1 k
.35711 .31365 m
.35805 .31331 L
s
.35836 .32543 m .35689 .31373 L .35832 .32338 L .947 .975 0 0 k
F
.35836 .32543 m .35689 .31373 L .35832 .32338 L F
.35836 .32543 m .35689 .31373 L .35832 .32338 L F
.35836 .32543 m .35689 .31373 L .35832 .32338 L F
0 0 0 1 k
.35689 .31373 m
.35711 .31365 L
s
.35567 .32751 m .35185 .32755 L .35471 .3258 L .682 .996 0 0 k
F
.35567 .32751 m .3517 .32994 L .35185 .32755 L F
.35567 .32751 m .35185 .32755 L .35471 .3258 L F
.35567 .32751 m .3517 .32994 L .35185 .32755 L F
.35567 .32751 m .35185 .32755 L .35471 .3258 L F
.35567 .32751 m .3517 .32994 L .35185 .32755 L F
.35567 .32751 m .35185 .32755 L .35471 .3258 L F
0 0 0 1 k
.35293 .31615 m
.35471 .3258 L
s
.35407 .32619 m
.35471 .3258 L
s
.35567 .32751 m .3517 .32994 L .35185 .32755 L .682 .996 0 0 k
F
0 0 0 1 k
.34957 .31671 m
.35185 .32755 L
s
.35528 .32176 m .35571 .3135 L .35492 .32051 L .23 .996 0 .131 k
F
.35528 .32176 m .35571 .3135 L .35492 .32051 L F
.35528 .32176 m .35571 .3135 L .35492 .32051 L F
.35528 .32176 m .35571 .3135 L .35492 .32051 L F
0 0 0 1 k
.3533 .31438 m
.35571 .3135 L
s
.29849 .34977 m .29261 .35792 L .29795 .35054 L .5 .5 .5 1 k
F
.29849 .34977 m .29108 .36002 L .29261 .35792 L F
.29849 .34977 m .30196 .34585 L .30221 .34508 L F
.29849 .34977 m .29261 .35792 L .29795 .35054 L F
.29849 .34977 m .29108 .36002 L .29261 .35792 L F
.29849 .34977 m .30196 .34585 L .30221 .34508 L F
.29849 .34977 m .29261 .35792 L .29795 .35054 L F
.29849 .34977 m .29108 .36002 L .29261 .35792 L F
.29849 .34977 m .30196 .34585 L .30221 .34508 L F
.29849 .34977 m .29261 .35792 L .29795 .35054 L F
.29849 .34977 m .29108 .36002 L .29261 .35792 L F
.29849 .34977 m .30196 .34585 L .30221 .34508 L F
0 0 0 1 k
.30221 .34508 m
.30416 .34193 L
s
.29972 .3479 m
.30221 .34508 L
s
.32593 .32879 m .33257 .32578 L .32748 .32745 L 0 .996 0 .668 k
F
.32593 .32879 m .33257 .32578 L .32748 .32745 L F
.32593 .32879 m .33257 .32578 L .32748 .32745 L F
.32593 .32879 m .33257 .32578 L .32748 .32745 L F
0 0 0 1 k
.32748 .32745 m
.33044 .32232 L
s
.31408 .33857 m .31738 .33287 L .31385 .33801 L .5 .5 .5 1 k
F
.31408 .33857 m .31738 .33287 L .31385 .33801 L F
.31408 .33857 m .31738 .33287 L .31385 .33801 L F
.31408 .33857 m .31738 .33287 L .31385 .33801 L F
0 0 0 1 k
.31281 .33491 m
.31738 .33287 L
s
.19 .46666 m .22835 .44101 L .22717 .44765 L .119 .996 0 0 k
F
.19 .46666 m .22835 .44101 L .22717 .44765 L F
.19 .46666 m .22835 .44101 L .22717 .44765 L F
.19 .46666 m .22835 .44101 L .22717 .44765 L F
.17362 .43314 m .19 .46666 L .17878 .46521 L .185 .996 0 0 k
F
.19 .46666 m .18166 .43507 L .19342 .45922 L .132 .996 0 0 k
F
.19 .46666 m .17362 .43314 L .18166 .43507 L F
.22835 .44101 m .19 .46666 L .19342 .45922 L F
.17362 .43314 m .19 .46666 L .17878 .46521 L .185 .996 0 0 k
F
.19 .46666 m .18166 .43507 L .19342 .45922 L .132 .996 0 0 k
F
.19 .46666 m .17362 .43314 L .18166 .43507 L F
.22835 .44101 m .19 .46666 L .19342 .45922 L F
.17362 .43314 m .19 .46666 L .17878 .46521 L .185 .996 0 0 k
F
.19 .46666 m .18166 .43507 L .19342 .45922 L .132 .996 0 0 k
F
.19 .46666 m .17362 .43314 L .18166 .43507 L F
.22835 .44101 m .19 .46666 L .19342 .45922 L F
.17362 .43314 m .19 .46666 L .17878 .46521 L .185 .996 0 0 k
F
.19 .46666 m .18166 .43507 L .19342 .45922 L .132 .996 0 0 k
F
.19 .46666 m .17362 .43314 L .18166 .43507 L F
.22835 .44101 m .19 .46666 L .19342 .45922 L F
0 0 0 1 k
.22717 .44765 m
.24393 .46021 L
s
.19957 .46611 m
.22717 .44765 L
s
.37765 .42046 m .36658 .42489 L .37457 .41896 L .572 .996 0 0 k
F
.37765 .42046 m .36658 .42489 L .37457 .41896 L F
.37765 .42046 m .36658 .42489 L .37457 .41896 L F
.37765 .42046 m .36658 .42489 L .37457 .41896 L F
0 0 0 1 k
.35917 .41051 m
.36658 .42489 L
s
.36618 .40247 m .35649 .40532 L .36363 .40081 L .54 .996 0 0 k
F
.36618 .40247 m .35649 .40532 L .36363 .40081 L F
.36618 .40247 m .35649 .40532 L .36363 .40081 L F
.36618 .40247 m .35649 .40532 L .36363 .40081 L F
0 0 0 1 k
.35095 .39173 m
.35649 .40532 L
s
.35603 .34476 m .3517 .32994 L .35283 .33161 L .805 .996 0 0 k
F
.3517 .32994 m .35569 .32987 L .35283 .33161 L .664 .996 0 0 k
F
.3517 .32994 m .35567 .32751 L .35569 .32987 L F
.3517 .32994 m .35472 .34311 L .3516 .33244 L .643 .996 0 0 k
F
.3517 .32994 m .35603 .34476 L .35472 .34311 L F
.35603 .34476 m .3517 .32994 L .35283 .33161 L .805 .996 0 0 k
F
.3517 .32994 m .35569 .32987 L .35283 .33161 L .664 .996 0 0 k
F
.3517 .32994 m .35567 .32751 L .35569 .32987 L F
.3517 .32994 m .35472 .34311 L .3516 .33244 L .643 .996 0 0 k
F
.3517 .32994 m .35603 .34476 L .35472 .34311 L F
.35603 .34476 m .3517 .32994 L .35283 .33161 L .805 .996 0 0 k
F
.3517 .32994 m .35569 .32987 L .35283 .33161 L .664 .996 0 0 k
F
.3517 .32994 m .35567 .32751 L .35569 .32987 L F
.3517 .32994 m .35472 .34311 L .3516 .33244 L .643 .996 0 0 k
F
.3517 .32994 m .35603 .34476 L .35472 .34311 L F
.35603 .34476 m .3517 .32994 L .35283 .33161 L .805 .996 0 0 k
F
.3517 .32994 m .35569 .32987 L .35283 .33161 L .664 .996 0 0 k
F
.3517 .32994 m .35567 .32751 L .35569 .32987 L F
0 0 0 1 k
.35185 .32755 m
.35407 .32619 L
s
.3517 .32994 m .35472 .34311 L .3516 .33244 L .643 .996 0 0 k
F
0 0 0 1 k
.34792 .33436 m
.3516 .33244 L
s
.3517 .32994 m .35603 .34476 L .35472 .34311 L .643 .996 0 0 k
F
.29042 .3655 m .29117 .37167 L .28945 .36811 L .046 .996 0 0 k
F
.29042 .3655 m .29117 .37167 L .28945 .36811 L F
.29042 .3655 m .29117 .37167 L .28945 .36811 L F
.29042 .3655 m .29117 .37167 L .28945 .36811 L F
0 0 0 1 k
.35884 .31285 m
.35904 .31278 L
s
.35969 .32377 m .35864 .31292 L .35955 .32192 L .996 .996 0 .078 k
F
.35969 .32377 m .35864 .31292 L .35955 .32192 L F
.35969 .32377 m .35864 .31292 L .35955 .32192 L F
.35969 .32377 m .35864 .31292 L .35955 .32192 L F
0 0 0 1 k
.35849 .31441 m
.359 .31945 L
s
.35864 .31292 m
.35884 .31285 L
s
.29108 .36002 m .29733 .35184 L .29199 .35922 L .189 .996 0 0 k
F
.29108 .36002 m .29733 .35184 L .29199 .35922 L F
.29108 .36002 m .29733 .35184 L .29199 .35922 L F
.29108 .36002 m .29733 .35184 L .29199 .35922 L F
0 0 0 1 k
.29398 .35884 m
.29645 .35451 L
s
.29645 .35451 m
.29733 .35184 L
s
.35812 .3219 m .35804 .3128 L .35782 .32045 L .12 .996 0 .093 k
F
.35812 .3219 m .35804 .3128 L .35782 .32045 L F
.35812 .3219 m .35804 .3128 L .35782 .32045 L F
.35812 .3219 m .35804 .3128 L .35782 .32045 L F
0 0 0 1 k
.35689 .31373 m
.35783 .3201 L
s
.35657 .31334 m
.35804 .3128 L
s
.35852 .31336 m
.35853 .31279 L
s
.35853 .31279 m
.35873 .31272 L
s
.35961 .32258 m .35955 .32192 L .3595 .32106 L .5 .5 .5 1 k
F
.35961 .32258 m .35955 .32192 L .3595 .32106 L F
.35961 .32258 m .35955 .32192 L .3595 .32106 L F
.35961 .32258 m .35955 .32192 L .3595 .32106 L F
.35961 .32258 m .35903 .31261 L .35939 .32093 L 0 .996 .047 .002 k
F
.35961 .32258 m .35903 .31261 L .35939 .32093 L F
.35961 .32258 m .35903 .31261 L .35939 .32093 L F
.35961 .32258 m .35903 .31261 L .35939 .32093 L F
0 0 0 1 k
.35864 .31292 m
.3591 .31742 L
s
.3591 .31742 m
.35934 .31978 L
s
.35873 .31272 m
.35903 .31261 L
s
.35903 .31261 m
.35914 .31514 L
s
.35045 .36811 m .35521 .38326 L .35025 .37108 L .489 .996 0 0 k
F
.35045 .36811 m .35521 .38326 L .35025 .37108 L F
.35045 .36811 m .35521 .38326 L .35025 .37108 L F
.35045 .36811 m .35521 .38326 L .35025 .37108 L F
0 0 0 1 k
.34463 .37384 m
.35025 .37108 L
s
.32593 .32879 m .31931 .33204 L .32432 .33014 L 0 .996 .728 .958 k
F
.32593 .32879 m .31931 .33204 L .32432 .33014 L F
.32593 .32879 m .31931 .33204 L .32432 .33014 L F
.32593 .32879 m .31931 .33204 L .32432 .33014 L F
.35734 .38503 m .35045 .36811 L .35234 .3698 L .643 .996 0 0 k
F
.35045 .36811 m .35696 .36674 L .35234 .3698 L .605 .996 0 0 k
F
.35045 .36811 m .35687 .36386 L .35696 .36674 L F
.35045 .36811 m .35734 .38503 L .35521 .38326 L .489 .996 0 0 k
F
.35687 .36386 m .35045 .36811 L .35056 .36526 L .636 .996 0 0 k
F
.35734 .38503 m .35045 .36811 L .35234 .3698 L .643 .996 0 0 k
F
.35045 .36811 m .35696 .36674 L .35234 .3698 L .605 .996 0 0 k
F
.35045 .36811 m .35687 .36386 L .35696 .36674 L F
.35045 .36811 m .35734 .38503 L .35521 .38326 L .489 .996 0 0 k
F
.35687 .36386 m .35045 .36811 L .35056 .36526 L .636 .996 0 0 k
F
.35734 .38503 m .35045 .36811 L .35234 .3698 L .643 .996 0 0 k
F
.35045 .36811 m .35696 .36674 L .35234 .3698 L .605 .996 0 0 k
F
.35045 .36811 m .35687 .36386 L .35696 .36674 L F
.35045 .36811 m .35734 .38503 L .35521 .38326 L .489 .996 0 0 k
F
.35687 .36386 m .35045 .36811 L .35056 .36526 L .636 .996 0 0 k
F
.35734 .38503 m .35045 .36811 L .35234 .3698 L .643 .996 0 0 k
F
.35045 .36811 m .35696 .36674 L .35234 .3698 L .605 .996 0 0 k
F
.35045 .36811 m .35687 .36386 L .35696 .36674 L F
.35045 .36811 m .35734 .38503 L .35521 .38326 L .489 .996 0 0 k
F
.35687 .36386 m .35045 .36811 L .35056 .36526 L .636 .996 0 0 k
F
.35687 .36386 m .35056 .36526 L .35518 .3622 L F
.35687 .36386 m .35056 .36526 L .35518 .3622 L F
.35687 .36386 m .35056 .36526 L .35518 .3622 L F
.35687 .36386 m .35056 .36526 L .35518 .3622 L F
0 0 0 1 k
.34662 .35338 m
.35056 .36526 L
s
.35603 .34476 m .35283 .33161 L .35595 .34229 L .805 .996 0 0 k
F
.35603 .34476 m .35283 .33161 L .35595 .34229 L F
.35603 .34476 m .35283 .33161 L .35595 .34229 L F
.35603 .34476 m .35283 .33161 L .35595 .34229 L F
.35603 .34476 m .35118 .34559 L .35472 .34311 L .721 .996 0 0 k
F
.35603 .34476 m .35111 .3482 L .35118 .34559 L F
.35603 .34476 m .35118 .34559 L .35472 .34311 L F
.35603 .34476 m .35111 .3482 L .35118 .34559 L F
.35603 .34476 m .35118 .34559 L .35472 .34311 L F
.35603 .34476 m .35111 .3482 L .35118 .34559 L F
.35603 .34476 m .35118 .34559 L .35472 .34311 L F
0 0 0 1 k
.3516 .33244 m
.35472 .34311 L
s
.35603 .34476 m .35111 .3482 L .35118 .34559 L .721 .996 0 0 k
F
0 0 0 1 k
.34792 .33436 m
.35118 .34559 L
s
.32167 .33563 m .32593 .32879 L .32432 .33014 L 0 .996 .943 .996 k
F
.32593 .32879 m .32331 .33435 L .32638 .32942 L 0 .996 .263 .719 k
F
.32593 .32879 m .32167 .33563 L .32331 .33435 L F
.33301 .32646 m .32593 .32879 L .32638 .32942 L 0 .996 .182 .73 k
F
.32593 .32879 m .33301 .32646 L .33257 .32578 L 0 .996 0 .668 k
F
.32167 .33563 m .32593 .32879 L .32432 .33014 L 0 .996 .943 .996 k
F
.32593 .32879 m .32331 .33435 L .32638 .32942 L 0 .996 .263 .719 k
F
.32593 .32879 m .32167 .33563 L .32331 .33435 L F
.33301 .32646 m .32593 .32879 L .32638 .32942 L 0 .996 .182 .73 k
F
.32593 .32879 m .33301 .32646 L .33257 .32578 L 0 .996 0 .668 k
F
.32167 .33563 m .32593 .32879 L .32432 .33014 L 0 .996 .943 .996 k
F
.32593 .32879 m .32331 .33435 L .32638 .32942 L 0 .996 .263 .719 k
F
.32593 .32879 m .32167 .33563 L .32331 .33435 L F
.33301 .32646 m .32593 .32879 L .32638 .32942 L 0 .996 .182 .73 k
F
.32593 .32879 m .33301 .32646 L .33257 .32578 L 0 .996 0 .668 k
F
.32167 .33563 m .32593 .32879 L .32432 .33014 L 0 .996 .943 .996 k
F
.32593 .32879 m .32331 .33435 L .32638 .32942 L 0 .996 .263 .719 k
F
.32593 .32879 m .32167 .33563 L .32331 .33435 L F
.33301 .32646 m .32593 .32879 L .32638 .32942 L 0 .996 .182 .73 k
F
.32593 .32879 m .33301 .32646 L .33257 .32578 L 0 .996 0 .668 k
F
0 0 0 1 k
.32748 .32745 m
.33257 .32578 L
s
.33257 .32578 m
.33528 .32055 L
s
.35687 .36386 m .35111 .3482 L .3526 .34985 L .765 .996 0 0 k
F
.35111 .3482 m .35615 .34737 L .3526 .34985 L .69 .996 0 0 k
F
.35111 .3482 m .35603 .34476 L .35615 .34737 L F
.35111 .3482 m .35518 .3622 L .35103 .35093 L .598 .996 0 0 k
F
.35111 .3482 m .35687 .36386 L .35518 .3622 L F
.35687 .36386 m .35111 .3482 L .3526 .34985 L .765 .996 0 0 k
F
.35111 .3482 m .35615 .34737 L .3526 .34985 L .69 .996 0 0 k
F
.35111 .3482 m .35603 .34476 L .35615 .34737 L F
.35111 .3482 m .35518 .3622 L .35103 .35093 L .598 .996 0 0 k
F
.35111 .3482 m .35687 .36386 L .35518 .3622 L F
.35687 .36386 m .35111 .3482 L .3526 .34985 L .765 .996 0 0 k
F
.35111 .3482 m .35615 .34737 L .3526 .34985 L .69 .996 0 0 k
F
.35111 .3482 m .35603 .34476 L .35615 .34737 L F
.35111 .3482 m .35518 .3622 L .35103 .35093 L .598 .996 0 0 k
F
.35111 .3482 m .35687 .36386 L .35518 .3622 L F
.35687 .36386 m .35111 .3482 L .3526 .34985 L .765 .996 0 0 k
F
.35111 .3482 m .35615 .34737 L .3526 .34985 L .69 .996 0 0 k
F
.35111 .3482 m .35603 .34476 L .35615 .34737 L F
0 0 0 1 k
.35118 .34559 m
.35472 .34311 L
s
.35111 .3482 m .35518 .3622 L .35103 .35093 L .598 .996 0 0 k
F
0 0 0 1 k
.34662 .35338 m
.35103 .35093 L
s
.35111 .3482 m .35687 .36386 L .35518 .3622 L .598 .996 0 0 k
F
.30196 .34585 m .29795 .35054 L .30045 .34772 L .5 .5 .5 1 k
F
.30196 .34585 m .29795 .35054 L .30045 .34772 L F
.30196 .34585 m .29795 .35054 L .30045 .34772 L F
.30196 .34585 m .29795 .35054 L .30045 .34772 L F
.35734 .38503 m .35234 .3698 L .3573 .38198 L .643 .996 0 0 k
F
.35734 .38503 m .35234 .3698 L .3573 .38198 L F
.35734 .38503 m .35234 .3698 L .3573 .38198 L F
.35734 .38503 m .35234 .3698 L .3573 .38198 L F
0 0 0 1 k
.3489 .38675 m
.35521 .38326 L
s
.35025 .37108 m
.35521 .38326 L
s
.35836 .32543 m .35573 .32528 L .35766 .32378 L .993 .958 0 0 k
F
.35836 .32543 m .35567 .32751 L .35573 .32528 L F
.35836 .32543 m .35573 .32528 L .35766 .32378 L F
.35836 .32543 m .35567 .32751 L .35573 .32528 L F
.35836 .32543 m .35573 .32528 L .35766 .32378 L F
.35836 .32543 m .35567 .32751 L .35573 .32528 L F
.35836 .32543 m .35573 .32528 L .35766 .32378 L F
0 0 0 1 k
.35637 .31507 m
.35766 .32378 L
s
.35648 .3247 m
.35766 .32378 L
s
.35836 .32543 m .35567 .32751 L .35573 .32528 L .993 .958 0 0 k
F
0 0 0 1 k
.35383 .31501 m
.35573 .32528 L
s
.35573 .32528 m
.35648 .3247 L
s
.33301 .32646 m .33934 .32376 L .33445 .32514 L .034 .996 0 .47 k
F
.33301 .32646 m .33934 .32376 L .33445 .32514 L F
.33301 .32646 m .33934 .32376 L .33445 .32514 L F
.33301 .32646 m .33934 .32376 L .33445 .32514 L F
0 0 0 1 k
.33445 .32514 m
.33716 .31992 L
s
.35687 .36386 m .3526 .34985 L .35675 .36112 L .765 .996 0 0 k
F
.35687 .36386 m .3526 .34985 L .35675 .36112 L F
.35687 .36386 m .3526 .34985 L .35675 .36112 L F
.35687 .36386 m .3526 .34985 L .35675 .36112 L F
0 0 0 1 k
.35056 .36526 m
.35518 .3622 L
s
.35103 .35093 m
.35518 .3622 L
s
.3596 .34146 m .35567 .32751 L .35656 .32911 L .996 .948 0 0 k
F
.35567 .32751 m .3585 .32761 L .35656 .32911 L .939 .976 0 0 k
F
.35567 .32751 m .35836 .32543 L .3585 .32761 L F
.35567 .32751 m .35852 .33991 L .35569 .32987 L .871 .996 0 0 k
F
0 0 0 1 k
.35283 .33161 m
.35439 .33695 L
s
.35567 .32751 m .3596 .34146 L .35852 .33991 L .871 .996 0 0 k
F
.3596 .34146 m .35567 .32751 L .35656 .32911 L .996 .948 0 0 k
F
.35567 .32751 m .3585 .32761 L .35656 .32911 L .939 .976 0 0 k
F
.35567 .32751 m .35836 .32543 L .3585 .32761 L F
.35567 .32751 m .35852 .33991 L .35569 .32987 L .871 .996 0 0 k
F
.35567 .32751 m .3596 .34146 L .35852 .33991 L F
.3596 .34146 m .35567 .32751 L .35656 .32911 L .996 .948 0 0 k
F
.35567 .32751 m .3585 .32761 L .35656 .32911 L .939 .976 0 0 k
F
.35567 .32751 m .35836 .32543 L .3585 .32761 L F
.35567 .32751 m .35852 .33991 L .35569 .32987 L .871 .996 0 0 k
F
.35567 .32751 m .3596 .34146 L .35852 .33991 L F
.3596 .34146 m .35567 .32751 L .35656 .32911 L .996 .948 0 0 k
F
.35567 .32751 m .3585 .32761 L .35656 .32911 L .939 .976 0 0 k
F
.35567 .32751 m .35836 .32543 L .3585 .32761 L F
.35567 .32751 m .35852 .33991 L .35569 .32987 L .871 .996 0 0 k
F
.35567 .32751 m .3596 .34146 L .35852 .33991 L F
0 0 0 1 k
.35283 .33161 m
.35569 .32987 L
s
.32167 .33563 m .32432 .33014 L .32125 .33506 L 0 .996 .943 .996 k
F
.32167 .33563 m .32432 .33014 L .32125 .33506 L F
.32167 .33563 m .32432 .33014 L .32125 .33506 L F
.32167 .33563 m .32432 .33014 L .32125 .33506 L F
0 0 0 1 k
.31931 .33204 m
.32432 .33014 L
s
.30196 .34585 m .30733 .34141 L .30347 .34416 L .5 .5 .5 1 k
F
.30196 .34585 m .30733 .34141 L .30347 .34416 L F
.30196 .34585 m .30733 .34141 L .30347 .34416 L F
.30196 .34585 m .30733 .34141 L .30347 .34416 L F
0 0 0 1 k
.30347 .34416 m
.30467 .34221 L
s
.27182 .40163 m .28377 .38862 L .27484 .40036 L .06 .996 0 0 k
F
.27182 .40163 m .28423 .38533 L .28377 .38862 L F
.27182 .40163 m .28377 .38862 L .27484 .40036 L F
.27182 .40163 m .28423 .38533 L .28377 .38862 L F
.27182 .40163 m .28377 .38862 L .27484 .40036 L F
.27182 .40163 m .28423 .38533 L .28377 .38862 L F
.27182 .40163 m .28377 .38862 L .27484 .40036 L F
.27182 .40163 m .28423 .38533 L .28377 .38862 L F
0 0 0 1 k
.28377 .38862 m
.28917 .39285 L
s
.35734 .38503 m .36363 .40081 L .35727 .38825 L .52 .996 0 0 k
F
.35734 .38503 m .36363 .40081 L .35727 .38825 L F
.35734 .38503 m .36363 .40081 L .35727 .38825 L F
.35734 .38503 m .36363 .40081 L .35727 .38825 L F
0 0 0 1 k
.35095 .39173 m
.35727 .38825 L
s
.29042 .3655 m .29199 .35922 L .29151 .36317 L .112 .996 0 0 k
F
.29042 .3655 m .29199 .35922 L .29151 .36317 L F
.29042 .3655 m .29199 .35922 L .29151 .36317 L F
.29042 .3655 m .29199 .35922 L .29151 .36317 L F
0 0 0 1 k
.29151 .36317 m
.29398 .35884 L
s
.28423 .38533 m .2729 .39812 L .28184 .38638 L .079 .996 0 0 k
F
.28423 .38533 m .27182 .40163 L .2729 .39812 L F
.28043 .37809 m .28423 .38533 L .28184 .38638 L F
.28423 .38533 m .28226 .37718 L .285 .38239 L .046 .996 0 0 k
F
.28423 .38533 m .28043 .37809 L .28226 .37718 L F
.28423 .38533 m .2729 .39812 L .28184 .38638 L .079 .996 0 0 k
F
.28423 .38533 m .27182 .40163 L .2729 .39812 L F
.28043 .37809 m .28423 .38533 L .28184 .38638 L F
.28423 .38533 m .28226 .37718 L .285 .38239 L .046 .996 0 0 k
F
.28423 .38533 m .28043 .37809 L .28226 .37718 L F
.28423 .38533 m .2729 .39812 L .28184 .38638 L .079 .996 0 0 k
F
.28423 .38533 m .27182 .40163 L .2729 .39812 L F
.28043 .37809 m .28423 .38533 L .28184 .38638 L F
.28423 .38533 m .28226 .37718 L .285 .38239 L .046 .996 0 0 k
F
.28423 .38533 m .28043 .37809 L .28226 .37718 L F
.28423 .38533 m .2729 .39812 L .28184 .38638 L .079 .996 0 0 k
F
.28423 .38533 m .27182 .40163 L .2729 .39812 L F
0 0 0 1 k
.27484 .40036 m
.28377 .38862 L
s
.27484 .40036 m
.28258 .40647 L
s
.28043 .37809 m .28423 .38533 L .28184 .38638 L .079 .996 0 0 k
F
.28423 .38533 m .28226 .37718 L .285 .38239 L .046 .996 0 0 k
F
0 0 0 1 k
.285 .38239 m
.29117 .37167 L
s
.28423 .38533 m .28043 .37809 L .28226 .37718 L .046 .996 0 0 k
F
.33301 .32646 m .32638 .32942 L .33148 .32774 L 0 .996 .182 .73 k
F
.33301 .32646 m .32638 .32942 L .33148 .32774 L F
.33301 .32646 m .32638 .32942 L .33148 .32774 L F
.33301 .32646 m .32638 .32942 L .33148 .32774 L F
.33301 .32646 m .3398 .32454 L .33934 .32376 L .034 .996 0 .47 k
F
.33301 .32646 m .3398 .32454 L .33934 .32376 L F
.33301 .32646 m .3398 .32454 L .33934 .32376 L F
.33301 .32646 m .3398 .32454 L .33934 .32376 L F
0 0 0 1 k
.33934 .32376 m
.34167 .31827 L
s
.33445 .32514 m
.33934 .32376 L
s
.36618 .40247 m .35734 .38503 L .35957 .38661 L .688 .996 0 0 k
F
.35734 .38503 m .36451 .38275 L .35957 .38661 L .652 .996 0 0 k
F
.35734 .38503 m .3642 .37966 L .36451 .38275 L F
.35734 .38503 m .36618 .40247 L .36363 .40081 L .52 .996 0 0 k
F
.3642 .37966 m .35734 .38503 L .3573 .38198 L .698 .996 0 0 k
F
.36618 .40247 m .35734 .38503 L .35957 .38661 L .688 .996 0 0 k
F
.35734 .38503 m .36451 .38275 L .35957 .38661 L .652 .996 0 0 k
F
.35734 .38503 m .3642 .37966 L .36451 .38275 L F
.35734 .38503 m .36618 .40247 L .36363 .40081 L .52 .996 0 0 k
F
.3642 .37966 m .35734 .38503 L .3573 .38198 L .698 .996 0 0 k
F
.36618 .40247 m .35734 .38503 L .35957 .38661 L .688 .996 0 0 k
F
.35734 .38503 m .36451 .38275 L .35957 .38661 L .652 .996 0 0 k
F
.35734 .38503 m .3642 .37966 L .36451 .38275 L F
.35734 .38503 m .36618 .40247 L .36363 .40081 L .52 .996 0 0 k
F
.3642 .37966 m .35734 .38503 L .3573 .38198 L .698 .996 0 0 k
F
.36618 .40247 m .35734 .38503 L .35957 .38661 L .688 .996 0 0 k
F
.35734 .38503 m .36451 .38275 L .35957 .38661 L .652 .996 0 0 k
F
.35734 .38503 m .3642 .37966 L .36451 .38275 L F
.35734 .38503 m .36618 .40247 L .36363 .40081 L .52 .996 0 0 k
F
0 0 0 1 k
.35649 .40532 m
.36363 .40081 L
s
.35727 .38825 m
.36363 .40081 L
s
.3642 .37966 m .35734 .38503 L .3573 .38198 L .698 .996 0 0 k
F
.32954 .33333 m .33301 .32646 L .33148 .32774 L 0 .996 .07 .669 k
F
.33301 .32646 m .33104 .33212 L .33354 .32717 L 0 .996 .027 .582 k
F
.33301 .32646 m .32954 .33333 L .33104 .33212 L F
.3398 .32454 m .33301 .32646 L .33354 .32717 L 0 .996 0 .597 k
F
.32954 .33333 m .33301 .32646 L .33148 .32774 L 0 .996 .07 .669 k
F
.33301 .32646 m .33104 .33212 L .33354 .32717 L 0 .996 .027 .582 k
F
.33301 .32646 m .32954 .33333 L .33104 .33212 L F
.3398 .32454 m .33301 .32646 L .33354 .32717 L 0 .996 0 .597 k
F
.32954 .33333 m .33301 .32646 L .33148 .32774 L 0 .996 .07 .669 k
F
.33301 .32646 m .33104 .33212 L .33354 .32717 L 0 .996 .027 .582 k
F
.33301 .32646 m .32954 .33333 L .33104 .33212 L F
.3398 .32454 m .33301 .32646 L .33354 .32717 L 0 .996 0 .597 k
F
.32954 .33333 m .33301 .32646 L .33148 .32774 L 0 .996 .07 .669 k
F
.33301 .32646 m .33104 .33212 L .33354 .32717 L 0 .996 .027 .582 k
F
.33301 .32646 m .32954 .33333 L .33104 .33212 L F
.3398 .32454 m .33301 .32646 L .33354 .32717 L 0 .996 0 .597 k
F
.28043 .37809 m .29042 .3655 L .28945 .36811 L .047 .996 0 0 k
F
.29042 .3655 m .2819 .3754 L .28909 .36633 L .052 .996 0 0 k
F
.29042 .3655 m .28043 .37809 L .2819 .3754 L F
.29108 .36002 m .29042 .3655 L .28909 .36633 L .055 .996 0 0 k
F
.29042 .3655 m .29108 .36002 L .29199 .35922 L .112 .996 0 0 k
F
.28043 .37809 m .29042 .3655 L .28945 .36811 L .047 .996 0 0 k
F
.29042 .3655 m .2819 .3754 L .28909 .36633 L .052 .996 0 0 k
F
.29042 .3655 m .28043 .37809 L .2819 .3754 L F
.29108 .36002 m .29042 .3655 L .28909 .36633 L .055 .996 0 0 k
F
.29042 .3655 m .29108 .36002 L .29199 .35922 L .112 .996 0 0 k
F
.28043 .37809 m .29042 .3655 L .28945 .36811 L .047 .996 0 0 k
F
.29042 .3655 m .2819 .3754 L .28909 .36633 L .052 .996 0 0 k
F
.29042 .3655 m .28043 .37809 L .2819 .3754 L F
.29108 .36002 m .29042 .3655 L .28909 .36633 L .055 .996 0 0 k
F
.29042 .3655 m .29108 .36002 L .29199 .35922 L .112 .996 0 0 k
F
.28043 .37809 m .29042 .3655 L .28945 .36811 L .047 .996 0 0 k
F
.29042 .3655 m .2819 .3754 L .28909 .36633 L .052 .996 0 0 k
F
.29042 .3655 m .28043 .37809 L .2819 .3754 L F
.29108 .36002 m .29042 .3655 L .28909 .36633 L .055 .996 0 0 k
F
.29042 .3655 m .29108 .36002 L .29199 .35922 L .112 .996 0 0 k
F
0 0 0 1 k
.29199 .35922 m
.29466 .35553 L
s
.29151 .36317 m
.29199 .35922 L
s
.3596 .34146 m .35656 .32911 L .35939 .33915 L .996 .948 0 0 k
F
.3596 .34146 m .35656 .32911 L .35939 .33915 L F
.3596 .34146 m .35656 .32911 L .35939 .33915 L F
.3596 .34146 m .35656 .32911 L .35939 .33915 L F
0 0 0 1 k
.35569 .32987 m
.35711 .33489 L
s
.28043 .37809 m .28945 .36811 L .28226 .37718 L .047 .996 0 0 k
F
.28043 .37809 m .28945 .36811 L .28226 .37718 L F
.28043 .37809 m .28945 .36811 L .28226 .37718 L F
.28043 .37809 m .28945 .36811 L .28226 .37718 L F
0 0 0 1 k
.28945 .36811 m
.29117 .37167 L
s
.28226 .37718 m
.285 .38239 L
s
.28226 .37718 m
.28945 .36811 L
s
.29464 .35453 m .30196 .34585 L .30045 .34772 L .504 .996 0 .061 k
F
0 0 0 1 k
.29795 .35054 m
.2991 .34924 L
s
.29762 .35099 m
.29795 .35054 L
s
.29702 .35227 m
.29733 .35184 L
s
.30196 .34585 m .29646 .35269 L .30173 .34645 L .5 .5 .5 1 k
F
.29464 .35453 m .30196 .34585 L .30045 .34772 L .504 .996 0 .061 k
F
.29464 .35453 m .30196 .34585 L .30045 .34772 L F
.29464 .35453 m .30196 .34585 L .30045 .34772 L F
.29464 .35453 m .30045 .34772 L .29517 .35397 L F
.29464 .35453 m .30045 .34772 L .29517 .35397 L F
.29464 .35453 m .30045 .34772 L .29517 .35397 L F
.29464 .35453 m .30045 .34772 L .29517 .35397 L F
.30196 .34585 m .29464 .35453 L .29646 .35269 L .5 .5 .5 1 k
F
.30733 .34204 m .30196 .34585 L .30173 .34645 L F
.30196 .34585 m .30733 .34204 L .30733 .34141 L F
.30196 .34585 m .29646 .35269 L .30173 .34645 L F
.30196 .34585 m .29464 .35453 L .29646 .35269 L F
.30733 .34204 m .30196 .34585 L .30173 .34645 L F
.30196 .34585 m .30733 .34204 L .30733 .34141 L F
.30196 .34585 m .29646 .35269 L .30173 .34645 L F
.30196 .34585 m .29464 .35453 L .29646 .35269 L F
.30733 .34204 m .30196 .34585 L .30173 .34645 L F
.30196 .34585 m .30733 .34204 L .30733 .34141 L F
.30196 .34585 m .29646 .35269 L .30173 .34645 L F
.30196 .34585 m .29464 .35453 L .29646 .35269 L F
0 0 0 1 k
.29466 .35553 m
.29702 .35227 L
s
.29528 .35423 m
.29623 .35292 L
s
.30733 .34204 m .30196 .34585 L .30173 .34645 L .5 .5 .5 1 k
F
.30196 .34585 m .30733 .34204 L .30733 .34141 L F
0 0 0 1 k
.30347 .34416 m
.30733 .34141 L
s
.30733 .34141 m
.30924 .33861 L
s
.3642 .37966 m .3573 .38198 L .36224 .37812 L .698 .996 0 0 k
F
.3642 .37966 m .3573 .38198 L .36224 .37812 L F
.3642 .37966 m .3573 .38198 L .36224 .37812 L F
.3642 .37966 m .3573 .38198 L .36224 .37812 L F
0 0 0 1 k
.35234 .3698 m
.3573 .38198 L
s
.35969 .32377 m .35832 .32338 L .35927 .32219 L .996 .985 0 .009 k
F
.35969 .32377 m .35836 .32543 L .35832 .32338 L F
.35969 .32377 m .35832 .32338 L .35927 .32219 L F
.35969 .32377 m .35836 .32543 L .35832 .32338 L F
.35969 .32377 m .35832 .32338 L .35927 .32219 L F
.35969 .32377 m .35836 .32543 L .35832 .32338 L F
.35969 .32377 m .35832 .32338 L .35927 .32219 L F
0 0 0 1 k
.359 .31945 m
.35927 .32219 L
s
.35873 .32287 m
.35927 .32219 L
s
.35969 .32377 m .35836 .32543 L .35832 .32338 L .996 .985 0 .009 k
F
0 0 0 1 k
.35804 .32151 m
.35832 .32338 L
s
.35832 .32338 m
.35873 .32287 L
s
.3398 .32454 m .34549 .32218 L .34107 .32322 L .168 .996 0 .295 k
F
.3398 .32454 m .34549 .32218 L .34107 .32322 L F
.3398 .32454 m .34549 .32218 L .34107 .32322 L F
.3398 .32454 m .34549 .32218 L .34107 .32322 L F
0 0 0 1 k
.34107 .32322 m
.34339 .31773 L
s
.17362 .43314 m .17878 .46521 L .16695 .44109 L .185 .996 0 0 k
F
.17362 .43314 m .17878 .46521 L .16695 .44109 L F
.17362 .43314 m .17878 .46521 L .16695 .44109 L F
.17362 .43314 m .17878 .46521 L .16695 .44109 L F
0 0 0 1 k
.14898 .48178 m
.17878 .46521 L
s
.22835 .44101 m .25318 .42492 L .23468 .44012 L .104 .996 0 0 k
F
.22835 .44101 m .25318 .42492 L .23468 .44012 L F
.22835 .44101 m .25318 .42492 L .23468 .44012 L F
.22835 .44101 m .25318 .42492 L .23468 .44012 L F
0 0 0 1 k
.23468 .44012 m
.25143 .45271 L
s
.3596 .34146 m .35595 .34229 L .35852 .33991 L .996 .964 0 0 k
F
.3596 .34146 m .35603 .34476 L .35595 .34229 L F
.3596 .34146 m .35595 .34229 L .35852 .33991 L F
.3596 .34146 m .35603 .34476 L .35595 .34229 L F
.3596 .34146 m .35595 .34229 L .35852 .33991 L F
.3596 .34146 m .35603 .34476 L .35595 .34229 L F
.3596 .34146 m .35595 .34229 L .35852 .33991 L F
.3596 .34146 m .35603 .34476 L .35595 .34229 L F
0 0 0 1 k
.35439 .33695 m
.35595 .34229 L
s
.36173 .33844 m .35836 .32543 L .35897 .32695 L .996 .995 0 0 k
F
.35836 .32543 m .35992 .32575 L .35897 .32695 L .996 .952 0 0 k
F
.35836 .32543 m .35969 .32377 L .35992 .32575 L F
.35836 .32543 m .36092 .33698 L .3585 .32761 L .996 .939 0 0 k
F
0 0 0 1 k
.35656 .32911 m
.35797 .33413 L
s
.35711 .33489 m
.35751 .33632 L
s
.35836 .32543 m .36173 .33844 L .36092 .33698 L .996 .939 0 0 k
F
.36173 .33844 m .35836 .32543 L .35897 .32695 L .996 .995 0 0 k
F
.35836 .32543 m .35992 .32575 L .35897 .32695 L .996 .952 0 0 k
F
.35836 .32543 m .35969 .32377 L .35992 .32575 L F
.35836 .32543 m .36092 .33698 L .3585 .32761 L .996 .939 0 0 k
F
.35836 .32543 m .36173 .33844 L .36092 .33698 L F
.36173 .33844 m .35836 .32543 L .35897 .32695 L .996 .995 0 0 k
F
.35836 .32543 m .35992 .32575 L .35897 .32695 L .996 .952 0 0 k
F
.35836 .32543 m .35969 .32377 L .35992 .32575 L F
.35836 .32543 m .36092 .33698 L .3585 .32761 L .996 .939 0 0 k
F
.35836 .32543 m .36173 .33844 L .36092 .33698 L F
.36173 .33844 m .35836 .32543 L .35897 .32695 L .996 .995 0 0 k
F
.35836 .32543 m .35992 .32575 L .35897 .32695 L .996 .952 0 0 k
F
.35836 .32543 m .35969 .32377 L .35992 .32575 L F
.35836 .32543 m .36092 .33698 L .3585 .32761 L .996 .939 0 0 k
F
.35836 .32543 m .36173 .33844 L .36092 .33698 L F
0 0 0 1 k
.35656 .32911 m
.3585 .32761 L
s
.35751 .33632 m
.35852 .33991 L
s
.36618 .40247 m .35957 .38661 L .36594 .39918 L .688 .996 0 0 k
F
.36618 .40247 m .35957 .38661 L .36594 .39918 L F
.36618 .40247 m .35957 .38661 L .36594 .39918 L F
.36618 .40247 m .35957 .38661 L .36594 .39918 L F
.22835 .44101 m .19342 .45922 L .22105 .44073 L .132 .996 0 0 k
F
.22835 .44101 m .19342 .45922 L .22105 .44073 L F
.22835 .44101 m .19342 .45922 L .22105 .44073 L F
.22835 .44101 m .19342 .45922 L .22105 .44073 L F
.36174 .35946 m .35603 .34476 L .35731 .34629 L .996 .962 0 0 k
F
.35603 .34476 m .35988 .34391 L .35731 .34629 L .972 .98 0 0 k
F
.35603 .34476 m .3596 .34146 L .35988 .34391 L F
.35603 .34476 m .36026 .35795 L .35615 .34737 L .807 .996 0 0 k
F
0 0 0 1 k
.3526 .34985 m
.35467 .35548 L
s
.35603 .34476 m .36174 .35946 L .36026 .35795 L .807 .996 0 0 k
F
.36174 .35946 m .35603 .34476 L .35731 .34629 L .996 .962 0 0 k
F
.35603 .34476 m .35988 .34391 L .35731 .34629 L .972 .98 0 0 k
F
.35603 .34476 m .3596 .34146 L .35988 .34391 L F
.35603 .34476 m .36026 .35795 L .35615 .34737 L .807 .996 0 0 k
F
.35603 .34476 m .36174 .35946 L .36026 .35795 L F
.36174 .35946 m .35603 .34476 L .35731 .34629 L .996 .962 0 0 k
F
.35603 .34476 m .35988 .34391 L .35731 .34629 L .972 .98 0 0 k
F
.35603 .34476 m .3596 .34146 L .35988 .34391 L F
.35603 .34476 m .36026 .35795 L .35615 .34737 L .807 .996 0 0 k
F
.35603 .34476 m .36174 .35946 L .36026 .35795 L F
.36174 .35946 m .35603 .34476 L .35731 .34629 L .996 .962 0 0 k
F
.35603 .34476 m .35988 .34391 L .35731 .34629 L .972 .98 0 0 k
F
.35603 .34476 m .3596 .34146 L .35988 .34391 L F
0 0 0 1 k
.35595 .34229 m
.35852 .33991 L
s
.35603 .34476 m .36026 .35795 L .35615 .34737 L .807 .996 0 0 k
F
.35603 .34476 m .36174 .35946 L .36026 .35795 L F
0 0 0 1 k
.3526 .34985 m
.35615 .34737 L
s
.36618 .40247 m .37457 .41896 L .36631 .40601 L .551 .996 0 0 k
F
.36618 .40247 m .37457 .41896 L .36631 .40601 L F
.36618 .40247 m .37457 .41896 L .36631 .40601 L F
.36618 .40247 m .37457 .41896 L .36631 .40601 L F
0 0 0 1 k
.35917 .41051 m
.36631 .40601 L
s
.28043 .37809 m .28184 .38638 L .2791 .38117 L .079 .996 0 0 k
F
.28043 .37809 m .28184 .38638 L .2791 .38117 L F
.28043 .37809 m .28184 .38638 L .2791 .38117 L F
.28043 .37809 m .28184 .38638 L .2791 .38117 L F
.32954 .33333 m .33148 .32774 L .32898 .33269 L 0 .996 .07 .669 k
F
.32954 .33333 m .33148 .32774 L .32898 .33269 L F
.32954 .33333 m .33148 .32774 L .32898 .33269 L F
.32954 .33333 m .33148 .32774 L .32898 .33269 L F
0 0 0 1 k
.32638 .32942 m
.33148 .32774 L
s
.35687 .36386 m .36224 .37812 L .35696 .36674 L .664 .996 0 0 k
F
.35687 .36386 m .36224 .37812 L .35696 .36674 L F
.35687 .36386 m .36224 .37812 L .35696 .36674 L F
.35687 .36386 m .36224 .37812 L .35696 .36674 L F
0 0 0 1 k
.35234 .3698 m
.35696 .36674 L
s
.3398 .32454 m .34595 .32309 L .34549 .32218 L .168 .996 0 .295 k
F
.3398 .32454 m .34595 .32309 L .34549 .32218 L F
.3398 .32454 m .34595 .32309 L .34549 .32218 L F
.3398 .32454 m .34595 .32309 L .34549 .32218 L F
0 0 0 1 k
.34549 .32218 m
.34736 .31628 L
s
.34107 .32322 m
.34549 .32218 L
s
.3642 .37966 m .35687 .36386 L .35858 .36537 L .888 .996 0 0 k
F
.35687 .36386 m .36209 .36221 L .35858 .36537 L .819 .996 0 0 k
F
.35687 .36386 m .36174 .35946 L .36209 .36221 L F
.35687 .36386 m .3642 .37966 L .36224 .37812 L .664 .996 0 0 k
F
.36174 .35946 m .35687 .36386 L .35675 .36112 L .884 .996 0 0 k
F
.3642 .37966 m .35687 .36386 L .35858 .36537 L .888 .996 0 0 k
F
.35687 .36386 m .36209 .36221 L .35858 .36537 L .819 .996 0 0 k
F
.35687 .36386 m .36174 .35946 L .36209 .36221 L F
.35687 .36386 m .3642 .37966 L .36224 .37812 L .664 .996 0 0 k
F
.36174 .35946 m .35687 .36386 L .35675 .36112 L .884 .996 0 0 k
F
.3642 .37966 m .35687 .36386 L .35858 .36537 L .888 .996 0 0 k
F
.35687 .36386 m .36209 .36221 L .35858 .36537 L .819 .996 0 0 k
F
.35687 .36386 m .36174 .35946 L .36209 .36221 L F
.35687 .36386 m .3642 .37966 L .36224 .37812 L .664 .996 0 0 k
F
.36174 .35946 m .35687 .36386 L .35675 .36112 L .884 .996 0 0 k
F
.3642 .37966 m .35687 .36386 L .35858 .36537 L .888 .996 0 0 k
F
.35687 .36386 m .36209 .36221 L .35858 .36537 L .819 .996 0 0 k
F
.35687 .36386 m .36174 .35946 L .36209 .36221 L F
.35687 .36386 m .3642 .37966 L .36224 .37812 L .664 .996 0 0 k
F
.36174 .35946 m .35687 .36386 L .35675 .36112 L .884 .996 0 0 k
F
.36174 .35946 m .35675 .36112 L .36026 .35795 L F
.36174 .35946 m .35675 .36112 L .36026 .35795 L F
.36174 .35946 m .35675 .36112 L .36026 .35795 L F
.36174 .35946 m .35675 .36112 L .36026 .35795 L F
0 0 0 1 k
.35467 .35548 m
.35675 .36112 L
s
.25406 .41989 m .27118 .40564 L .2584 .41877 L .085 .996 0 0 k
F
.25406 .41989 m .27182 .40163 L .27118 .40564 L F
.25406 .41989 m .27118 .40564 L .2584 .41877 L F
.25406 .41989 m .27182 .40163 L .27118 .40564 L F
.25406 .41989 m .27118 .40564 L .2584 .41877 L F
.25406 .41989 m .27182 .40163 L .27118 .40564 L F
.25406 .41989 m .27118 .40564 L .2584 .41877 L F
.25406 .41989 m .27182 .40163 L .27118 .40564 L F
0 0 0 1 k
.2584 .41877 m
.26962 .4275 L
s
.27118 .40564 m
.27892 .41174 L
s
.2584 .41877 m
.27118 .40564 L
s
.35961 .32258 m .35969 .32377 L .35955 .32192 L .5 .5 .5 1 k
F
.35961 .32258 m .35969 .32377 L .35955 .32192 L F
.35961 .32258 m .35969 .32377 L .35955 .32192 L F
.35961 .32258 m .35969 .32377 L .35955 .32192 L F
.22835 .44101 m .25406 .41989 L .25318 .42492 L .104 .996 0 0 k
F
.22835 .44101 m .25406 .41989 L .25318 .42492 L F
.22835 .44101 m .25406 .41989 L .25318 .42492 L F
.22835 .44101 m .25406 .41989 L .25318 .42492 L F
0 0 0 1 k
.25318 .42492 m
.26441 .43364 L
s
.23468 .44012 m
.25318 .42492 L
s
.29108 .36002 m .28909 .36633 L .28957 .36239 L .055 .996 0 0 k
F
.29108 .36002 m .28909 .36633 L .28957 .36239 L F
.29108 .36002 m .28909 .36633 L .28957 .36239 L F
.29108 .36002 m .28909 .36633 L .28957 .36239 L F
.33721 .33172 m .3398 .32454 L .33843 .32579 L .007 .996 0 .462 k
F
.3398 .32454 m .33354 .32717 L .33843 .32579 L 0 .996 0 .597 k
F
.3398 .32454 m .3385 .33054 L .34036 .32537 L 0 .996 0 .437 k
F
.3398 .32454 m .33721 .33172 L .3385 .33054 L F
.34595 .32309 m .3398 .32454 L .34036 .32537 L .121 .996 0 .352 k
F
.33721 .33172 m .3398 .32454 L .33843 .32579 L .007 .996 0 .462 k
F
.3398 .32454 m .33354 .32717 L .33843 .32579 L 0 .996 0 .597 k
F
.3398 .32454 m .3385 .33054 L .34036 .32537 L 0 .996 0 .437 k
F
.3398 .32454 m .33721 .33172 L .3385 .33054 L F
.34595 .32309 m .3398 .32454 L .34036 .32537 L .121 .996 0 .352 k
F
.33721 .33172 m .3398 .32454 L .33843 .32579 L .007 .996 0 .462 k
F
.3398 .32454 m .33354 .32717 L .33843 .32579 L 0 .996 0 .597 k
F
.3398 .32454 m .3385 .33054 L .34036 .32537 L 0 .996 0 .437 k
F
.3398 .32454 m .33721 .33172 L .3385 .33054 L F
.34595 .32309 m .3398 .32454 L .34036 .32537 L .121 .996 0 .352 k
F
.33721 .33172 m .3398 .32454 L .33843 .32579 L .007 .996 0 .462 k
F
.3398 .32454 m .33354 .32717 L .33843 .32579 L 0 .996 0 .597 k
F
.3398 .32454 m .3385 .33054 L .34036 .32537 L 0 .996 0 .437 k
F
.3398 .32454 m .33721 .33172 L .3385 .33054 L F
.34595 .32309 m .3398 .32454 L .34036 .32537 L .121 .996 0 .352 k
F
.34595 .32309 m .35076 .32109 L .34699 .32176 L .156 .996 0 .206 k
F
.34595 .32309 m .35076 .32109 L .34699 .32176 L F
.34595 .32309 m .35076 .32109 L .34699 .32176 L F
.34595 .32309 m .35076 .32109 L .34699 .32176 L F
0 0 0 1 k
.34699 .32176 m
.34885 .31586 L
s
.37765 .42046 m .36618 .40247 L .36884 .4039 L .717 .996 0 0 k
F
.36618 .40247 m .37414 .39899 L .36884 .4039 L .684 .996 0 0 k
F
.36618 .40247 m .37354 .39564 L .37414 .39899 L F
.36618 .40247 m .37765 .42046 L .37457 .41896 L .551 .996 0 0 k
F
.37354 .39564 m .36618 .40247 L .36594 .39918 L .744 .996 0 0 k
F
.37765 .42046 m .36618 .40247 L .36884 .4039 L .717 .996 0 0 k
F
.36618 .40247 m .37414 .39899 L .36884 .4039 L .684 .996 0 0 k
F
.36618 .40247 m .37354 .39564 L .37414 .39899 L F
.36618 .40247 m .37765 .42046 L .37457 .41896 L .551 .996 0 0 k
F
.37354 .39564 m .36618 .40247 L .36594 .39918 L .744 .996 0 0 k
F
.37765 .42046 m .36618 .40247 L .36884 .4039 L .717 .996 0 0 k
F
.36618 .40247 m .37414 .39899 L .36884 .4039 L .684 .996 0 0 k
F
.36618 .40247 m .37354 .39564 L .37414 .39899 L F
.36618 .40247 m .37765 .42046 L .37457 .41896 L .551 .996 0 0 k
F
.37354 .39564 m .36618 .40247 L .36594 .39918 L .744 .996 0 0 k
F
.37765 .42046 m .36618 .40247 L .36884 .4039 L .717 .996 0 0 k
F
.36618 .40247 m .37414 .39899 L .36884 .4039 L .684 .996 0 0 k
F
.36618 .40247 m .37354 .39564 L .37414 .39899 L F
.36618 .40247 m .37765 .42046 L .37457 .41896 L .551 .996 0 0 k
F
0 0 0 1 k
.36658 .42489 m
.37457 .41896 L
s
.36631 .40601 m
.37457 .41896 L
s
.37354 .39564 m .36618 .40247 L .36594 .39918 L .744 .996 0 0 k
F
.36173 .33844 m .35897 .32695 L .36139 .33632 L .996 .995 0 0 k
F
.36173 .33844 m .35897 .32695 L .36139 .33632 L F
.36173 .33844 m .35897 .32695 L .36139 .33632 L F
.36173 .33844 m .35897 .32695 L .36139 .33632 L F
.30733 .34204 m .30173 .34645 L .3056 .3437 L .5 .5 .5 1 k
F
.30733 .34204 m .30173 .34645 L .3056 .3437 L F
.30733 .34204 m .30173 .34645 L .3056 .3437 L F
.30733 .34204 m .30173 .34645 L .3056 .3437 L F
.36174 .35946 m .35731 .34629 L .36142 .35687 L .996 .962 0 0 k
F
.36174 .35946 m .35731 .34629 L .36142 .35687 L F
.36174 .35946 m .35731 .34629 L .36142 .35687 L F
.36174 .35946 m .35731 .34629 L .36142 .35687 L F
0 0 0 1 k
.35615 .34737 m
.3582 .35266 L
s
.35675 .36112 m
.36026 .35795 L
s
.37765 .42046 m .38883 .43761 L .37811 .42438 L .583 .996 0 0 k
F
.37765 .42046 m .38883 .43761 L .37811 .42438 L F
.37765 .42046 m .38883 .43761 L .37811 .42438 L F
.37765 .42046 m .38883 .43761 L .37811 .42438 L F
0 0 0 1 k
.37012 .4303 m
.37811 .42438 L
s
.34595 .32309 m .35118 .32215 L .35076 .32109 L .156 .996 0 .206 k
F
.34595 .32309 m .35118 .32215 L .35076 .32109 L F
.34595 .32309 m .35118 .32215 L .35076 .32109 L F
.34595 .32309 m .35118 .32215 L .35076 .32109 L F
0 0 0 1 k
.35076 .32109 m
.3521 .31467 L
s
.34699 .32176 m
.35076 .32109 L
s
.21694 .41907 m .22835 .44101 L .22105 .44073 L .131 .996 0 0 k
F
.22835 .44101 m .22239 .41968 L .23059 .43548 L .12 .996 0 0 k
F
.22835 .44101 m .21694 .41907 L .22239 .41968 L F
.25406 .41989 m .22835 .44101 L .23059 .43548 L F
.21694 .41907 m .22835 .44101 L .22105 .44073 L .131 .996 0 0 k
F
.22835 .44101 m .22239 .41968 L .23059 .43548 L .12 .996 0 0 k
F
.22835 .44101 m .21694 .41907 L .22239 .41968 L F
.25406 .41989 m .22835 .44101 L .23059 .43548 L F
.21694 .41907 m .22835 .44101 L .22105 .44073 L .131 .996 0 0 k
F
.22835 .44101 m .22239 .41968 L .23059 .43548 L .12 .996 0 0 k
F
.22835 .44101 m .21694 .41907 L .22239 .41968 L F
.25406 .41989 m .22835 .44101 L .23059 .43548 L F
.21694 .41907 m .22835 .44101 L .22105 .44073 L .131 .996 0 0 k
F
.22835 .44101 m .22239 .41968 L .23059 .43548 L .12 .996 0 0 k
F
.22835 .44101 m .21694 .41907 L .22239 .41968 L F
.25406 .41989 m .22835 .44101 L .23059 .43548 L F
.37354 .39564 m .36594 .39918 L .37124 .39426 L .744 .996 0 0 k
F
.37354 .39564 m .36594 .39918 L .37124 .39426 L F
.37354 .39564 m .36594 .39918 L .37124 .39426 L F
.37354 .39564 m .36594 .39918 L .37124 .39426 L F
0 0 0 1 k
.35957 .38661 m
.36594 .39918 L
s
.35969 .32377 m .36237 .33581 L .36185 .33443 L .996 .996 0 .019 k
F
.35969 .32377 m .36237 .33581 L .36185 .33443 L F
.35969 .32377 m .36237 .33581 L .36185 .33443 L F
.35969 .32377 m .36237 .33581 L .36185 .33443 L F
.36237 .33581 m .35969 .32377 L .36 .32522 L 0 .996 .996 .277 k
F
.35969 .32377 m .35994 .32436 L .36 .32522 L .996 .996 0 .236 k
F
.35969 .32377 m .35961 .32258 L .35994 .32436 L F
.35969 .32377 m .36185 .33443 L .35992 .32575 L .996 .996 0 .019 k
F
.36237 .33581 m .35969 .32377 L .36 .32522 L 0 .996 .996 .277 k
F
.35969 .32377 m .35994 .32436 L .36 .32522 L .996 .996 0 .236 k
F
.35969 .32377 m .35961 .32258 L .35994 .32436 L F
.35969 .32377 m .36185 .33443 L .35992 .32575 L .996 .996 0 .019 k
F
.36237 .33581 m .35969 .32377 L .36 .32522 L 0 .996 .996 .277 k
F
.35969 .32377 m .35994 .32436 L .36 .32522 L .996 .996 0 .236 k
F
.35969 .32377 m .35961 .32258 L .35994 .32436 L F
.35969 .32377 m .36185 .33443 L .35992 .32575 L .996 .996 0 .019 k
F
.36237 .33581 m .35969 .32377 L .36 .32522 L 0 .996 .996 .277 k
F
.35969 .32377 m .35994 .32436 L .36 .32522 L .996 .996 0 .236 k
F
.35969 .32377 m .35961 .32258 L .35994 .32436 L F
.35969 .32377 m .36185 .33443 L .35992 .32575 L .996 .996 0 .019 k
F
0 0 0 1 k
.35897 .32695 m
.35992 .32575 L
s
.30733 .34204 m .31385 .33801 L .30899 .34051 L .5 .5 .5 1 k
F
.30733 .34204 m .31385 .33801 L .30899 .34051 L F
.30733 .34204 m .31385 .33801 L .30899 .34051 L F
.30733 .34204 m .31385 .33801 L .30899 .34051 L F
0 0 0 1 k
.30899 .34051 m
.31281 .33491 L
s
.35812 .3219 m .35939 .32093 L .35832 .32044 L 0 .996 .081 .002 k
F
.35812 .3219 m .35961 .32258 L .35939 .32093 L F
.35812 .3219 m .35939 .32093 L .35832 .32044 L F
.35812 .3219 m .35961 .32258 L .35939 .32093 L F
.35812 .3219 m .35939 .32093 L .35832 .32044 L F
.35812 .3219 m .35961 .32258 L .35939 .32093 L F
.35812 .3219 m .35939 .32093 L .35832 .32044 L F
0 0 0 1 k
.35832 .32044 m
.35852 .31336 L
s
.35812 .3219 m .35961 .32258 L .35939 .32093 L 0 .996 .081 .002 k
F
0 0 0 1 k
.35914 .31514 m
.35939 .32093 L
s
.35832 .32044 m
.35939 .32093 L
s
.3642 .37966 m .35858 .36537 L .36386 .37675 L .888 .996 0 0 k
F
.3642 .37966 m .35858 .36537 L .36386 .37675 L F
.3642 .37966 m .35858 .36537 L .36386 .37675 L F
.3642 .37966 m .35858 .36537 L .36386 .37675 L F
0 0 0 1 k
.3573 .38198 m
.36224 .37812 L
s
.35696 .36674 m
.36224 .37812 L
s
.35118 .32215 m .35492 .32051 L .35196 .32079 L .058 .996 0 .157 k
F
.35118 .32215 m .35492 .32051 L .35196 .32079 L F
.35118 .32215 m .35492 .32051 L .35196 .32079 L F
.35118 .32215 m .35492 .32051 L .35196 .32079 L F
0 0 0 1 k
.35196 .32079 m
.3533 .31438 L
s
.27182 .40163 m .2556 .41556 L .26839 .40242 L .103 .996 0 0 k
F
.27182 .40163 m .25406 .41989 L .2556 .41556 L F
.26622 .39125 m .27182 .40163 L .26839 .40242 L .102 .996 0 0 k
F
.27182 .40163 m .26888 .39064 L .2729 .39812 L .079 .996 0 0 k
F
.27182 .40163 m .26622 .39125 L .26888 .39064 L F
.27182 .40163 m .2556 .41556 L .26839 .40242 L .103 .996 0 0 k
F
.27182 .40163 m .25406 .41989 L .2556 .41556 L F
.26622 .39125 m .27182 .40163 L .26839 .40242 L .102 .996 0 0 k
F
.27182 .40163 m .26888 .39064 L .2729 .39812 L .079 .996 0 0 k
F
.27182 .40163 m .26622 .39125 L .26888 .39064 L F
.27182 .40163 m .2556 .41556 L .26839 .40242 L .103 .996 0 0 k
F
.27182 .40163 m .25406 .41989 L .2556 .41556 L F
.26622 .39125 m .27182 .40163 L .26839 .40242 L .102 .996 0 0 k
F
.27182 .40163 m .26888 .39064 L .2729 .39812 L .079 .996 0 0 k
F
.27182 .40163 m .26622 .39125 L .26888 .39064 L F
.27182 .40163 m .2556 .41556 L .26839 .40242 L .103 .996 0 0 k
F
.27182 .40163 m .25406 .41989 L .2556 .41556 L F
.26622 .39125 m .27182 .40163 L .26839 .40242 L .102 .996 0 0 k
F
.27182 .40163 m .26888 .39064 L .2729 .39812 L .079 .996 0 0 k
F
0 0 0 1 k
.2729 .39812 m
.28184 .38638 L
s
.27182 .40163 m .26622 .39125 L .26888 .39064 L .079 .996 0 0 k
F
.39254 .43885 m .40736 .45644 L .39354 .44319 L .617 .996 0 0 k
F
.39254 .43885 m .40736 .45644 L .39354 .44319 L F
.39254 .43885 m .40736 .45644 L .39354 .44319 L F
.39254 .43885 m .40736 .45644 L .39354 .44319 L F
0 0 0 1 k
.38491 .45103 m
.39354 .44319 L
s
.35118 .32215 m .35528 .32176 L .35492 .32051 L .058 .996 0 .157 k
F
.35118 .32215 m .35528 .32176 L .35492 .32051 L F
.35118 .32215 m .35528 .32176 L .35492 .32051 L F
.35118 .32215 m .35528 .32176 L .35492 .32051 L F
0 0 0 1 k
.35492 .32051 m
.35571 .3135 L
s
.35196 .32079 m
.35492 .32051 L
s
.35528 .32176 m .35782 .32045 L .35578 .32035 L 0 .996 .003 .088 k
F
.35528 .32176 m .35812 .3219 L .35782 .32045 L F
.35528 .32176 m .35782 .32045 L .35578 .32035 L F
.35528 .32176 m .35812 .3219 L .35782 .32045 L F
.35528 .32176 m .35782 .32045 L .35578 .32035 L F
.35528 .32176 m .35812 .3219 L .35782 .32045 L F
.35528 .32176 m .35782 .32045 L .35578 .32035 L F
0 0 0 1 k
.35578 .32035 m
.35657 .31334 L
s
.35528 .32176 m .35812 .3219 L .35782 .32045 L 0 .996 .003 .088 k
F
0 0 0 1 k
.35782 .32045 m
.35804 .3128 L
s
.35578 .32035 m
.35782 .32045 L
s
.37765 .42046 m .39254 .43885 L .38883 .43761 L .583 .996 0 0 k
F
.37765 .42046 m .39254 .43885 L .38883 .43761 L F
.37765 .42046 m .39254 .43885 L .38883 .43761 L F
.37765 .42046 m .39254 .43885 L .38883 .43761 L F
0 0 0 1 k
.38021 .44546 m
.38883 .43761 L
s
.37811 .42438 m
.38883 .43761 L
s
.34428 .3308 m .34595 .32309 L .34479 .32433 L .108 .996 0 .285 k
F
.34595 .32309 m .34036 .32537 L .34479 .32433 L .121 .996 0 .352 k
F
.34595 .32309 m .34531 .32963 L .34651 .32408 L 0 .996 0 .292 k
F
.34595 .32309 m .34428 .3308 L .34531 .32963 L F
.35118 .32215 m .34595 .32309 L .34651 .32408 L .141 .996 0 .235 k
F
.34428 .3308 m .34595 .32309 L .34479 .32433 L .108 .996 0 .285 k
F
.34595 .32309 m .34036 .32537 L .34479 .32433 L .121 .996 0 .352 k
F
.34595 .32309 m .34531 .32963 L .34651 .32408 L 0 .996 0 .292 k
F
.34595 .32309 m .34428 .3308 L .34531 .32963 L F
.35118 .32215 m .34595 .32309 L .34651 .32408 L .141 .996 0 .235 k
F
.34428 .3308 m .34595 .32309 L .34479 .32433 L .108 .996 0 .285 k
F
.34595 .32309 m .34036 .32537 L .34479 .32433 L .121 .996 0 .352 k
F
.34595 .32309 m .34531 .32963 L .34651 .32408 L 0 .996 0 .292 k
F
.34595 .32309 m .34428 .3308 L .34531 .32963 L F
.35118 .32215 m .34595 .32309 L .34651 .32408 L .141 .996 0 .235 k
F
.34428 .3308 m .34595 .32309 L .34479 .32433 L .108 .996 0 .285 k
F
.34595 .32309 m .34036 .32537 L .34479 .32433 L .121 .996 0 .352 k
F
.34595 .32309 m .34531 .32963 L .34651 .32408 L 0 .996 0 .292 k
F
.34595 .32309 m .34428 .3308 L .34531 .32963 L F
.35118 .32215 m .34595 .32309 L .34651 .32408 L .141 .996 0 .235 k
F
.33721 .33172 m .33843 .32579 L .33656 .33096 L .007 .996 0 .462 k
F
.33721 .33172 m .33843 .32579 L .33656 .33096 L F
.33721 .33172 m .33843 .32579 L .33656 .33096 L F
.33721 .33172 m .33843 .32579 L .33656 .33096 L F
0 0 0 1 k
.33354 .32717 m
.33843 .32579 L
s
.37765 .42046 m .36884 .4039 L .3771 .41686 L .717 .996 0 0 k
F
.37765 .42046 m .36884 .4039 L .3771 .41686 L F
.37765 .42046 m .36884 .4039 L .3771 .41686 L F
.37765 .42046 m .36884 .4039 L .3771 .41686 L F
.39254 .43885 m .37765 .42046 L .38081 .42166 L .737 .996 0 0 k
F
.37765 .42046 m .38637 .4154 L .38081 .42166 L .706 .996 0 0 k
F
.37765 .42046 m .38537 .41177 L .38637 .4154 L F
.38537 .41177 m .37765 .42046 L .3771 .41686 L .777 .996 0 0 k
F
.39254 .43885 m .37765 .42046 L .38081 .42166 L .737 .996 0 0 k
F
.37765 .42046 m .38637 .4154 L .38081 .42166 L .706 .996 0 0 k
F
.37765 .42046 m .38537 .41177 L .38637 .4154 L F
.38537 .41177 m .37765 .42046 L .3771 .41686 L .777 .996 0 0 k
F
.39254 .43885 m .37765 .42046 L .38081 .42166 L .737 .996 0 0 k
F
.37765 .42046 m .38637 .4154 L .38081 .42166 L .706 .996 0 0 k
F
.37765 .42046 m .38537 .41177 L .38637 .4154 L F
.38537 .41177 m .37765 .42046 L .3771 .41686 L .777 .996 0 0 k
F
.39254 .43885 m .37765 .42046 L .38081 .42166 L .737 .996 0 0 k
F
.37765 .42046 m .38637 .4154 L .38081 .42166 L .706 .996 0 0 k
F
.37765 .42046 m .38537 .41177 L .38637 .4154 L F
.38537 .41177 m .37765 .42046 L .3771 .41686 L .777 .996 0 0 k
F
.35961 .32258 m .36131 .33234 L .35994 .32436 L 0 .996 .996 .248 k
F
.35961 .32258 m .36151 .33365 L .36131 .33234 L F
.35961 .32258 m .36131 .33234 L .35994 .32436 L F
.35961 .32258 m .36151 .33365 L .36131 .33234 L F
.35961 .32258 m .36131 .33234 L .35994 .32436 L F
.35961 .32258 m .36151 .33365 L .36131 .33234 L F
.35961 .32258 m .36131 .33234 L .35994 .32436 L F
.35961 .32258 m .36151 .33365 L .36131 .33234 L F
.36151 .33365 m .35961 .32258 L .35961 .32397 L 0 .996 .149 .002 k
F
.35961 .32258 m .35854 .32348 L .35961 .32397 L 0 .996 .138 .002 k
F
.35961 .32258 m .35812 .3219 L .35854 .32348 L F
.36151 .33365 m .35961 .32258 L .35961 .32397 L 0 .996 .149 .002 k
F
.35961 .32258 m .35854 .32348 L .35961 .32397 L 0 .996 .138 .002 k
F
.35961 .32258 m .35812 .3219 L .35854 .32348 L F
.36151 .33365 m .35961 .32258 L .35961 .32397 L 0 .996 .149 .002 k
F
.35961 .32258 m .35854 .32348 L .35961 .32397 L 0 .996 .138 .002 k
F
.35961 .32258 m .35812 .3219 L .35854 .32348 L F
.36151 .33365 m .35961 .32258 L .35961 .32397 L 0 .996 .149 .002 k
F
0 0 0 1 k
.3585 .32761 m
.35971 .33229 L
s
.35897 .32695 m
.35984 .33033 L
s
.35961 .32258 m .35854 .32348 L .35961 .32397 L 0 .996 .138 .002 k
F
.35961 .32258 m .35812 .3219 L .35854 .32348 L F
.41173 .45725 m .43104 .47473 L .41356 .46202 L .655 .996 0 0 k
F
.41173 .45725 m .43104 .47473 L .41356 .46202 L F
.41173 .45725 m .43104 .47473 L .41356 .46202 L F
.41173 .45725 m .43104 .47473 L .41356 .46202 L F
0 0 0 1 k
.4049 .47231 m
.41356 .46202 L
s
.30061 .34948 m .30733 .34204 L .3056 .3437 L .5 .5 .5 1 k
F
0 0 0 1 k
.29689 .35218 m
.2991 .34957 L
s
.30733 .34204 m .30256 .34789 L .3074 .34254 L .5 .5 .5 1 k
F
.30733 .34204 m .30061 .34948 L .30256 .34789 L F
.31408 .33857 m .30733 .34204 L .3074 .34254 L F
.30733 .34204 m .31408 .33857 L .31385 .33801 L F
.30061 .34948 m .30733 .34204 L .3056 .3437 L F
.30733 .34204 m .30256 .34789 L .3074 .34254 L F
.30733 .34204 m .30061 .34948 L .30256 .34789 L F
.31408 .33857 m .30733 .34204 L .3074 .34254 L F
.30733 .34204 m .31408 .33857 L .31385 .33801 L F
.30061 .34948 m .30733 .34204 L .3056 .3437 L F
.30733 .34204 m .30256 .34789 L .3074 .34254 L F
.30733 .34204 m .30061 .34948 L .30256 .34789 L F
.31408 .33857 m .30733 .34204 L .3074 .34254 L F
.30733 .34204 m .31408 .33857 L .31385 .33801 L F
.30061 .34948 m .30733 .34204 L .3056 .3437 L F
.30733 .34204 m .30256 .34789 L .3074 .34254 L F
.30733 .34204 m .30061 .34948 L .30256 .34789 L F
.31408 .33857 m .30733 .34204 L .3074 .34254 L F
.30733 .34204 m .31408 .33857 L .31385 .33801 L F
0 0 0 1 k
.30899 .34051 m
.31385 .33801 L
s
.31385 .33801 m
.31738 .33287 L
s
.36237 .33581 m .36 .32522 L .36193 .33389 L 0 .996 .996 .277 k
F
.36237 .33581 m .36 .32522 L .36193 .33389 L F
.36237 .33581 m .36 .32522 L .36193 .33389 L F
.36237 .33581 m .36 .32522 L .36193 .33389 L F
0 0 0 1 k
.35971 .33229 m
.36022 .33429 L
s
.35984 .33033 m
.36018 .33163 L
s
.35992 .32575 m
.36022 .32707 L
s
.39254 .43885 m .41173 .45725 L .40736 .45644 L .617 .996 0 0 k
F
.39254 .43885 m .41173 .45725 L .40736 .45644 L F
.39254 .43885 m .41173 .45725 L .40736 .45644 L F
.39254 .43885 m .41173 .45725 L .40736 .45644 L F
0 0 0 1 k
.39871 .46675 m
.40736 .45644 L
s
.39354 .44319 m
.40736 .45644 L
s
.36173 .33844 m .35939 .33915 L .36092 .33698 L .996 .942 0 0 k
F
.36173 .33844 m .3596 .34146 L .35939 .33915 L F
.36173 .33844 m .35939 .33915 L .36092 .33698 L F
.36173 .33844 m .3596 .34146 L .35939 .33915 L F
.36173 .33844 m .35939 .33915 L .36092 .33698 L F
.36173 .33844 m .3596 .34146 L .35939 .33915 L F
.36173 .33844 m .35939 .33915 L .36092 .33698 L F
0 0 0 1 k
.36022 .33429 m
.36092 .33698 L
s
.36173 .33844 m .3596 .34146 L .35939 .33915 L .996 .942 0 0 k
F
0 0 0 1 k
.35797 .33413 m
.35939 .33915 L
s
.25406 .41989 m .23059 .43548 L .24911 .42026 L .12 .996 0 0 k
F
.24605 .40494 m .25406 .41989 L .24911 .42026 L .119 .996 0 0 k
F
.25406 .41989 m .24983 .4048 L .2556 .41556 L .103 .996 0 0 k
F
.25406 .41989 m .24605 .40494 L .24983 .4048 L F
.25406 .41989 m .23059 .43548 L .24911 .42026 L .12 .996 0 0 k
F
.24605 .40494 m .25406 .41989 L .24911 .42026 L .119 .996 0 0 k
F
.25406 .41989 m .24983 .4048 L .2556 .41556 L .103 .996 0 0 k
F
.25406 .41989 m .24605 .40494 L .24983 .4048 L F
.25406 .41989 m .23059 .43548 L .24911 .42026 L .12 .996 0 0 k
F
.24605 .40494 m .25406 .41989 L .24911 .42026 L .119 .996 0 0 k
F
.25406 .41989 m .24983 .4048 L .2556 .41556 L .103 .996 0 0 k
F
.25406 .41989 m .24605 .40494 L .24983 .4048 L F
.25406 .41989 m .23059 .43548 L .24911 .42026 L .12 .996 0 0 k
F
.24605 .40494 m .25406 .41989 L .24911 .42026 L .119 .996 0 0 k
F
.25406 .41989 m .24983 .4048 L .2556 .41556 L .103 .996 0 0 k
F
.25406 .41989 m .24605 .40494 L .24983 .4048 L F
.35044 .33056 m .35118 .32215 L .35028 .32341 L .038 .996 0 .208 k
F
.35118 .32215 m .34651 .32408 L .35028 .32341 L .141 .996 0 .235 k
F
.35118 .32215 m .35118 .32938 L .35171 .32333 L 0 .996 .001 .184 k
F
.35118 .32215 m .35044 .33056 L .35118 .32938 L F
.35528 .32176 m .35118 .32215 L .35171 .32333 L .046 .996 0 .18 k
F
.35044 .33056 m .35118 .32215 L .35028 .32341 L .038 .996 0 .208 k
F
.35118 .32215 m .34651 .32408 L .35028 .32341 L .141 .996 0 .235 k
F
.35118 .32215 m .35118 .32938 L .35171 .32333 L 0 .996 .001 .184 k
F
.35118 .32215 m .35044 .33056 L .35118 .32938 L F
.35528 .32176 m .35118 .32215 L .35171 .32333 L .046 .996 0 .18 k
F
.35044 .33056 m .35118 .32215 L .35028 .32341 L .038 .996 0 .208 k
F
.35118 .32215 m .34651 .32408 L .35028 .32341 L .141 .996 0 .235 k
F
.35118 .32215 m .35118 .32938 L .35171 .32333 L 0 .996 .001 .184 k
F
.35118 .32215 m .35044 .33056 L .35118 .32938 L F
.35528 .32176 m .35118 .32215 L .35171 .32333 L .046 .996 0 .18 k
F
.35044 .33056 m .35118 .32215 L .35028 .32341 L .038 .996 0 .208 k
F
.35118 .32215 m .34651 .32408 L .35028 .32341 L .141 .996 0 .235 k
F
.35118 .32215 m .35118 .32938 L .35171 .32333 L 0 .996 .001 .184 k
F
.35118 .32215 m .35044 .33056 L .35118 .32938 L F
.35528 .32176 m .35118 .32215 L .35171 .32333 L .046 .996 0 .18 k
F
.365 .35515 m .3596 .34146 L .36062 .34288 L .996 .945 0 0 k
F
.3596 .34146 m .36215 .34071 L .36062 .34288 L .996 .944 0 0 k
F
.3596 .34146 m .36173 .33844 L .36215 .34071 L F
.3596 .34146 m .36376 .35377 L .35988 .34391 L .996 .953 0 0 k
F
0 0 0 1 k
.3582 .35266 m
.3591 .35497 L
s
.35731 .34629 m
.35936 .35158 L
s
.3596 .34146 m .365 .35515 L .36376 .35377 L .996 .953 0 0 k
F
.365 .35515 m .3596 .34146 L .36062 .34288 L .996 .945 0 0 k
F
.3596 .34146 m .36215 .34071 L .36062 .34288 L .996 .944 0 0 k
F
.3596 .34146 m .36173 .33844 L .36215 .34071 L F
.3596 .34146 m .36376 .35377 L .35988 .34391 L .996 .953 0 0 k
F
.3596 .34146 m .365 .35515 L .36376 .35377 L F
.365 .35515 m .3596 .34146 L .36062 .34288 L .996 .945 0 0 k
F
.3596 .34146 m .36215 .34071 L .36062 .34288 L .996 .944 0 0 k
F
.3596 .34146 m .36173 .33844 L .36215 .34071 L F
.3596 .34146 m .36376 .35377 L .35988 .34391 L .996 .953 0 0 k
F
.3596 .34146 m .365 .35515 L .36376 .35377 L F
.365 .35515 m .3596 .34146 L .36062 .34288 L .996 .945 0 0 k
F
.3596 .34146 m .36215 .34071 L .36062 .34288 L .996 .944 0 0 k
F
.3596 .34146 m .36173 .33844 L .36215 .34071 L F
0 0 0 1 k
.35939 .33915 m
.36092 .33698 L
s
.3596 .34146 m .36376 .35377 L .35988 .34391 L .996 .953 0 0 k
F
.3596 .34146 m .365 .35515 L .36376 .35377 L F
0 0 0 1 k
.35731 .34629 m
.35988 .34391 L
s
.3591 .35497 m
.36026 .35795 L
s
.35919 .33203 m .35812 .3219 L .35781 .32323 L 0 .996 .102 .018 k
F
.35812 .3219 m .35577 .32313 L .35781 .32323 L 0 .996 .011 .108 k
F
.35812 .3219 m .35528 .32176 L .35577 .32313 L F
.35812 .3219 m .35931 .33077 L .35854 .32348 L 0 .996 .173 .002 k
F
.35812 .3219 m .35919 .33203 L .35931 .33077 L F
.35919 .33203 m .35812 .3219 L .35781 .32323 L 0 .996 .102 .018 k
F
.35812 .3219 m .35577 .32313 L .35781 .32323 L 0 .996 .011 .108 k
F
.35812 .3219 m .35528 .32176 L .35577 .32313 L F
.35812 .3219 m .35931 .33077 L .35854 .32348 L 0 .996 .173 .002 k
F
.35812 .3219 m .35919 .33203 L .35931 .33077 L F
.35919 .33203 m .35812 .3219 L .35781 .32323 L 0 .996 .102 .018 k
F
.35812 .3219 m .35577 .32313 L .35781 .32323 L 0 .996 .011 .108 k
F
.35812 .3219 m .35528 .32176 L .35577 .32313 L F
.35812 .3219 m .35931 .33077 L .35854 .32348 L 0 .996 .173 .002 k
F
.35812 .3219 m .35919 .33203 L .35931 .33077 L F
.35919 .33203 m .35812 .3219 L .35781 .32323 L 0 .996 .102 .018 k
F
.35812 .3219 m .35577 .32313 L .35781 .32323 L 0 .996 .011 .108 k
F
.35812 .3219 m .35528 .32176 L .35577 .32313 L F
.35812 .3219 m .35931 .33077 L .35854 .32348 L 0 .996 .173 .002 k
F
.35812 .3219 m .35919 .33203 L .35931 .33077 L F
.38537 .41177 m .3771 .41686 L .38266 .41059 L .777 .996 0 0 k
F
.38537 .41177 m .3771 .41686 L .38266 .41059 L F
.38537 .41177 m .3771 .41686 L .38266 .41059 L F
.38537 .41177 m .3771 .41686 L .38266 .41059 L F
0 0 0 1 k
.36884 .4039 m
.3771 .41686 L
s
.35547 .33098 m .35528 .32176 L .35467 .32304 L 0 .996 0 .151 k
F
.35528 .32176 m .35171 .32333 L .35467 .32304 L .046 .996 0 .18 k
F
.35528 .32176 m .3559 .32977 L .35577 .32313 L 0 .996 .121 .044 k
F
.35528 .32176 m .35547 .33098 L .3559 .32977 L F
.35547 .33098 m .35528 .32176 L .35467 .32304 L 0 .996 0 .151 k
F
.35528 .32176 m .35171 .32333 L .35467 .32304 L .046 .996 0 .18 k
F
.35528 .32176 m .3559 .32977 L .35577 .32313 L 0 .996 .121 .044 k
F
.35528 .32176 m .35547 .33098 L .3559 .32977 L F
.35547 .33098 m .35528 .32176 L .35467 .32304 L 0 .996 0 .151 k
F
.35528 .32176 m .35171 .32333 L .35467 .32304 L .046 .996 0 .18 k
F
.35528 .32176 m .3559 .32977 L .35577 .32313 L 0 .996 .121 .044 k
F
.35528 .32176 m .35547 .33098 L .3559 .32977 L F
.35547 .33098 m .35528 .32176 L .35467 .32304 L 0 .996 0 .151 k
F
.35528 .32176 m .35171 .32333 L .35467 .32304 L .046 .996 0 .18 k
F
.35528 .32176 m .3559 .32977 L .35577 .32313 L 0 .996 .121 .044 k
F
.35528 .32176 m .35547 .33098 L .3559 .32977 L F
.41173 .45725 m .39254 .43885 L .39624 .4397 L .751 .996 0 0 k
F
.39254 .43885 m .4018 .43178 L .39624 .4397 L .724 .996 0 0 k
F
.39254 .43885 m .40024 .42785 L .4018 .43178 L F
.39254 .43885 m .38081 .42166 L .39153 .4349 L .737 .996 0 0 k
F
.40024 .42785 m .39254 .43885 L .39153 .4349 L .801 .996 0 0 k
F
.41173 .45725 m .39254 .43885 L .39624 .4397 L .751 .996 0 0 k
F
.39254 .43885 m .4018 .43178 L .39624 .4397 L .724 .996 0 0 k
F
.39254 .43885 m .40024 .42785 L .4018 .43178 L F
.39254 .43885 m .38081 .42166 L .39153 .4349 L .737 .996 0 0 k
F
.40024 .42785 m .39254 .43885 L .39153 .4349 L .801 .996 0 0 k
F
.41173 .45725 m .39254 .43885 L .39624 .4397 L .751 .996 0 0 k
F
.39254 .43885 m .4018 .43178 L .39624 .4397 L .724 .996 0 0 k
F
.39254 .43885 m .40024 .42785 L .4018 .43178 L F
.39254 .43885 m .38081 .42166 L .39153 .4349 L .737 .996 0 0 k
F
.40024 .42785 m .39254 .43885 L .39153 .4349 L .801 .996 0 0 k
F
.41173 .45725 m .39254 .43885 L .39624 .4397 L .751 .996 0 0 k
F
.39254 .43885 m .4018 .43178 L .39624 .4397 L .724 .996 0 0 k
F
.39254 .43885 m .40024 .42785 L .4018 .43178 L F
.39254 .43885 m .38081 .42166 L .39153 .4349 L .737 .996 0 0 k
F
.40024 .42785 m .39254 .43885 L .39153 .4349 L .801 .996 0 0 k
F
.34428 .3308 m .34479 .32433 L .34359 .32988 L .108 .996 0 .285 k
F
.34428 .3308 m .34479 .32433 L .34359 .32988 L F
.34428 .3308 m .34479 .32433 L .34359 .32988 L F
.34428 .3308 m .34479 .32433 L .34359 .32988 L F
0 0 0 1 k
.34036 .32537 m
.34479 .32433 L
s
.29108 .36002 m .29517 .35397 L .29261 .35792 L .432 .996 0 .058 k
F
.29108 .36002 m .29517 .35397 L .29261 .35792 L F
.29108 .36002 m .29517 .35397 L .29261 .35792 L F
.29108 .36002 m .29517 .35397 L .29261 .35792 L F
0 0 0 1 k
.29261 .35792 m
.29528 .35423 L
s
.26622 .39125 m .26839 .40242 L .26435 .39494 L .102 .996 0 0 k
F
.26622 .39125 m .26839 .40242 L .26435 .39494 L F
.26622 .39125 m .26839 .40242 L .26435 .39494 L F
.26622 .39125 m .26839 .40242 L .26435 .39494 L F
0 0 0 1 k
.2556 .41556 m
.26839 .40242 L
s
.30061 .34948 m .3056 .3437 L .30076 .34906 L .5 .5 .5 1 k
F
.30061 .34948 m .3056 .3437 L .30076 .34906 L F
.30061 .34948 m .3056 .3437 L .30076 .34906 L F
.30061 .34948 m .3056 .3437 L .30076 .34906 L F
0 0 0 1 k
.30173 .34645 m
.3056 .3437 L
s
.2991 .34957 m
.30173 .34645 L
s
.30318 .34638 m
.3056 .3437 L
s
.3642 .37966 m .37124 .39426 L .36451 .38275 L .713 .996 0 0 k
F
.3642 .37966 m .37124 .39426 L .36451 .38275 L F
.3642 .37966 m .37124 .39426 L .36451 .38275 L F
.3642 .37966 m .37124 .39426 L .36451 .38275 L F
0 0 0 1 k
.35957 .38661 m
.36451 .38275 L
s
.36151 .33365 m .35961 .32397 L .36098 .33194 L 0 .996 .149 .002 k
F
.36151 .33365 m .35961 .32397 L .36098 .33194 L F
.36151 .33365 m .35961 .32397 L .36098 .33194 L F
.36151 .33365 m .35961 .32397 L .36098 .33194 L F
0 0 0 1 k
.36055 .32771 m
.36096 .32955 L
s
.36039 .32699 m
.36055 .32771 L
s
.35994 .32436 m
.36062 .32835 L
s
.35854 .32348 m
.35961 .32397 L
s
.41173 .45725 m .43602 .47491 L .43104 .47473 L .655 .996 0 0 k
F
.41173 .45725 m .43602 .47491 L .43104 .47473 L F
.41173 .45725 m .43602 .47491 L .43104 .47473 L F
.41173 .45725 m .43602 .47491 L .43104 .47473 L F
0 0 0 1 k
.42353 .48797 m
.43104 .47473 L
s
.41356 .46202 m
.43104 .47473 L
s
.37354 .39564 m .3642 .37966 L .36619 .38101 L .962 .993 0 0 k
F
.3642 .37966 m .36973 .37701 L .36619 .38101 L .905 .996 0 0 k
F
.3642 .37966 m .36911 .37409 L .36973 .37701 L F
.3642 .37966 m .37354 .39564 L .37124 .39426 L .713 .996 0 0 k
F
.36911 .37409 m .3642 .37966 L .36386 .37675 L .996 .978 0 0 k
F
.37354 .39564 m .3642 .37966 L .36619 .38101 L .962 .993 0 0 k
F
.3642 .37966 m .36973 .37701 L .36619 .38101 L .905 .996 0 0 k
F
.3642 .37966 m .36911 .37409 L .36973 .37701 L F
.3642 .37966 m .37354 .39564 L .37124 .39426 L .713 .996 0 0 k
F
.36911 .37409 m .3642 .37966 L .36386 .37675 L .996 .978 0 0 k
F
.37354 .39564 m .3642 .37966 L .36619 .38101 L .962 .993 0 0 k
F
.3642 .37966 m .36973 .37701 L .36619 .38101 L .905 .996 0 0 k
F
.3642 .37966 m .36911 .37409 L .36973 .37701 L F
.3642 .37966 m .37354 .39564 L .37124 .39426 L .713 .996 0 0 k
F
.36911 .37409 m .3642 .37966 L .36386 .37675 L .996 .978 0 0 k
F
.37354 .39564 m .3642 .37966 L .36619 .38101 L .962 .993 0 0 k
F
.3642 .37966 m .36973 .37701 L .36619 .38101 L .905 .996 0 0 k
F
.3642 .37966 m .36911 .37409 L .36973 .37701 L F
.3642 .37966 m .37354 .39564 L .37124 .39426 L .713 .996 0 0 k
F
.36911 .37409 m .3642 .37966 L .36386 .37675 L .996 .978 0 0 k
F
.28071 .3703 m .29108 .36002 L .28957 .36239 L .061 .996 0 0 k
F
0 0 0 1 k
.28549 .37086 m
.28909 .36633 L
s
.29108 .36002 m .2827 .36794 L .29017 .36055 L .505 .996 0 0 k
F
.29108 .36002 m .28071 .3703 L .2827 .36794 L F
.29464 .35453 m .29108 .36002 L .29017 .36055 L .531 .996 0 0 k
F
.29108 .36002 m .29464 .35453 L .29517 .35397 L .432 .996 0 .058 k
F
.28071 .3703 m .29108 .36002 L .28957 .36239 L .061 .996 0 0 k
F
.29108 .36002 m .2827 .36794 L .29017 .36055 L .505 .996 0 0 k
F
.29108 .36002 m .28071 .3703 L .2827 .36794 L F
.29464 .35453 m .29108 .36002 L .29017 .36055 L .531 .996 0 0 k
F
.29108 .36002 m .29464 .35453 L .29517 .35397 L .432 .996 0 .058 k
F
.28071 .3703 m .29108 .36002 L .28957 .36239 L .061 .996 0 0 k
F
.29108 .36002 m .2827 .36794 L .29017 .36055 L .505 .996 0 0 k
F
.29108 .36002 m .28071 .3703 L .2827 .36794 L F
.29464 .35453 m .29108 .36002 L .29017 .36055 L .531 .996 0 0 k
F
.29108 .36002 m .29464 .35453 L .29517 .35397 L .432 .996 0 .058 k
F
.28071 .3703 m .29108 .36002 L .28957 .36239 L .061 .996 0 0 k
F
.29108 .36002 m .2827 .36794 L .29017 .36055 L .505 .996 0 0 k
F
.29108 .36002 m .28071 .3703 L .2827 .36794 L F
.29464 .35453 m .29108 .36002 L .29017 .36055 L .531 .996 0 0 k
F
.29108 .36002 m .29464 .35453 L .29517 .35397 L .432 .996 0 .058 k
F
.43602 .47491 m .4604 .49136 L .43901 .48001 L .696 .996 0 0 k
F
.43602 .47491 m .4604 .49136 L .43901 .48001 L F
.43602 .47491 m .4604 .49136 L .43901 .48001 L F
.43602 .47491 m .4604 .49136 L .43901 .48001 L F
0 0 0 1 k
.43148 .49324 m
.43901 .48001 L
s
.36911 .37409 m .36386 .37675 L .36739 .37274 L .996 .978 0 0 k
F
.36911 .37409 m .36386 .37675 L .36739 .37274 L F
.36911 .37409 m .36386 .37675 L .36739 .37274 L F
.36911 .37409 m .36386 .37675 L .36739 .37274 L F
0 0 0 1 k
.35858 .36537 m
.36386 .37675 L
s
.21694 .41907 m .22105 .44073 L .21282 .42494 L .131 .996 0 0 k
F
.21694 .41907 m .22105 .44073 L .21282 .42494 L F
.21694 .41907 m .22105 .44073 L .21282 .42494 L F
.21694 .41907 m .22105 .44073 L .21282 .42494 L F
0 0 0 1 k
.19342 .45922 m
.22105 .44073 L
s
.35044 .33056 m .35028 .32341 L .34975 .32946 L .038 .996 0 .208 k
F
.35044 .33056 m .35028 .32341 L .34975 .32946 L F
.35044 .33056 m .35028 .32341 L .34975 .32946 L F
.35044 .33056 m .35028 .32341 L .34975 .32946 L F
0 0 0 1 k
.34651 .32408 m
.35028 .32341 L
s
.365 .35515 m .36062 .34288 L .3645 .35274 L .996 .945 0 0 k
F
.365 .35515 m .36062 .34288 L .3645 .35274 L F
.365 .35515 m .36062 .34288 L .3645 .35274 L F
.365 .35515 m .36062 .34288 L .3645 .35274 L F
0 0 0 1 k
.35988 .34391 m
.36182 .34884 L
s
.36062 .34288 m
.36176 .34579 L
s
.28071 .3703 m .28957 .36239 L .2821 .36978 L .061 .996 0 0 k
F
.28071 .3703 m .28957 .36239 L .2821 .36978 L F
.28071 .3703 m .28957 .36239 L .2821 .36978 L F
.28071 .3703 m .28957 .36239 L .2821 .36978 L F
0 0 0 1 k
.28909 .36633 m
.28957 .36239 L
s
.28583 .36608 m
.28957 .36239 L
s
.365 .35515 m .36142 .35687 L .36376 .35377 L .996 .949 0 0 k
F
.365 .35515 m .36174 .35946 L .36142 .35687 L F
.365 .35515 m .36142 .35687 L .36376 .35377 L F
.365 .35515 m .36174 .35946 L .36142 .35687 L F
.365 .35515 m .36142 .35687 L .36376 .35377 L F
.365 .35515 m .36174 .35946 L .36142 .35687 L F
.365 .35515 m .36142 .35687 L .36376 .35377 L F
.365 .35515 m .36174 .35946 L .36142 .35687 L F
0 0 0 1 k
.35936 .35158 m
.36142 .35687 L
s
.35919 .33203 m .35781 .32323 L .35858 .33052 L 0 .996 .102 .018 k
F
.35919 .33203 m .35781 .32323 L .35858 .33052 L F
.35919 .33203 m .35781 .32323 L .35858 .33052 L F
.35919 .33203 m .35781 .32323 L .35858 .33052 L F
0 0 0 1 k
.35577 .32313 m
.35781 .32323 L
s
.43602 .47491 m .41173 .45725 L .41595 .4576 L .763 .996 0 0 k
F
.41173 .45725 m .42095 .44772 L .41595 .4576 L .742 .996 0 0 k
F
.41173 .45725 m .41866 .44353 L .42095 .44772 L F
.41173 .45725 m .39624 .4397 L .41007 .45295 L .751 .996 0 0 k
F
.41866 .44353 m .41173 .45725 L .41007 .45295 L .82 .996 0 0 k
F
.43602 .47491 m .41173 .45725 L .41595 .4576 L .763 .996 0 0 k
F
.41173 .45725 m .42095 .44772 L .41595 .4576 L .742 .996 0 0 k
F
.41173 .45725 m .41866 .44353 L .42095 .44772 L F
.41173 .45725 m .39624 .4397 L .41007 .45295 L .751 .996 0 0 k
F
.41866 .44353 m .41173 .45725 L .41007 .45295 L .82 .996 0 0 k
F
.43602 .47491 m .41173 .45725 L .41595 .4576 L .763 .996 0 0 k
F
.41173 .45725 m .42095 .44772 L .41595 .4576 L .742 .996 0 0 k
F
.41173 .45725 m .41866 .44353 L .42095 .44772 L F
.41173 .45725 m .39624 .4397 L .41007 .45295 L .751 .996 0 0 k
F
.41866 .44353 m .41173 .45725 L .41007 .45295 L .82 .996 0 0 k
F
.43602 .47491 m .41173 .45725 L .41595 .4576 L .763 .996 0 0 k
F
.41173 .45725 m .42095 .44772 L .41595 .4576 L .742 .996 0 0 k
F
.41173 .45725 m .41866 .44353 L .42095 .44772 L F
.41173 .45725 m .39624 .4397 L .41007 .45295 L .751 .996 0 0 k
F
.41866 .44353 m .41173 .45725 L .41007 .45295 L .82 .996 0 0 k
F
.36174 .35946 m .36739 .37274 L .36209 .36221 L .942 .996 0 0 k
F
.36174 .35946 m .36739 .37274 L .36209 .36221 L F
.36174 .35946 m .36739 .37274 L .36209 .36221 L F
.36174 .35946 m .36739 .37274 L .36209 .36221 L F
0 0 0 1 k
.35858 .36537 m
.36209 .36221 L
s
.36911 .37409 m .36174 .35946 L .36321 .36082 L .996 .951 0 0 k
F
.36174 .35946 m .36555 .35772 L .36321 .36082 L .996 .956 0 0 k
F
.36174 .35946 m .365 .35515 L .36555 .35772 L F
.36174 .35946 m .36911 .37409 L .36739 .37274 L .942 .996 0 0 k
F
.36911 .37409 m .36174 .35946 L .36321 .36082 L .996 .951 0 0 k
F
.36174 .35946 m .36555 .35772 L .36321 .36082 L .996 .956 0 0 k
F
.36174 .35946 m .365 .35515 L .36555 .35772 L F
.36174 .35946 m .36911 .37409 L .36739 .37274 L .942 .996 0 0 k
F
.36911 .37409 m .36174 .35946 L .36321 .36082 L .996 .951 0 0 k
F
.36174 .35946 m .36555 .35772 L .36321 .36082 L .996 .956 0 0 k
F
.36174 .35946 m .365 .35515 L .36555 .35772 L F
.36174 .35946 m .36911 .37409 L .36739 .37274 L .942 .996 0 0 k
F
.36911 .37409 m .36174 .35946 L .36321 .36082 L .996 .951 0 0 k
F
.36174 .35946 m .36555 .35772 L .36321 .36082 L .996 .956 0 0 k
F
.36174 .35946 m .365 .35515 L .36555 .35772 L F
0 0 0 1 k
.36142 .35687 m
.36376 .35377 L
s
.36174 .35946 m .36911 .37409 L .36739 .37274 L .942 .996 0 0 k
F
.31408 .33857 m .32125 .33506 L .31579 .33718 L 0 .996 .854 .996 k
F
.31408 .33857 m .32125 .33506 L .31579 .33718 L F
.31408 .33857 m .32125 .33506 L .31579 .33718 L F
.31408 .33857 m .32125 .33506 L .31579 .33718 L F
0 0 0 1 k
.31579 .33718 m
.31931 .33204 L
s
.40024 .42785 m .39153 .4349 L .39708 .42697 L .801 .996 0 0 k
F
.40024 .42785 m .39153 .4349 L .39708 .42697 L F
.40024 .42785 m .39153 .4349 L .39708 .42697 L F
.40024 .42785 m .39153 .4349 L .39708 .42697 L F
0 0 0 1 k
.38081 .42166 m
.39153 .4349 L
s
.35547 .33098 m .35467 .32304 L .3548 .32969 L 0 .996 0 .151 k
F
.35547 .33098 m .35467 .32304 L .3548 .32969 L F
.35547 .33098 m .35467 .32304 L .3548 .32969 L F
.35547 .33098 m .35467 .32304 L .3548 .32969 L F
0 0 0 1 k
.35171 .32333 m
.35467 .32304 L
s
.31408 .33857 m .3074 .34254 L .31227 .34004 L .5 .5 .5 1 k
F
.31408 .33857 m .3074 .34254 L .31227 .34004 L F
.31408 .33857 m .3074 .34254 L .31227 .34004 L F
.31408 .33857 m .3074 .34254 L .31227 .34004 L F
.24605 .40494 m .24911 .42026 L .24333 .40951 L .119 .996 0 0 k
F
.24605 .40494 m .24911 .42026 L .24333 .40951 L F
.24605 .40494 m .24911 .42026 L .24333 .40951 L F
.24605 .40494 m .24911 .42026 L .24333 .40951 L F
0 0 0 1 k
.23059 .43548 m
.24911 .42026 L
s
.26622 .39125 m .2791 .38117 L .26888 .39064 L .079 .996 0 0 k
F
.26622 .39125 m .28043 .37809 L .2791 .38117 L F
.26622 .39125 m .2791 .38117 L .26888 .39064 L F
.26622 .39125 m .28043 .37809 L .2791 .38117 L F
.26622 .39125 m .2791 .38117 L .26888 .39064 L F
.26622 .39125 m .28043 .37809 L .2791 .38117 L F
.26622 .39125 m .2791 .38117 L .26888 .39064 L F
.26622 .39125 m .28043 .37809 L .2791 .38117 L F
0 0 0 1 k
.2791 .38117 m
.28184 .38638 L
s
.37354 .39564 m .36619 .38101 L .37292 .39253 L .962 .993 0 0 k
F
.37354 .39564 m .36619 .38101 L .37292 .39253 L F
.37354 .39564 m .36619 .38101 L .37292 .39253 L F
.37354 .39564 m .36619 .38101 L .37292 .39253 L F
0 0 0 1 k
.36594 .39918 m
.37124 .39426 L
s
.36451 .38275 m
.37124 .39426 L
s
.36237 .33581 m .36139 .33632 L .36185 .33443 L .996 .996 0 .033 k
F
.36237 .33581 m .36173 .33844 L .36139 .33632 L F
.36237 .33581 m .36139 .33632 L .36185 .33443 L F
.36237 .33581 m .36173 .33844 L .36139 .33632 L F
.36237 .33581 m .36139 .33632 L .36185 .33443 L F
.36237 .33581 m .36173 .33844 L .36139 .33632 L F
.36237 .33581 m .36139 .33632 L .36185 .33443 L F
0 0 0 1 k
.36104 .33078 m
.36185 .33443 L
s
.36237 .33581 m .36173 .33844 L .36139 .33632 L .996 .996 0 .033 k
F
0 0 0 1 k
.36018 .33163 m
.36139 .33632 L
s
.28043 .37809 m .2821 .36978 L .2819 .3754 L .057 .996 0 0 k
F
.28043 .37809 m .2821 .36978 L .2819 .3754 L F
.28043 .37809 m .2821 .36978 L .2819 .3754 L F
.28043 .37809 m .2821 .36978 L .2819 .3754 L F
0 0 0 1 k
.2819 .3754 m
.28549 .37086 L
s
.28043 .37809 m .26824 .38809 L .27847 .37862 L .099 .996 0 0 k
F
.28043 .37809 m .26622 .39125 L .26824 .38809 L F
.28071 .3703 m .28043 .37809 L .27847 .37862 L .1 .996 0 0 k
F
.28043 .37809 m .28071 .3703 L .2821 .36978 L .057 .996 0 0 k
F
.28043 .37809 m .26824 .38809 L .27847 .37862 L .099 .996 0 0 k
F
.28043 .37809 m .26622 .39125 L .26824 .38809 L F
.28071 .3703 m .28043 .37809 L .27847 .37862 L .1 .996 0 0 k
F
.28043 .37809 m .28071 .3703 L .2821 .36978 L .057 .996 0 0 k
F
.28043 .37809 m .26824 .38809 L .27847 .37862 L .099 .996 0 0 k
F
.28043 .37809 m .26622 .39125 L .26824 .38809 L F
.28071 .3703 m .28043 .37809 L .27847 .37862 L .1 .996 0 0 k
F
.28043 .37809 m .28071 .3703 L .2821 .36978 L .057 .996 0 0 k
F
.28043 .37809 m .26824 .38809 L .27847 .37862 L .099 .996 0 0 k
F
.28043 .37809 m .26622 .39125 L .26824 .38809 L F
0 0 0 1 k
.26888 .39064 m
.2791 .38117 L
s
.26888 .39064 m
.2729 .39812 L
s
.28071 .3703 m .28043 .37809 L .27847 .37862 L .1 .996 0 0 k
F
.28043 .37809 m .28071 .3703 L .2821 .36978 L .057 .996 0 0 k
F
0 0 0 1 k
.2821 .36978 m
.28583 .36608 L
s
.2819 .3754 m
.2821 .36978 L
s
.30834 .3452 m .31408 .33857 L .31227 .34004 L .5 .5 .5 1 k
F
.31408 .33857 m .31029 .34383 L .31443 .33906 L F
.31408 .33857 m .30834 .3452 L .31029 .34383 L F
.32167 .33563 m .31408 .33857 L .31443 .33906 L F
.31408 .33857 m .32167 .33563 L .32125 .33506 L 0 .996 .854 .996 k
F
.30834 .3452 m .31408 .33857 L .31227 .34004 L .5 .5 .5 1 k
F
.31408 .33857 m .31029 .34383 L .31443 .33906 L F
.31408 .33857 m .30834 .3452 L .31029 .34383 L F
.32167 .33563 m .31408 .33857 L .31443 .33906 L F
.31408 .33857 m .32167 .33563 L .32125 .33506 L 0 .996 .854 .996 k
F
.30834 .3452 m .31408 .33857 L .31227 .34004 L .5 .5 .5 1 k
F
.31408 .33857 m .31029 .34383 L .31443 .33906 L F
.31408 .33857 m .30834 .3452 L .31029 .34383 L F
.32167 .33563 m .31408 .33857 L .31443 .33906 L F
.31408 .33857 m .32167 .33563 L .32125 .33506 L 0 .996 .854 .996 k
F
.30834 .3452 m .31408 .33857 L .31227 .34004 L .5 .5 .5 1 k
F
.31408 .33857 m .31029 .34383 L .31443 .33906 L F
.31408 .33857 m .30834 .3452 L .31029 .34383 L F
.32167 .33563 m .31408 .33857 L .31443 .33906 L F
.31408 .33857 m .32167 .33563 L .32125 .33506 L 0 .996 .854 .996 k
F
0 0 0 1 k
.31579 .33718 m
.32125 .33506 L
s
.32125 .33506 m
.32432 .33014 L
s
.36911 .37409 m .36321 .36082 L .36851 .37136 L .996 .951 0 0 k
F
.36911 .37409 m .36321 .36082 L .36851 .37136 L F
.36911 .37409 m .36321 .36082 L .36851 .37136 L F
.36911 .37409 m .36321 .36082 L .36851 .37136 L F
0 0 0 1 k
.36386 .37675 m
.36739 .37274 L
s
.36209 .36221 m
.36739 .37274 L
s
.3666 .35109 m .36173 .33844 L .36245 .33977 L .996 .996 0 0 k
F
.36173 .33844 m .36291 .33788 L .36245 .33977 L F
.36173 .33844 m .36237 .33581 L .36291 .33788 L F
.36173 .33844 m .36565 .34982 L .36215 .34071 L .996 .95 0 0 k
F
0 0 0 1 k
.3628 .35134 m
.36376 .35377 L
s
.36173 .33844 m .3666 .35109 L .36565 .34982 L .996 .95 0 0 k
F
.3666 .35109 m .36173 .33844 L .36245 .33977 L .996 .996 0 0 k
F
.36173 .33844 m .36291 .33788 L .36245 .33977 L F
.36173 .33844 m .36237 .33581 L .36291 .33788 L F
.36173 .33844 m .36565 .34982 L .36215 .34071 L .996 .95 0 0 k
F
.36173 .33844 m .3666 .35109 L .36565 .34982 L F
.3666 .35109 m .36173 .33844 L .36245 .33977 L .996 .996 0 0 k
F
.36173 .33844 m .36291 .33788 L .36245 .33977 L F
.36173 .33844 m .36237 .33581 L .36291 .33788 L F
.36173 .33844 m .36565 .34982 L .36215 .34071 L .996 .95 0 0 k
F
.36173 .33844 m .3666 .35109 L .36565 .34982 L F
.3666 .35109 m .36173 .33844 L .36245 .33977 L .996 .996 0 0 k
F
.36173 .33844 m .36291 .33788 L .36245 .33977 L F
.36173 .33844 m .36237 .33581 L .36291 .33788 L F
0 0 0 1 k
.36139 .33632 m
.36185 .33443 L
s
.36173 .33844 m .36565 .34982 L .36215 .34071 L .996 .95 0 0 k
F
.36173 .33844 m .3666 .35109 L .36565 .34982 L F
0 0 0 1 k
.36176 .34579 m
.36256 .34781 L
s
.36062 .34288 m
.36215 .34071 L
s
.36182 .34884 m
.3628 .35134 L
s
.41866 .44353 m .41007 .45295 L .41505 .44307 L .82 .996 0 0 k
F
.41866 .44353 m .41007 .45295 L .41505 .44307 L F
.41866 .44353 m .41007 .45295 L .41505 .44307 L F
.41866 .44353 m .41007 .45295 L .41505 .44307 L F
0 0 0 1 k
.39624 .4397 m
.41007 .45295 L
s
.29464 .35453 m .29017 .36055 L .29273 .35659 L .531 .996 0 0 k
F
.29464 .35453 m .29017 .36055 L .29273 .35659 L F
.29464 .35453 m .29017 .36055 L .29273 .35659 L F
.29464 .35453 m .29017 .36055 L .29273 .35659 L F
0 0 0 1 k
.29261 .35792 m
.29514 .35402 L
s
.46575 .49069 m .43602 .47491 L .44061 .4746 L .777 .996 0 0 k
F
.43602 .47491 m .44416 .4626 L .44061 .4746 L .763 .996 0 0 k
F
.43602 .47491 m .44094 .45825 L .44416 .4626 L F
.43602 .47491 m .46575 .49069 L .4604 .49136 L .696 .996 0 0 k
F
.43602 .47491 m .41595 .4576 L .43345 .47032 L .763 .996 0 0 k
F
.44094 .45825 m .43602 .47491 L .43345 .47032 L .837 .996 0 0 k
F
.46575 .49069 m .43602 .47491 L .44061 .4746 L .777 .996 0 0 k
F
.43602 .47491 m .44416 .4626 L .44061 .4746 L .763 .996 0 0 k
F
.43602 .47491 m .44094 .45825 L .44416 .4626 L F
.43602 .47491 m .46575 .49069 L .4604 .49136 L .696 .996 0 0 k
F
.43602 .47491 m .41595 .4576 L .43345 .47032 L .763 .996 0 0 k
F
.44094 .45825 m .43602 .47491 L .43345 .47032 L .837 .996 0 0 k
F
.46575 .49069 m .43602 .47491 L .44061 .4746 L .777 .996 0 0 k
F
.43602 .47491 m .44416 .4626 L .44061 .4746 L .763 .996 0 0 k
F
.43602 .47491 m .44094 .45825 L .44416 .4626 L F
.43602 .47491 m .46575 .49069 L .4604 .49136 L .696 .996 0 0 k
F
.43602 .47491 m .41595 .4576 L .43345 .47032 L .763 .996 0 0 k
F
.44094 .45825 m .43602 .47491 L .43345 .47032 L .837 .996 0 0 k
F
.46575 .49069 m .43602 .47491 L .44061 .4746 L .777 .996 0 0 k
F
.43602 .47491 m .44416 .4626 L .44061 .4746 L .763 .996 0 0 k
F
.43602 .47491 m .44094 .45825 L .44416 .4626 L F
.43602 .47491 m .46575 .49069 L .4604 .49136 L .696 .996 0 0 k
F
0 0 0 1 k
.43901 .48001 m
.4604 .49136 L
s
.45588 .50768 m
.4604 .49136 L
s
.43602 .47491 m .41595 .4576 L .43345 .47032 L .763 .996 0 0 k
F
.44094 .45825 m .43602 .47491 L .43345 .47032 L .837 .996 0 0 k
F
.37354 .39564 m .38266 .41059 L .37414 .39899 L .749 .996 0 0 k
F
.37354 .39564 m .38266 .41059 L .37414 .39899 L F
.37354 .39564 m .38266 .41059 L .37414 .39899 L F
.37354 .39564 m .38266 .41059 L .37414 .39899 L F
0 0 0 1 k
.36884 .4039 m
.37414 .39899 L
s
.30834 .3452 m .31227 .34004 L .30813 .34481 L .5 .5 .5 1 k
F
.30834 .3452 m .31227 .34004 L .30813 .34481 L F
.30834 .3452 m .31227 .34004 L .30813 .34481 L F
.30834 .3452 m .31227 .34004 L .30813 .34481 L F
0 0 0 1 k
.3074 .34254 m
.31227 .34004 L
s
.32167 .33563 m .32898 .33269 L .32331 .33435 L 0 .996 .13 .662 k
F
.32167 .33563 m .32898 .33269 L .32331 .33435 L F
.32167 .33563 m .32898 .33269 L .32331 .33435 L F
.32167 .33563 m .32898 .33269 L .32331 .33435 L F
0 0 0 1 k
.32331 .33435 m
.32638 .32942 L
s
.3666 .35109 m .36245 .33977 L .36596 .34888 L .996 .996 0 0 k
F
.3666 .35109 m .36245 .33977 L .36596 .34888 L F
.3666 .35109 m .36245 .33977 L .36596 .34888 L F
.3666 .35109 m .36245 .33977 L .36596 .34888 L F
.38537 .41177 m .37354 .39564 L .37587 .3968 L .989 .983 0 0 k
F
.37354 .39564 m .3794 .39177 L .37587 .3968 L .944 .996 0 0 k
F
.37354 .39564 m .37844 .38865 L .3794 .39177 L F
.37354 .39564 m .38537 .41177 L .38266 .41059 L .749 .996 0 0 k
F
.37844 .38865 m .37354 .39564 L .37292 .39253 L .996 .971 0 0 k
F
.38537 .41177 m .37354 .39564 L .37587 .3968 L .989 .983 0 0 k
F
.37354 .39564 m .3794 .39177 L .37587 .3968 L .944 .996 0 0 k
F
.37354 .39564 m .37844 .38865 L .3794 .39177 L F
.37354 .39564 m .38537 .41177 L .38266 .41059 L .749 .996 0 0 k
F
.37844 .38865 m .37354 .39564 L .37292 .39253 L .996 .971 0 0 k
F
.38537 .41177 m .37354 .39564 L .37587 .3968 L .989 .983 0 0 k
F
.37354 .39564 m .3794 .39177 L .37587 .3968 L .944 .996 0 0 k
F
.37354 .39564 m .37844 .38865 L .3794 .39177 L F
.37354 .39564 m .38537 .41177 L .38266 .41059 L .749 .996 0 0 k
F
.37844 .38865 m .37354 .39564 L .37292 .39253 L .996 .971 0 0 k
F
.38537 .41177 m .37354 .39564 L .37587 .3968 L .989 .983 0 0 k
F
.37354 .39564 m .3794 .39177 L .37587 .3968 L .944 .996 0 0 k
F
.37354 .39564 m .37844 .38865 L .3794 .39177 L F
.37354 .39564 m .38537 .41177 L .38266 .41059 L .749 .996 0 0 k
F
.37844 .38865 m .37354 .39564 L .37292 .39253 L .996 .971 0 0 k
F
.28071 .3703 m .27847 .37862 L .27867 .37301 L .1 .996 0 0 k
F
.28071 .3703 m .27847 .37862 L .27867 .37301 L F
.28071 .3703 m .27847 .37862 L .27867 .37301 L F
.28071 .3703 m .27847 .37862 L .27867 .37301 L F
.46575 .49069 m .49512 .50483 L .47022 .49587 L .741 .996 0 0 k
F
.46575 .49069 m .49512 .50483 L .47022 .49587 L F
.46575 .49069 m .49512 .50483 L .47022 .49587 L F
.46575 .49069 m .49512 .50483 L .47022 .49587 L F
0 0 0 1 k
.46614 .51048 m
.47022 .49587 L
s
.36151 .33365 m .36193 .33389 L .36131 .33234 L 0 .996 .996 .216 k
F
.36151 .33365 m .36237 .33581 L .36193 .33389 L F
.36151 .33365 m .36193 .33389 L .36131 .33234 L F
.36151 .33365 m .36237 .33581 L .36193 .33389 L F
.36151 .33365 m .36193 .33389 L .36131 .33234 L F
.36151 .33365 m .36237 .33581 L .36193 .33389 L F
.36151 .33365 m .36193 .33389 L .36131 .33234 L F
0 0 0 1 k
.36062 .32835 m
.36131 .33234 L
s
.36151 .33365 m .36237 .33581 L .36193 .33389 L 0 .996 .996 .216 k
F
0 0 0 1 k
.36096 .32955 m
.36193 .33389 L
s
.37844 .38865 m .37292 .39253 L .37644 .38749 L .996 .971 0 0 k
F
.37844 .38865 m .37292 .39253 L .37644 .38749 L F
.37844 .38865 m .37292 .39253 L .37644 .38749 L F
.37844 .38865 m .37292 .39253 L .37644 .38749 L F
0 0 0 1 k
.36619 .38101 m
.37292 .39253 L
s
.32167 .33563 m .31443 .33906 L .31989 .33694 L .5 .5 .5 1 k
F
.32167 .33563 m .31443 .33906 L .31989 .33694 L F
.32167 .33563 m .31443 .33906 L .31989 .33694 L F
.32167 .33563 m .31443 .33906 L .31989 .33694 L F
.44094 .45825 m .43345 .47032 L .43698 .45832 L .837 .996 0 0 k
F
.44094 .45825 m .43345 .47032 L .43698 .45832 L F
.44094 .45825 m .43345 .47032 L .43698 .45832 L F
.44094 .45825 m .43345 .47032 L .43698 .45832 L F
0 0 0 1 k
.41595 .4576 m
.43345 .47032 L
s
.3666 .35109 m .3645 .35274 L .36565 .34982 L .996 .959 0 0 k
F
.3666 .35109 m .365 .35515 L .3645 .35274 L F
.3666 .35109 m .3645 .35274 L .36565 .34982 L F
.3666 .35109 m .365 .35515 L .3645 .35274 L F
.3666 .35109 m .3645 .35274 L .36565 .34982 L F
.3666 .35109 m .365 .35515 L .3645 .35274 L F
.3666 .35109 m .3645 .35274 L .36565 .34982 L F
.3666 .35109 m .365 .35515 L .3645 .35274 L F
0 0 0 1 k
.36256 .34781 m
.3645 .35274 L
s
.29464 .35453 m .30076 .34906 L .29646 .35269 L .5 .5 .5 1 k
F
.29464 .35453 m .30076 .34906 L .29646 .35269 L F
.29464 .35453 m .30076 .34906 L .29646 .35269 L F
.29464 .35453 m .30076 .34906 L .29646 .35269 L F
0 0 0 1 k
.29646 .35269 m
.29689 .35218 L
s
.36237 .33581 m .36656 .34742 L .36593 .34624 L .996 .996 0 .02 k
F
.36237 .33581 m .36656 .34742 L .36593 .34624 L F
.36237 .33581 m .36656 .34742 L .36593 .34624 L F
.36237 .33581 m .36656 .34742 L .36593 .34624 L F
.36656 .34742 m .36237 .33581 L .36278 .33706 L 0 .996 .996 .268 k
F
0 0 0 1 k
.36523 .34872 m
.36565 .34982 L
s
.36237 .33581 m .36216 .33551 L .36278 .33706 L 0 .996 .996 .299 k
F
.36237 .33581 m .36151 .33365 L .36216 .33551 L F
.36237 .33581 m .36593 .34624 L .36291 .33788 L .996 .996 0 .02 k
F
.36656 .34742 m .36237 .33581 L .36278 .33706 L 0 .996 .996 .268 k
F
.36237 .33581 m .36216 .33551 L .36278 .33706 L 0 .996 .996 .299 k
F
.36237 .33581 m .36151 .33365 L .36216 .33551 L F
.36237 .33581 m .36593 .34624 L .36291 .33788 L .996 .996 0 .02 k
F
.36656 .34742 m .36237 .33581 L .36278 .33706 L 0 .996 .996 .268 k
F
.36237 .33581 m .36216 .33551 L .36278 .33706 L 0 .996 .996 .299 k
F
.36237 .33581 m .36151 .33365 L .36216 .33551 L F
.36237 .33581 m .36593 .34624 L .36291 .33788 L .996 .996 0 .02 k
F
.36656 .34742 m .36237 .33581 L .36278 .33706 L 0 .996 .996 .268 k
F
.36237 .33581 m .36216 .33551 L .36278 .33706 L 0 .996 .996 .299 k
F
.36237 .33581 m .36151 .33365 L .36216 .33551 L F
0 0 0 1 k
.36131 .33234 m
.36193 .33389 L
s
.36237 .33581 m .36593 .34624 L .36291 .33788 L .996 .996 0 .02 k
F
0 0 0 1 k
.36215 .34071 m
.3639 .34526 L
s
.36334 .34209 m
.3642 .34432 L
s
.36245 .33977 m
.36334 .34209 L
s
.36245 .33977 m
.36291 .33788 L
s
.49528 .50901 m .50035 .50314 L .49908 .5089 L .741 .996 0 0 k
F
.49528 .50901 m .49512 .50483 L .50035 .50314 L F
.49528 .50901 m .50035 .50314 L .49908 .5089 L F
.49528 .50901 m .49512 .50483 L .50035 .50314 L F
.49528 .50901 m .50035 .50314 L .49908 .5089 L F
.49528 .50901 m .49512 .50483 L .50035 .50314 L F
.49528 .50901 m .50035 .50314 L .49908 .5089 L F
.49528 .50901 m .49512 .50483 L .50035 .50314 L F
.31712 .34186 m .32167 .33563 L .31989 .33694 L .5 .5 .5 1 k
F
.32167 .33563 m .31895 .34067 L .32223 .33618 L 0 .996 .996 .811 k
F
.32167 .33563 m .31712 .34186 L .31895 .34067 L F
.32954 .33333 m .32167 .33563 L .32223 .33618 L 0 .996 .996 .829 k
F
.32167 .33563 m .32954 .33333 L .32898 .33269 L 0 .996 .13 .662 k
F
.31712 .34186 m .32167 .33563 L .31989 .33694 L .5 .5 .5 1 k
F
.32167 .33563 m .31895 .34067 L .32223 .33618 L 0 .996 .996 .811 k
F
.32167 .33563 m .31712 .34186 L .31895 .34067 L F
.32954 .33333 m .32167 .33563 L .32223 .33618 L 0 .996 .996 .829 k
F
.32167 .33563 m .32954 .33333 L .32898 .33269 L 0 .996 .13 .662 k
F
.31712 .34186 m .32167 .33563 L .31989 .33694 L .5 .5 .5 1 k
F
.32167 .33563 m .31895 .34067 L .32223 .33618 L 0 .996 .996 .811 k
F
.32167 .33563 m .31712 .34186 L .31895 .34067 L F
.32954 .33333 m .32167 .33563 L .32223 .33618 L 0 .996 .996 .829 k
F
.32167 .33563 m .32954 .33333 L .32898 .33269 L 0 .996 .13 .662 k
F
.31712 .34186 m .32167 .33563 L .31989 .33694 L .5 .5 .5 1 k
F
.32167 .33563 m .31895 .34067 L .32223 .33618 L 0 .996 .996 .811 k
F
.32167 .33563 m .31712 .34186 L .31895 .34067 L F
.32954 .33333 m .32167 .33563 L .32223 .33618 L 0 .996 .996 .829 k
F
.32167 .33563 m .32954 .33333 L .32898 .33269 L 0 .996 .13 .662 k
F
0 0 0 1 k
.32331 .33435 m
.32898 .33269 L
s
.32898 .33269 m
.33148 .32774 L
s
.37206 .36861 m .365 .35515 L .36617 .35638 L .996 .947 0 0 k
F
.365 .35515 m .36732 .35346 L .36617 .35638 L .996 .945 0 0 k
F
.365 .35515 m .3666 .35109 L .36732 .35346 L F
.365 .35515 m .37064 .36741 L .36555 .35772 L .996 .947 0 0 k
F
0 0 0 1 k
.36321 .36082 m
.36586 .36609 L
s
.365 .35515 m .37206 .36861 L .37064 .36741 L .996 .947 0 0 k
F
.37206 .36861 m .365 .35515 L .36617 .35638 L F
.365 .35515 m .36732 .35346 L .36617 .35638 L .996 .945 0 0 k
F
.365 .35515 m .3666 .35109 L .36732 .35346 L F
.365 .35515 m .37064 .36741 L .36555 .35772 L .996 .947 0 0 k
F
.365 .35515 m .37206 .36861 L .37064 .36741 L F
.37206 .36861 m .365 .35515 L .36617 .35638 L F
.365 .35515 m .36732 .35346 L .36617 .35638 L .996 .945 0 0 k
F
.365 .35515 m .3666 .35109 L .36732 .35346 L F
.365 .35515 m .37064 .36741 L .36555 .35772 L .996 .947 0 0 k
F
.365 .35515 m .37206 .36861 L .37064 .36741 L F
.37206 .36861 m .365 .35515 L .36617 .35638 L F
.365 .35515 m .36732 .35346 L .36617 .35638 L .996 .945 0 0 k
F
.365 .35515 m .3666 .35109 L .36732 .35346 L F
0 0 0 1 k
.3645 .35274 m
.36565 .34982 L
s
.365 .35515 m .37064 .36741 L .36555 .35772 L .996 .947 0 0 k
F
.365 .35515 m .37206 .36861 L .37064 .36741 L F
0 0 0 1 k
.36321 .36082 m
.36555 .35772 L
s
.38537 .41177 m .37587 .3968 L .38439 .40841 L .989 .983 0 0 k
F
.38537 .41177 m .37587 .3968 L .38439 .40841 L F
.38537 .41177 m .37587 .3968 L .38439 .40841 L F
.38537 .41177 m .37587 .3968 L .38439 .40841 L F
0 0 0 1 k
.3771 .41686 m
.38266 .41059 L
s
.37414 .39899 m
.38266 .41059 L
s
.36911 .37409 m .37644 .38749 L .36973 .37701 L .996 .977 0 0 k
F
.36911 .37409 m .37644 .38749 L .36973 .37701 L F
.36911 .37409 m .37644 .38749 L .36973 .37701 L F
.36911 .37409 m .37644 .38749 L .36973 .37701 L F
0 0 0 1 k
.36619 .38101 m
.36973 .37701 L
s
.37206 .36861 m .36851 .37136 L .37064 .36741 L .996 .945 0 0 k
F
.37206 .36861 m .36911 .37409 L .36851 .37136 L F
.37206 .36861 m .36851 .37136 L .37064 .36741 L F
.37206 .36861 m .36911 .37409 L .36851 .37136 L F
.37206 .36861 m .36851 .37136 L .37064 .36741 L F
.37206 .36861 m .36911 .37409 L .36851 .37136 L F
.37206 .36861 m .36851 .37136 L .37064 .36741 L F
.37206 .36861 m .36911 .37409 L .36851 .37136 L F
0 0 0 1 k
.36586 .36609 m
.36851 .37136 L
s
.37844 .38865 m .36911 .37409 L .3708 .37527 L .996 .946 0 0 k
F
.36911 .37409 m .37293 .37132 L .3708 .37527 L .996 .95 0 0 k
F
.36911 .37409 m .37206 .36861 L .37293 .37132 L F
.36911 .37409 m .37844 .38865 L .37644 .38749 L .996 .977 0 0 k
F
.37844 .38865 m .36911 .37409 L .3708 .37527 L .996 .946 0 0 k
F
.36911 .37409 m .37293 .37132 L .3708 .37527 L .996 .95 0 0 k
F
.36911 .37409 m .37206 .36861 L .37293 .37132 L F
.36911 .37409 m .37844 .38865 L .37644 .38749 L .996 .977 0 0 k
F
.37844 .38865 m .36911 .37409 L .3708 .37527 L .996 .946 0 0 k
F
.36911 .37409 m .37293 .37132 L .3708 .37527 L .996 .95 0 0 k
F
.36911 .37409 m .37206 .36861 L .37293 .37132 L F
.36911 .37409 m .37844 .38865 L .37644 .38749 L .996 .977 0 0 k
F
.37844 .38865 m .36911 .37409 L .3708 .37527 L .996 .946 0 0 k
F
.36911 .37409 m .37293 .37132 L .3708 .37527 L .996 .95 0 0 k
F
.36911 .37409 m .37206 .36861 L .37293 .37132 L F
.36911 .37409 m .37844 .38865 L .37644 .38749 L .996 .977 0 0 k
F
.28483 .36277 m .29464 .35453 L .29273 .35659 L .496 .996 0 0 k
F
.29464 .35453 m .28713 .3608 L .29419 .35487 L .861 .996 0 .011 k
F
.29464 .35453 m .28483 .36277 L .28713 .3608 L F
.29464 .35453 m .30061 .34948 L .30076 .34906 L .5 .5 .5 1 k
F
.29464 .35453 m .30061 .34948 L .30076 .34906 L F
.29464 .35453 m .30061 .34948 L .30076 .34906 L F
.29464 .35453 m .30061 .34948 L .30076 .34906 L F
.30061 .34948 m .29464 .35453 L .29419 .35487 L .912 .996 0 .011 k
F
0 0 0 1 k
.30076 .34906 m
.30318 .34638 L
s
.28483 .36277 m .29464 .35453 L .29273 .35659 L .496 .996 0 0 k
F
.29464 .35453 m .28713 .3608 L .29419 .35487 L .861 .996 0 .011 k
F
.29464 .35453 m .28483 .36277 L .28713 .3608 L F
.30061 .34948 m .29464 .35453 L .29419 .35487 L .912 .996 0 .011 k
F
.28483 .36277 m .29464 .35453 L .29273 .35659 L .496 .996 0 0 k
F
.29464 .35453 m .28713 .3608 L .29419 .35487 L .861 .996 0 .011 k
F
.29464 .35453 m .28483 .36277 L .28713 .3608 L F
.30061 .34948 m .29464 .35453 L .29419 .35487 L .912 .996 0 .011 k
F
.28483 .36277 m .29464 .35453 L .29273 .35659 L .496 .996 0 0 k
F
.29464 .35453 m .28713 .3608 L .29419 .35487 L .861 .996 0 .011 k
F
.29464 .35453 m .28483 .36277 L .28713 .3608 L F
0 0 0 1 k
.28644 .36424 m
.29017 .36055 L
s
.30061 .34948 m .29464 .35453 L .29419 .35487 L .912 .996 0 .011 k
F
.46575 .49069 m .44061 .4746 L .46202 .48596 L .777 .996 0 0 k
F
.46575 .49069 m .44061 .4746 L .46202 .48596 L F
.46575 .49069 m .44061 .4746 L .46202 .48596 L F
.46575 .49069 m .44061 .4746 L .46202 .48596 L F
.32954 .33333 m .33656 .33096 L .33104 .33212 L 0 .996 0 .524 k
F
.32954 .33333 m .33656 .33096 L .33104 .33212 L F
.32954 .33333 m .33656 .33096 L .33104 .33212 L F
.32954 .33333 m .33656 .33096 L .33104 .33212 L F
0 0 0 1 k
.33104 .33212 m
.33354 .32717 L
s
.35919 .33203 m .36098 .33194 L .35931 .33077 L 0 .996 .177 .002 k
F
.35919 .33203 m .36151 .33365 L .36098 .33194 L F
.35919 .33203 m .36098 .33194 L .35931 .33077 L F
.35919 .33203 m .36151 .33365 L .36098 .33194 L F
.35919 .33203 m .36098 .33194 L .35931 .33077 L F
.35919 .33203 m .36151 .33365 L .36098 .33194 L F
.35919 .33203 m .36098 .33194 L .35931 .33077 L F
0 0 0 1 k
.35854 .32348 m
.35931 .33077 L
s
.35919 .33203 m .36151 .33365 L .36098 .33194 L 0 .996 .177 .002 k
F
0 0 0 1 k
.35961 .32397 m
.36098 .33194 L
s
.35931 .33077 m
.36098 .33194 L
s
.38537 .41177 m .39708 .42697 L .38637 .4154 L .777 .996 0 0 k
F
.38537 .41177 m .39708 .42697 L .38637 .4154 L F
.38537 .41177 m .39708 .42697 L .38637 .4154 L F
.38537 .41177 m .39708 .42697 L .38637 .4154 L F
0 0 0 1 k
.38081 .42166 m
.38637 .4154 L
s
.36656 .34742 m .36278 .33706 L .36579 .34542 L 0 .996 .996 .268 k
F
.36656 .34742 m .36278 .33706 L .36579 .34542 L F
.36656 .34742 m .36278 .33706 L .36579 .34542 L F
.36656 .34742 m .36278 .33706 L .36579 .34542 L F
0 0 0 1 k
.3639 .34526 m
.36523 .34872 L
s
.28483 .36277 m .29273 .35659 L .28567 .36252 L .496 .996 0 0 k
F
.28483 .36277 m .29273 .35659 L .28567 .36252 L F
.28483 .36277 m .29273 .35659 L .28567 .36252 L F
.28483 .36277 m .29273 .35659 L .28567 .36252 L F
0 0 0 1 k
.29017 .36055 m
.29273 .35659 L
s
.2892 .35956 m
.29273 .35659 L
s
.31712 .34186 m .31989 .33694 L .31661 .34143 L .5 .5 .5 1 k
F
.31712 .34186 m .31989 .33694 L .31661 .34143 L F
.31712 .34186 m .31989 .33694 L .31661 .34143 L F
.31712 .34186 m .31989 .33694 L .31661 .34143 L F
0 0 0 1 k
.31443 .33906 m
.31989 .33694 L
s
.50035 .50314 m .46575 .49069 L .47039 .48958 L .794 .996 0 0 k
F
.46575 .49069 m .47133 .47556 L .47039 .48958 L .791 .996 0 0 k
F
.46575 .49069 m .46704 .47123 L .47133 .47556 L F
.46575 .49069 m .50035 .50314 L .49512 .50483 L .741 .996 0 0 k
F
.46704 .47123 m .46575 .49069 L .46202 .48596 L .856 .996 0 0 k
F
.50035 .50314 m .46575 .49069 L .47039 .48958 L .794 .996 0 0 k
F
.46575 .49069 m .47133 .47556 L .47039 .48958 L .791 .996 0 0 k
F
.46575 .49069 m .46704 .47123 L .47133 .47556 L F
.46575 .49069 m .50035 .50314 L .49512 .50483 L .741 .996 0 0 k
F
.46704 .47123 m .46575 .49069 L .46202 .48596 L .856 .996 0 0 k
F
.50035 .50314 m .46575 .49069 L .47039 .48958 L .794 .996 0 0 k
F
.46575 .49069 m .47133 .47556 L .47039 .48958 L .791 .996 0 0 k
F
.46575 .49069 m .46704 .47123 L .47133 .47556 L F
.46575 .49069 m .50035 .50314 L .49512 .50483 L .741 .996 0 0 k
F
.46704 .47123 m .46575 .49069 L .46202 .48596 L .856 .996 0 0 k
F
.50035 .50314 m .46575 .49069 L .47039 .48958 L .794 .996 0 0 k
F
.46575 .49069 m .47133 .47556 L .47039 .48958 L .791 .996 0 0 k
F
.46575 .49069 m .46704 .47123 L .47133 .47556 L F
.46575 .49069 m .50035 .50314 L .49512 .50483 L .741 .996 0 0 k
F
0 0 0 1 k
.47022 .49587 m
.49512 .50483 L
s
.49512 .50483 m
.49528 .50901 L
s
.46704 .47123 m .46575 .49069 L .46202 .48596 L .856 .996 0 0 k
F
.37206 .36861 m .36617 .35638 L .37126 .36607 L .996 .947 0 0 k
F
.37206 .36861 m .36617 .35638 L .37126 .36607 L F
.37206 .36861 m .36617 .35638 L .37126 .36607 L F
.37206 .36861 m .36617 .35638 L .37126 .36607 L F
0 0 0 1 k
.36555 .35772 m
.36809 .36256 L
s
.36851 .37136 m
.37064 .36741 L
s
.32954 .33333 m .33721 .33172 L .33656 .33096 L 0 .996 0 .524 k
F
.32954 .33333 m .33721 .33172 L .33656 .33096 L F
.32954 .33333 m .33721 .33172 L .33656 .33096 L F
.32954 .33333 m .33721 .33172 L .33656 .33096 L F
0 0 0 1 k
.33656 .33096 m
.33843 .32579 L
s
.33104 .33212 m
.33656 .33096 L
s
.36151 .33365 m .3646 .34312 L .36216 .33551 L 0 .996 .996 .251 k
F
.36151 .33365 m .3649 .34423 L .3646 .34312 L F
.36151 .33365 m .3646 .34312 L .36216 .33551 L F
.36151 .33365 m .3649 .34423 L .3646 .34312 L F
.36151 .33365 m .3646 .34312 L .36216 .33551 L F
.36151 .33365 m .3649 .34423 L .3646 .34312 L F
.36151 .33365 m .3646 .34312 L .36216 .33551 L F
.36151 .33365 m .3649 .34423 L .3646 .34312 L F
.3649 .34423 m .36151 .33365 L .3616 .33484 L 0 .996 .346 .001 k
F
.36151 .33365 m .35993 .33366 L .3616 .33484 L 0 .996 .327 .001 k
F
.36151 .33365 m .35919 .33203 L .35993 .33366 L F
.3649 .34423 m .36151 .33365 L .3616 .33484 L 0 .996 .346 .001 k
F
.36151 .33365 m .35993 .33366 L .3616 .33484 L 0 .996 .327 .001 k
F
.36151 .33365 m .35919 .33203 L .35993 .33366 L F
.3649 .34423 m .36151 .33365 L .3616 .33484 L 0 .996 .346 .001 k
F
.36151 .33365 m .35993 .33366 L .3616 .33484 L 0 .996 .327 .001 k
F
.36151 .33365 m .35919 .33203 L .35993 .33366 L F
.3649 .34423 m .36151 .33365 L .3616 .33484 L 0 .996 .346 .001 k
F
0 0 0 1 k
.363 .33811 m
.36442 .34205 L
s
.36278 .33706 m
.36316 .33811 L
s
.36216 .33551 m
.36278 .33706 L
s
.36151 .33365 m .35993 .33366 L .3616 .33484 L 0 .996 .327 .001 k
F
.36151 .33365 m .35919 .33203 L .35993 .33366 L F
.49908 .5089 m .50035 .50314 L .50056 .50886 L .741 .996 0 0 k
F
.49908 .5089 m .50035 .50314 L .50056 .50886 L F
.49908 .5089 m .50035 .50314 L .50056 .50886 L F
.49908 .5089 m .50035 .50314 L .50056 .50886 L F
.24605 .40494 m .26435 .39494 L .24983 .4048 L .102 .996 0 0 k
F
.24605 .40494 m .26622 .39125 L .26435 .39494 L F
.24605 .40494 m .26435 .39494 L .24983 .4048 L F
.24605 .40494 m .26622 .39125 L .26435 .39494 L F
.24605 .40494 m .26435 .39494 L .24983 .4048 L F
.24605 .40494 m .26622 .39125 L .26435 .39494 L F
.24605 .40494 m .26435 .39494 L .24983 .4048 L F
.24605 .40494 m .26622 .39125 L .26435 .39494 L F
0 0 0 1 k
.26435 .39494 m
.26839 .40242 L
s
.40024 .42785 m .38537 .41177 L .38808 .41266 L .986 .982 0 0 k
F
.38537 .41177 m .39148 .40641 L .38808 .41266 L .952 .996 0 0 k
F
.38537 .41177 m .3901 .40307 L .39148 .40641 L F
.38537 .41177 m .40024 .42785 L .39708 .42697 L .777 .996 0 0 k
F
.3901 .40307 m .38537 .41177 L .38439 .40841 L .996 .967 0 0 k
F
.40024 .42785 m .38537 .41177 L .38808 .41266 L .986 .982 0 0 k
F
.38537 .41177 m .39148 .40641 L .38808 .41266 L .952 .996 0 0 k
F
.38537 .41177 m .3901 .40307 L .39148 .40641 L F
.38537 .41177 m .40024 .42785 L .39708 .42697 L .777 .996 0 0 k
F
.3901 .40307 m .38537 .41177 L .38439 .40841 L .996 .967 0 0 k
F
.40024 .42785 m .38537 .41177 L .38808 .41266 L .986 .982 0 0 k
F
.38537 .41177 m .39148 .40641 L .38808 .41266 L .952 .996 0 0 k
F
.38537 .41177 m .3901 .40307 L .39148 .40641 L F
.38537 .41177 m .40024 .42785 L .39708 .42697 L .777 .996 0 0 k
F
.3901 .40307 m .38537 .41177 L .38439 .40841 L .996 .967 0 0 k
F
.40024 .42785 m .38537 .41177 L .38808 .41266 L .986 .982 0 0 k
F
.38537 .41177 m .39148 .40641 L .38808 .41266 L .952 .996 0 0 k
F
.38537 .41177 m .3901 .40307 L .39148 .40641 L F
.38537 .41177 m .40024 .42785 L .39708 .42697 L .777 .996 0 0 k
F
0 0 0 1 k
.39153 .4349 m
.39708 .42697 L
s
.38637 .4154 m
.39708 .42697 L
s
.3901 .40307 m .38537 .41177 L .38439 .40841 L .996 .967 0 0 k
F
.32954 .33333 m .32223 .33618 L .32789 .33452 L 0 .996 .996 .829 k
F
.32954 .33333 m .32223 .33618 L .32789 .33452 L F
.32954 .33333 m .32223 .33618 L .32789 .33452 L F
.32954 .33333 m .32223 .33618 L .32789 .33452 L F
.37844 .38865 m .3708 .37527 L .37752 .38575 L .996 .946 0 0 k
F
.37844 .38865 m .3708 .37527 L .37752 .38575 L F
.37844 .38865 m .3708 .37527 L .37752 .38575 L F
.37844 .38865 m .3708 .37527 L .37752 .38575 L F
0 0 0 1 k
.37292 .39253 m
.37644 .38749 L
s
.36973 .37701 m
.37644 .38749 L
s
.32628 .33954 m .32954 .33333 L .32789 .33452 L 0 .996 .78 .719 k
F
.32954 .33333 m .3279 .33847 L .33025 .33399 L 0 .996 .332 .572 k
F
.32954 .33333 m .32628 .33954 L .3279 .33847 L F
.33721 .33172 m .32954 .33333 L .33025 .33399 L 0 .996 .174 .582 k
F
.32628 .33954 m .32954 .33333 L .32789 .33452 L 0 .996 .78 .719 k
F
.32954 .33333 m .3279 .33847 L .33025 .33399 L 0 .996 .332 .572 k
F
.32954 .33333 m .32628 .33954 L .3279 .33847 L F
.33721 .33172 m .32954 .33333 L .33025 .33399 L 0 .996 .174 .582 k
F
.32628 .33954 m .32954 .33333 L .32789 .33452 L 0 .996 .78 .719 k
F
.32954 .33333 m .3279 .33847 L .33025 .33399 L 0 .996 .332 .572 k
F
.32954 .33333 m .32628 .33954 L .3279 .33847 L F
.33721 .33172 m .32954 .33333 L .33025 .33399 L 0 .996 .174 .582 k
F
.32628 .33954 m .32954 .33333 L .32789 .33452 L 0 .996 .78 .719 k
F
.32954 .33333 m .3279 .33847 L .33025 .33399 L 0 .996 .332 .572 k
F
.32954 .33333 m .32628 .33954 L .3279 .33847 L F
.33721 .33172 m .32954 .33333 L .33025 .33399 L 0 .996 .174 .582 k
F
.33721 .33172 m .34359 .32988 L .3385 .33054 L 0 .996 0 .345 k
F
.33721 .33172 m .34359 .32988 L .3385 .33054 L F
.33721 .33172 m .34359 .32988 L .3385 .33054 L F
.33721 .33172 m .34359 .32988 L .3385 .33054 L F
0 0 0 1 k
.3385 .33054 m
.34036 .32537 L
s
.35547 .33098 m .35858 .33052 L .3559 .32977 L 0 .996 .15 .002 k
F
.35547 .33098 m .35919 .33203 L .35858 .33052 L F
.35547 .33098 m .35858 .33052 L .3559 .32977 L F
.35547 .33098 m .35919 .33203 L .35858 .33052 L F
.35547 .33098 m .35858 .33052 L .3559 .32977 L F
.35547 .33098 m .35919 .33203 L .35858 .33052 L F
.35547 .33098 m .35858 .33052 L .3559 .32977 L F
0 0 0 1 k
.35577 .32313 m
.3559 .32977 L
s
.35547 .33098 m .35919 .33203 L .35858 .33052 L 0 .996 .15 .002 k
F
0 0 0 1 k
.35781 .32323 m
.35858 .33052 L
s
.3559 .32977 m
.35858 .33052 L
s
.3901 .40307 m .38439 .40841 L .38779 .40215 L .996 .967 0 0 k
F
.3901 .40307 m .38439 .40841 L .38779 .40215 L F
.3901 .40307 m .38439 .40841 L .38779 .40215 L F
.3901 .40307 m .38439 .40841 L .38779 .40215 L F
0 0 0 1 k
.37587 .3968 m
.38439 .40841 L
s
.50056 .50886 m .50644 .508 L .50632 .50851 L .7 .996 0 0 k
F
.50056 .50886 m .50035 .50314 L .50644 .508 L F
.50056 .50886 m .50644 .508 L .50632 .50851 L F
.50056 .50886 m .50035 .50314 L .50644 .508 L F
.50056 .50886 m .50644 .508 L .50632 .50851 L F
.50056 .50886 m .50035 .50314 L .50644 .508 L F
.50056 .50886 m .50644 .508 L .50632 .50851 L F
.50056 .50886 m .50035 .50314 L .50644 .508 L F
.33721 .33172 m .34428 .3308 L .34359 .32988 L 0 .996 0 .345 k
F
.33721 .33172 m .34428 .3308 L .34359 .32988 L F
.33721 .33172 m .34428 .3308 L .34359 .32988 L F
.33721 .33172 m .34428 .3308 L .34359 .32988 L F
0 0 0 1 k
.34359 .32988 m
.34479 .32433 L
s
.3385 .33054 m
.34359 .32988 L
s
.30061 .34948 m .29419 .35487 L .29849 .35123 L .912 .996 0 .011 k
F
.30061 .34948 m .29419 .35487 L .29849 .35123 L F
.30061 .34948 m .29419 .35487 L .29849 .35123 L F
.30061 .34948 m .29419 .35487 L .29849 .35123 L F
0 0 0 1 k
.29646 .35269 m
.30076 .34906 L
s
.26622 .39125 m .24892 .40118 L .26345 .39131 L .123 .996 0 0 k
F
.26622 .39125 m .24605 .40494 L .24892 .40118 L F
.26636 .38029 m .26622 .39125 L .26345 .39131 L F
.26622 .39125 m .26835 .3802 L .26824 .38809 L .099 .996 0 0 k
F
.26622 .39125 m .26636 .38029 L .26835 .3802 L F
.26622 .39125 m .24892 .40118 L .26345 .39131 L .123 .996 0 0 k
F
.26622 .39125 m .24605 .40494 L .24892 .40118 L F
.26636 .38029 m .26622 .39125 L .26345 .39131 L F
.26622 .39125 m .26835 .3802 L .26824 .38809 L .099 .996 0 0 k
F
.26622 .39125 m .26636 .38029 L .26835 .3802 L F
.26622 .39125 m .24892 .40118 L .26345 .39131 L .123 .996 0 0 k
F
.26622 .39125 m .24605 .40494 L .24892 .40118 L F
.26636 .38029 m .26622 .39125 L .26345 .39131 L F
.26622 .39125 m .26835 .3802 L .26824 .38809 L .099 .996 0 0 k
F
.26622 .39125 m .26636 .38029 L .26835 .3802 L F
.26622 .39125 m .24892 .40118 L .26345 .39131 L .123 .996 0 0 k
F
.26622 .39125 m .24605 .40494 L .24892 .40118 L F
0 0 0 1 k
.24983 .4048 m
.26435 .39494 L
s
.24983 .4048 m
.2556 .41556 L
s
.26636 .38029 m .26622 .39125 L .26345 .39131 L .123 .996 0 0 k
F
.26622 .39125 m .26835 .3802 L .26824 .38809 L .099 .996 0 0 k
F
.26622 .39125 m .26636 .38029 L .26835 .3802 L F
0 0 0 1 k
.26824 .38809 m
.27847 .37862 L
s
.35044 .33056 m .3548 .32969 L .35118 .32938 L 0 .996 .059 .12 k
F
.35044 .33056 m .35547 .33098 L .3548 .32969 L F
.35044 .33056 m .3548 .32969 L .35118 .32938 L F
.35044 .33056 m .35547 .33098 L .3548 .32969 L F
.35044 .33056 m .3548 .32969 L .35118 .32938 L F
.35044 .33056 m .35547 .33098 L .3548 .32969 L F
.35044 .33056 m .3548 .32969 L .35118 .32938 L F
0 0 0 1 k
.35118 .32938 m
.35171 .32333 L
s
.35044 .33056 m .35547 .33098 L .3548 .32969 L 0 .996 .059 .12 k
F
0 0 0 1 k
.35467 .32304 m
.3548 .32969 L
s
.35118 .32938 m
.3548 .32969 L
s
.34428 .3308 m .34975 .32946 L .34531 .32963 L 0 .996 0 .233 k
F
.34428 .3308 m .34975 .32946 L .34531 .32963 L F
.34428 .3308 m .34975 .32946 L .34531 .32963 L F
.34428 .3308 m .34975 .32946 L .34531 .32963 L F
0 0 0 1 k
.34531 .32963 m
.34651 .32408 L
s
.34428 .3308 m .35044 .33056 L .34975 .32946 L 0 .996 0 .233 k
F
.34428 .3308 m .35044 .33056 L .34975 .32946 L F
.34428 .3308 m .35044 .33056 L .34975 .32946 L F
.34428 .3308 m .35044 .33056 L .34975 .32946 L F
0 0 0 1 k
.34975 .32946 m
.35028 .32341 L
s
.34531 .32963 m
.34975 .32946 L
s
.46704 .47123 m .46202 .48596 L .46294 .47195 L .856 .996 0 0 k
F
.46704 .47123 m .46202 .48596 L .46294 .47195 L F
.46704 .47123 m .46202 .48596 L .46294 .47195 L F
.46704 .47123 m .46202 .48596 L .46294 .47195 L F
0 0 0 1 k
.44061 .4746 m
.46202 .48596 L
s
.3649 .34423 m .3616 .33484 L .36403 .34245 L 0 .996 .346 .001 k
F
.3649 .34423 m .3616 .33484 L .36403 .34245 L F
.3649 .34423 m .3616 .33484 L .36403 .34245 L F
.3649 .34423 m .3616 .33484 L .36403 .34245 L F
0 0 0 1 k
.36316 .33811 m
.36428 .34124 L
s
.36216 .33551 m
.36338 .33931 L
s
.36656 .34742 m .36596 .34888 L .36593 .34624 L .996 .996 0 .029 k
F
.36656 .34742 m .3666 .35109 L .36596 .34888 L F
.36656 .34742 m .36596 .34888 L .36593 .34624 L F
.36656 .34742 m .3666 .35109 L .36596 .34888 L F
.36656 .34742 m .36596 .34888 L .36593 .34624 L F
.36656 .34742 m .3666 .35109 L .36596 .34888 L F
.36656 .34742 m .36596 .34888 L .36593 .34624 L F
0 0 0 1 k
.36442 .34205 m
.36593 .34624 L
s
.36656 .34742 m .3666 .35109 L .36596 .34888 L .996 .996 0 .029 k
F
0 0 0 1 k
.3642 .34432 m
.36596 .34888 L
s
.36593 .34624 m
.36596 .34888 L
s
.36167 .34161 m .35919 .33203 L .35895 .33315 L 0 .996 .209 .002 k
F
.35919 .33203 m .35626 .3324 L .35895 .33315 L 0 .996 .191 .023 k
F
.35919 .33203 m .35547 .33098 L .35626 .3324 L F
.35919 .33203 m .36171 .34056 L .35993 .33366 L 0 .996 .4 .001 k
F
.35919 .33203 m .36167 .34161 L .36171 .34056 L F
.36167 .34161 m .35919 .33203 L .35895 .33315 L 0 .996 .209 .002 k
F
.35919 .33203 m .35626 .3324 L .35895 .33315 L 0 .996 .191 .023 k
F
.35919 .33203 m .35547 .33098 L .35626 .3324 L F
.35919 .33203 m .36171 .34056 L .35993 .33366 L 0 .996 .4 .001 k
F
.35919 .33203 m .36167 .34161 L .36171 .34056 L F
.36167 .34161 m .35919 .33203 L .35895 .33315 L 0 .996 .209 .002 k
F
.35919 .33203 m .35626 .3324 L .35895 .33315 L 0 .996 .191 .023 k
F
.35919 .33203 m .35547 .33098 L .35626 .3324 L F
.35919 .33203 m .36171 .34056 L .35993 .33366 L 0 .996 .4 .001 k
F
.35919 .33203 m .36167 .34161 L .36171 .34056 L F
.36167 .34161 m .35919 .33203 L .35895 .33315 L 0 .996 .209 .002 k
F
.35919 .33203 m .35626 .3324 L .35895 .33315 L 0 .996 .191 .023 k
F
.35919 .33203 m .35547 .33098 L .35626 .3324 L F
.35919 .33203 m .36171 .34056 L .35993 .33366 L 0 .996 .4 .001 k
F
.35919 .33203 m .36167 .34161 L .36171 .34056 L F
0 0 0 1 k
.35993 .33366 m
.3616 .33484 L
s
.32628 .33954 m .32789 .33452 L .32554 .339 L 0 .996 .78 .719 k
F
.32628 .33954 m .32789 .33452 L .32554 .339 L F
.32628 .33954 m .32789 .33452 L .32554 .339 L F
.32628 .33954 m .32789 .33452 L .32554 .339 L F
0 0 0 1 k
.32223 .33618 m
.32789 .33452 L
s
.33523 .33823 m .33721 .33172 L .33577 .33283 L 0 .996 .051 .522 k
F
.33721 .33172 m .33025 .33399 L .33577 .33283 L 0 .996 .174 .582 k
F
.33721 .33172 m .33658 .33722 L .33801 .33253 L 0 .996 .093 .427 k
F
.33721 .33172 m .33523 .33823 L .33658 .33722 L F
.34428 .3308 m .33721 .33172 L .33801 .33253 L 0 .996 0 .441 k
F
.33523 .33823 m .33721 .33172 L .33577 .33283 L 0 .996 .051 .522 k
F
.33721 .33172 m .33025 .33399 L .33577 .33283 L 0 .996 .174 .582 k
F
.33721 .33172 m .33658 .33722 L .33801 .33253 L 0 .996 .093 .427 k
F
.33721 .33172 m .33523 .33823 L .33658 .33722 L F
.34428 .3308 m .33721 .33172 L .33801 .33253 L 0 .996 0 .441 k
F
.33523 .33823 m .33721 .33172 L .33577 .33283 L 0 .996 .051 .522 k
F
.33721 .33172 m .33025 .33399 L .33577 .33283 L 0 .996 .174 .582 k
F
.33721 .33172 m .33658 .33722 L .33801 .33253 L 0 .996 .093 .427 k
F
.33721 .33172 m .33523 .33823 L .33658 .33722 L F
.34428 .3308 m .33721 .33172 L .33801 .33253 L 0 .996 0 .441 k
F
.33523 .33823 m .33721 .33172 L .33577 .33283 L 0 .996 .051 .522 k
F
.33721 .33172 m .33025 .33399 L .33577 .33283 L 0 .996 .174 .582 k
F
.33721 .33172 m .33658 .33722 L .33801 .33253 L 0 .996 .093 .427 k
F
.33721 .33172 m .33523 .33823 L .33658 .33722 L F
.34428 .3308 m .33721 .33172 L .33801 .33253 L 0 .996 0 .441 k
F
.40024 .42785 m .38808 .41266 L .39879 .42424 L .986 .982 0 0 k
F
.40024 .42785 m .38808 .41266 L .39879 .42424 L F
.40024 .42785 m .38808 .41266 L .39879 .42424 L F
.40024 .42785 m .38808 .41266 L .39879 .42424 L F
.28071 .3703 m .28567 .36252 L .2827 .36794 L .469 .996 0 0 k
F
.28071 .3703 m .28567 .36252 L .2827 .36794 L F
.28071 .3703 m .28567 .36252 L .2827 .36794 L F
.28071 .3703 m .28567 .36252 L .2827 .36794 L F
0 0 0 1 k
.2827 .36794 m
.28644 .36424 L
s
.37313 .36338 m .3666 .35109 L .36746 .35222 L .996 .996 0 0 k
F
.3666 .35109 m .36743 .34957 L .36746 .35222 L F
.3666 .35109 m .36656 .34742 L .36743 .34957 L F
.3666 .35109 m .37203 .36231 L .36732 .35346 L .996 .958 0 0 k
F
0 0 0 1 k
.36617 .35638 m
.36871 .36123 L
s
.3666 .35109 m .37313 .36338 L .37203 .36231 L .996 .958 0 0 k
F
0 0 0 1 k
.36809 .36256 m
.37001 .36621 L
s
.37001 .36621 m
.37064 .36741 L
s
.37313 .36338 m .3666 .35109 L .36746 .35222 L .996 .996 0 0 k
F
.3666 .35109 m .36743 .34957 L .36746 .35222 L F
.3666 .35109 m .36656 .34742 L .36743 .34957 L F
.3666 .35109 m .37203 .36231 L .36732 .35346 L .996 .958 0 0 k
F
.3666 .35109 m .37313 .36338 L .37203 .36231 L F
.37313 .36338 m .3666 .35109 L .36746 .35222 L .996 .996 0 0 k
F
.3666 .35109 m .36743 .34957 L .36746 .35222 L F
.3666 .35109 m .36656 .34742 L .36743 .34957 L F
.3666 .35109 m .37203 .36231 L .36732 .35346 L .996 .958 0 0 k
F
.3666 .35109 m .37313 .36338 L .37203 .36231 L F
.37313 .36338 m .3666 .35109 L .36746 .35222 L .996 .996 0 0 k
F
.3666 .35109 m .36743 .34957 L .36746 .35222 L F
.3666 .35109 m .36656 .34742 L .36743 .34957 L F
.3666 .35109 m .37203 .36231 L .36732 .35346 L .996 .958 0 0 k
F
.3666 .35109 m .37313 .36338 L .37203 .36231 L F
0 0 0 1 k
.36617 .35638 m
.36732 .35346 L
s
.40024 .42785 m .41505 .44307 L .4018 .43178 L .801 .996 0 0 k
F
.40024 .42785 m .41505 .44307 L .4018 .43178 L F
.40024 .42785 m .41505 .44307 L .4018 .43178 L F
.40024 .42785 m .41505 .44307 L .4018 .43178 L F
0 0 0 1 k
.39624 .4397 m
.4018 .43178 L
s
.26636 .38029 m .28071 .3703 L .27867 .37301 L .1 .996 0 0 k
F
.28071 .3703 m .26904 .37764 L .27937 .37045 L .288 .996 0 0 k
F
.28071 .3703 m .26636 .38029 L .26904 .37764 L F
.28483 .36277 m .28071 .3703 L .27937 .37045 L .294 .996 0 0 k
F
.28071 .3703 m .28483 .36277 L .28567 .36252 L .469 .996 0 0 k
F
.26636 .38029 m .28071 .3703 L .27867 .37301 L .1 .996 0 0 k
F
.28071 .3703 m .26904 .37764 L .27937 .37045 L .288 .996 0 0 k
F
.28071 .3703 m .26636 .38029 L .26904 .37764 L F
.28483 .36277 m .28071 .3703 L .27937 .37045 L .294 .996 0 0 k
F
.28071 .3703 m .28483 .36277 L .28567 .36252 L .469 .996 0 0 k
F
.26636 .38029 m .28071 .3703 L .27867 .37301 L .1 .996 0 0 k
F
.28071 .3703 m .26904 .37764 L .27937 .37045 L .288 .996 0 0 k
F
.28071 .3703 m .26636 .38029 L .26904 .37764 L F
.28483 .36277 m .28071 .3703 L .27937 .37045 L .294 .996 0 0 k
F
.28071 .3703 m .28483 .36277 L .28567 .36252 L .469 .996 0 0 k
F
.26636 .38029 m .28071 .3703 L .27867 .37301 L .1 .996 0 0 k
F
.28071 .3703 m .26904 .37764 L .27937 .37045 L .288 .996 0 0 k
F
.28071 .3703 m .26636 .38029 L .26904 .37764 L F
.28483 .36277 m .28071 .3703 L .27937 .37045 L .294 .996 0 0 k
F
.28071 .3703 m .28483 .36277 L .28567 .36252 L .469 .996 0 0 k
F
0 0 0 1 k
.28567 .36252 m
.2892 .35956 L
s
.26636 .38029 m .27867 .37301 L .26835 .3802 L .1 .996 0 0 k
F
.26636 .38029 m .27867 .37301 L .26835 .3802 L F
.26636 .38029 m .27867 .37301 L .26835 .3802 L F
.26636 .38029 m .27867 .37301 L .26835 .3802 L F
0 0 0 1 k
.27847 .37862 m
.27867 .37301 L
s
.26824 .38809 m
.26835 .3802 L
s
.26835 .3802 m
.27867 .37301 L
s
.30061 .34948 m .30813 .34481 L .30256 .34789 L .5 .5 .5 1 k
F
.30061 .34948 m .30813 .34481 L .30256 .34789 L F
.30061 .34948 m .30813 .34481 L .30256 .34789 L F
.30061 .34948 m .30813 .34481 L .30256 .34789 L F
0 0 0 1 k
.30256 .34789 m
.3074 .34254 L
s
.35695 .33962 m .35547 .33098 L .3549 .33207 L 0 .996 .128 .101 k
F
.35547 .33098 m .35128 .33177 L .3549 .33207 L 0 .996 .086 .153 k
F
.35547 .33098 m .35044 .33056 L .35128 .33177 L F
.35547 .33098 m .35734 .33862 L .35626 .3324 L 0 .996 .248 .015 k
F
.35547 .33098 m .35695 .33962 L .35734 .33862 L F
.35695 .33962 m .35547 .33098 L .3549 .33207 L 0 .996 .128 .101 k
F
.35547 .33098 m .35128 .33177 L .3549 .33207 L 0 .996 .086 .153 k
F
.35547 .33098 m .35044 .33056 L .35128 .33177 L F
.35547 .33098 m .35734 .33862 L .35626 .3324 L 0 .996 .248 .015 k
F
.35547 .33098 m .35695 .33962 L .35734 .33862 L F
.35695 .33962 m .35547 .33098 L .3549 .33207 L 0 .996 .128 .101 k
F
.35547 .33098 m .35128 .33177 L .3549 .33207 L 0 .996 .086 .153 k
F
.35547 .33098 m .35044 .33056 L .35128 .33177 L F
.35547 .33098 m .35734 .33862 L .35626 .3324 L 0 .996 .248 .015 k
F
.35547 .33098 m .35695 .33962 L .35734 .33862 L F
.35695 .33962 m .35547 .33098 L .3549 .33207 L 0 .996 .128 .101 k
F
.35547 .33098 m .35128 .33177 L .3549 .33207 L 0 .996 .086 .153 k
F
.35547 .33098 m .35044 .33056 L .35128 .33177 L F
.35547 .33098 m .35734 .33862 L .35626 .3324 L 0 .996 .248 .015 k
F
.35547 .33098 m .35695 .33962 L .35734 .33862 L F
.34353 .33785 m .34428 .3308 L .3431 .33187 L 0 .996 0 .36 k
F
.34428 .3308 m .33801 .33253 L .3431 .33187 L 0 .996 0 .441 k
F
.34428 .3308 m .34458 .33688 L .34512 .3318 L 0 .996 .09 .262 k
F
.34428 .3308 m .34353 .33785 L .34458 .33688 L F
.35044 .33056 m .34428 .3308 L .34512 .3318 L 0 .996 .002 .279 k
F
.34353 .33785 m .34428 .3308 L .3431 .33187 L 0 .996 0 .36 k
F
.34428 .3308 m .33801 .33253 L .3431 .33187 L 0 .996 0 .441 k
F
.34428 .3308 m .34458 .33688 L .34512 .3318 L 0 .996 .09 .262 k
F
.34428 .3308 m .34353 .33785 L .34458 .33688 L F
.35044 .33056 m .34428 .3308 L .34512 .3318 L 0 .996 .002 .279 k
F
.34353 .33785 m .34428 .3308 L .3431 .33187 L 0 .996 0 .36 k
F
.34428 .3308 m .33801 .33253 L .3431 .33187 L 0 .996 0 .441 k
F
.34428 .3308 m .34458 .33688 L .34512 .3318 L 0 .996 .09 .262 k
F
.34428 .3308 m .34353 .33785 L .34458 .33688 L F
.35044 .33056 m .34428 .3308 L .34512 .3318 L 0 .996 .002 .279 k
F
.34353 .33785 m .34428 .3308 L .3431 .33187 L 0 .996 0 .36 k
F
.34428 .3308 m .33801 .33253 L .3431 .33187 L 0 .996 0 .441 k
F
.34428 .3308 m .34458 .33688 L .34512 .3318 L 0 .996 .09 .262 k
F
.34428 .3308 m .34353 .33785 L .34458 .33688 L F
.35044 .33056 m .34428 .3308 L .34512 .3318 L 0 .996 .002 .279 k
F
.35085 .33834 m .35044 .33056 L .34956 .33163 L 0 .996 .037 .21 k
F
.35044 .33056 m .34512 .3318 L .34956 .33163 L 0 .996 .002 .279 k
F
.35044 .33056 m .35158 .33737 L .35128 .33177 L 0 .996 .156 .138 k
F
.35044 .33056 m .35085 .33834 L .35158 .33737 L F
.35085 .33834 m .35044 .33056 L .34956 .33163 L 0 .996 .037 .21 k
F
.35044 .33056 m .34512 .3318 L .34956 .33163 L 0 .996 .002 .279 k
F
.35044 .33056 m .35158 .33737 L .35128 .33177 L 0 .996 .156 .138 k
F
.35044 .33056 m .35085 .33834 L .35158 .33737 L F
.35085 .33834 m .35044 .33056 L .34956 .33163 L 0 .996 .037 .21 k
F
.35044 .33056 m .34512 .3318 L .34956 .33163 L 0 .996 .002 .279 k
F
.35044 .33056 m .35158 .33737 L .35128 .33177 L 0 .996 .156 .138 k
F
.35044 .33056 m .35085 .33834 L .35158 .33737 L F
.35085 .33834 m .35044 .33056 L .34956 .33163 L 0 .996 .037 .21 k
F
.35044 .33056 m .34512 .3318 L .34956 .33163 L 0 .996 .002 .279 k
F
.35044 .33056 m .35158 .33737 L .35128 .33177 L 0 .996 .156 .138 k
F
.35044 .33056 m .35085 .33834 L .35158 .33737 L F
.36167 .34161 m .35895 .33315 L .36073 .34005 L 0 .996 .209 .002 k
F
.36167 .34161 m .35895 .33315 L .36073 .34005 L F
.36167 .34161 m .35895 .33315 L .36073 .34005 L F
.36167 .34161 m .35895 .33315 L .36073 .34005 L F
0 0 0 1 k
.3616 .33484 m
.36282 .33864 L
s
.35993 .33366 m
.36082 .33711 L
s
.35626 .3324 m
.35895 .33315 L
s
.37844 .38865 m .38779 .40215 L .3794 .39177 L .996 .972 0 0 k
F
.37844 .38865 m .38779 .40215 L .3794 .39177 L F
.37844 .38865 m .38779 .40215 L .3794 .39177 L F
.37844 .38865 m .38779 .40215 L .3794 .39177 L F
0 0 0 1 k
.37587 .3968 m
.3794 .39177 L
s
.50035 .50314 m .47039 .48958 L .49532 .49854 L .794 .996 0 0 k
F
.50035 .50314 m .47039 .48958 L .49532 .49854 L F
.50035 .50314 m .47039 .48958 L .49532 .49854 L F
.50035 .50314 m .47039 .48958 L .49532 .49854 L F
.33523 .33823 m .33577 .33283 L .33434 .33752 L 0 .996 .051 .522 k
F
.33523 .33823 m .33577 .33283 L .33434 .33752 L F
.33523 .33823 m .33577 .33283 L .33434 .33752 L F
.33523 .33823 m .33577 .33283 L .33434 .33752 L F
0 0 0 1 k
.33025 .33399 m
.33577 .33283 L
s
.41866 .44353 m .40024 .42785 L .40332 .4284 L .969 .983 0 0 k
F
.40024 .42785 m .40634 .42072 L .40332 .4284 L .945 .995 0 0 k
F
.40024 .42785 m .40443 .41718 L .40634 .42072 L F
.40024 .42785 m .41866 .44353 L .41505 .44307 L .801 .996 0 0 k
F
.40443 .41718 m .40024 .42785 L .39879 .42424 L .996 .964 0 0 k
F
.41866 .44353 m .40024 .42785 L .40332 .4284 L .969 .983 0 0 k
F
.40024 .42785 m .40634 .42072 L .40332 .4284 L .945 .995 0 0 k
F
.40024 .42785 m .40443 .41718 L .40634 .42072 L F
.40024 .42785 m .41866 .44353 L .41505 .44307 L .801 .996 0 0 k
F
.40443 .41718 m .40024 .42785 L .39879 .42424 L .996 .964 0 0 k
F
.41866 .44353 m .40024 .42785 L .40332 .4284 L .969 .983 0 0 k
F
.40024 .42785 m .40634 .42072 L .40332 .4284 L .945 .995 0 0 k
F
.40024 .42785 m .40443 .41718 L .40634 .42072 L F
.40024 .42785 m .41866 .44353 L .41505 .44307 L .801 .996 0 0 k
F
.40443 .41718 m .40024 .42785 L .39879 .42424 L .996 .964 0 0 k
F
.41866 .44353 m .40024 .42785 L .40332 .4284 L .969 .983 0 0 k
F
.40024 .42785 m .40634 .42072 L .40332 .4284 L .945 .995 0 0 k
F
.40024 .42785 m .40443 .41718 L .40634 .42072 L F
.40024 .42785 m .41866 .44353 L .41505 .44307 L .801 .996 0 0 k
F
0 0 0 1 k
.41007 .45295 m
.41505 .44307 L
s
.4018 .43178 m
.41505 .44307 L
s
.40443 .41718 m .40024 .42785 L .39879 .42424 L .996 .964 0 0 k
F
.3901 .40307 m .37844 .38865 L .3804 .3896 L .996 .943 0 0 k
F
.37844 .38865 m .38227 .38467 L .3804 .3896 L .996 .946 0 0 k
F
.37844 .38865 m .38104 .3818 L .38227 .38467 L F
.37844 .38865 m .3901 .40307 L .38779 .40215 L .996 .972 0 0 k
F
.38104 .3818 m .37844 .38865 L .37752 .38575 L .996 .942 0 0 k
F
.3901 .40307 m .37844 .38865 L .3804 .3896 L .996 .943 0 0 k
F
.37844 .38865 m .38227 .38467 L .3804 .3896 L .996 .946 0 0 k
F
.37844 .38865 m .38104 .3818 L .38227 .38467 L F
.37844 .38865 m .3901 .40307 L .38779 .40215 L .996 .972 0 0 k
F
.38104 .3818 m .37844 .38865 L .37752 .38575 L .996 .942 0 0 k
F
.3901 .40307 m .37844 .38865 L .3804 .3896 L .996 .943 0 0 k
F
.37844 .38865 m .38227 .38467 L .3804 .3896 L .996 .946 0 0 k
F
.37844 .38865 m .38104 .3818 L .38227 .38467 L F
.37844 .38865 m .3901 .40307 L .38779 .40215 L .996 .972 0 0 k
F
.38104 .3818 m .37844 .38865 L .37752 .38575 L .996 .942 0 0 k
F
.3901 .40307 m .37844 .38865 L .3804 .3896 L .996 .943 0 0 k
F
.37844 .38865 m .38227 .38467 L .3804 .3896 L .996 .946 0 0 k
F
.37844 .38865 m .38104 .3818 L .38227 .38467 L F
.37844 .38865 m .3901 .40307 L .38779 .40215 L .996 .972 0 0 k
F
.38104 .3818 m .37844 .38865 L .37752 .38575 L .996 .942 0 0 k
F
.29209 .35616 m .30061 .34948 L .29849 .35123 L .86 .996 0 0 k
F
.30061 .34948 m .29449 .35456 L .30062 .34975 L .5 .5 .5 1 k
F
0 0 0 1 k
.29419 .35487 m
.29545 .3538 L
s
.29209 .35616 m .30061 .34948 L .29849 .35123 L .86 .996 0 0 k
F
.29209 .35616 m .30061 .34948 L .29849 .35123 L F
.29209 .35616 m .30061 .34948 L .29849 .35123 L F
.29209 .35616 m .29849 .35123 L .29236 .35604 L F
.29209 .35616 m .29849 .35123 L .29236 .35604 L F
.29209 .35616 m .29849 .35123 L .29236 .35604 L F
.29209 .35616 m .29849 .35123 L .29236 .35604 L F
.30061 .34948 m .29209 .35616 L .29449 .35456 L .5 .5 .5 1 k
F
.30834 .3452 m .30061 .34948 L .30062 .34975 L F
.30061 .34948 m .30834 .3452 L .30813 .34481 L F
.30061 .34948 m .29449 .35456 L .30062 .34975 L F
.30061 .34948 m .29209 .35616 L .29449 .35456 L F
.30834 .3452 m .30061 .34948 L .30062 .34975 L F
.30061 .34948 m .30834 .3452 L .30813 .34481 L F
.30061 .34948 m .29449 .35456 L .30062 .34975 L F
.30061 .34948 m .29209 .35616 L .29449 .35456 L F
.30834 .3452 m .30061 .34948 L .30062 .34975 L F
.30061 .34948 m .30834 .3452 L .30813 .34481 L F
.30061 .34948 m .29449 .35456 L .30062 .34975 L F
.30061 .34948 m .29209 .35616 L .29449 .35456 L F
0 0 0 1 k
.29066 .35783 m
.29419 .35487 L
s
.30834 .3452 m .30061 .34948 L .30062 .34975 L .5 .5 .5 1 k
F
.30061 .34948 m .30834 .3452 L .30813 .34481 L F
0 0 0 1 k
.30256 .34789 m
.30813 .34481 L
s
.30813 .34481 m
.31227 .34004 L
s
.37313 .36338 m .36746 .35222 L .37216 .36107 L .996 .996 0 0 k
F
.37313 .36338 m .36746 .35222 L .37216 .36107 L F
.37313 .36338 m .36746 .35222 L .37216 .36107 L F
.37313 .36338 m .36746 .35222 L .37216 .36107 L F
0 0 0 1 k
.36732 .35346 m
.36968 .35789 L
s
.36746 .35222 m
.36812 .35347 L
s
.26636 .38029 m .26345 .39131 L .26355 .38342 L .123 .996 0 0 k
F
.26636 .38029 m .26345 .39131 L .26355 .38342 L F
.26636 .38029 m .26345 .39131 L .26355 .38342 L F
.26636 .38029 m .26345 .39131 L .26355 .38342 L F
.38104 .3818 m .37752 .38575 L .37939 .38082 L .996 .942 0 0 k
F
.38104 .3818 m .37752 .38575 L .37939 .38082 L F
.38104 .3818 m .37752 .38575 L .37939 .38082 L F
.38104 .3818 m .37752 .38575 L .37939 .38082 L F
0 0 0 1 k
.3708 .37527 m
.37752 .38575 L
s
.37313 .36338 m .37126 .36607 L .37203 .36231 L .996 .962 0 0 k
F
.37313 .36338 m .37206 .36861 L .37126 .36607 L F
.37313 .36338 m .37126 .36607 L .37203 .36231 L F
.37313 .36338 m .37206 .36861 L .37126 .36607 L F
.37313 .36338 m .37126 .36607 L .37203 .36231 L F
.37313 .36338 m .37206 .36861 L .37126 .36607 L F
.37313 .36338 m .37126 .36607 L .37203 .36231 L F
.37313 .36338 m .37206 .36861 L .37126 .36607 L F
0 0 0 1 k
.36871 .36123 m
.37126 .36607 L
s
.37126 .36607 m
.37203 .36231 L
s
.50632 .50851 m .50644 .508 L .50646 .5085 L .7 .996 0 0 k
F
.50632 .50851 m .50644 .508 L .50646 .5085 L F
.50632 .50851 m .50644 .508 L .50646 .5085 L F
.50632 .50851 m .50644 .508 L .50646 .5085 L F
.38104 .3818 m .37206 .36861 L .37343 .36963 L .996 .94 0 0 k
F
.37206 .36861 m .3742 .36587 L .37343 .36963 L .996 .941 0 0 k
F
.37206 .36861 m .37313 .36338 L .3742 .36587 L F
.37206 .36861 m .37939 .38082 L .37293 .37132 L .996 .944 0 0 k
F
.37206 .36861 m .38104 .3818 L .37939 .38082 L F
.38104 .3818 m .37206 .36861 L .37343 .36963 L .996 .94 0 0 k
F
.37206 .36861 m .3742 .36587 L .37343 .36963 L .996 .941 0 0 k
F
.37206 .36861 m .37313 .36338 L .3742 .36587 L F
.37206 .36861 m .37939 .38082 L .37293 .37132 L .996 .944 0 0 k
F
.37206 .36861 m .38104 .3818 L .37939 .38082 L F
.38104 .3818 m .37206 .36861 L .37343 .36963 L .996 .94 0 0 k
F
.37206 .36861 m .3742 .36587 L .37343 .36963 L .996 .941 0 0 k
F
.37206 .36861 m .37313 .36338 L .3742 .36587 L F
.37206 .36861 m .37939 .38082 L .37293 .37132 L .996 .944 0 0 k
F
.37206 .36861 m .38104 .3818 L .37939 .38082 L F
.38104 .3818 m .37206 .36861 L .37343 .36963 L .996 .94 0 0 k
F
.37206 .36861 m .3742 .36587 L .37343 .36963 L .996 .941 0 0 k
F
.37206 .36861 m .37313 .36338 L .3742 .36587 L F
.37206 .36861 m .37939 .38082 L .37293 .37132 L .996 .944 0 0 k
F
.37206 .36861 m .38104 .3818 L .37939 .38082 L F
0 0 0 1 k
.3708 .37527 m
.37293 .37132 L
s
.35695 .33962 m .3549 .33207 L .35597 .33829 L 0 .996 .128 .101 k
F
.35695 .33962 m .3549 .33207 L .35597 .33829 L F
.35695 .33962 m .3549 .33207 L .35597 .33829 L F
.35695 .33962 m .3549 .33207 L .35597 .33829 L F
0 0 0 1 k
.35128 .33177 m
.3549 .33207 L
s
.34353 .33785 m .3431 .33187 L .34256 .33695 L 0 .996 0 .36 k
F
.34353 .33785 m .3431 .33187 L .34256 .33695 L F
.34353 .33785 m .3431 .33187 L .34256 .33695 L F
.34353 .33785 m .3431 .33187 L .34256 .33695 L F
0 0 0 1 k
.33801 .33253 m
.3431 .33187 L
s
.40443 .41718 m .39879 .42424 L .4018 .41656 L .996 .964 0 0 k
F
.40443 .41718 m .39879 .42424 L .4018 .41656 L F
.40443 .41718 m .39879 .42424 L .4018 .41656 L F
.40443 .41718 m .39879 .42424 L .4018 .41656 L F
0 0 0 1 k
.38808 .41266 m
.39879 .42424 L
s
.50863 .50845 m .50644 .508 L .50035 .50314 L .791 .996 0 0 k
F
.50863 .50845 m .50644 .508 L .50035 .50314 L F
.50863 .50845 m .50644 .508 L .50035 .50314 L F
.50863 .50845 m .50644 .508 L .50035 .50314 L F
0 0 0 1 k
.50644 .508 m
.50646 .5085 L
s
.35085 .33834 m .34956 .33163 L .34985 .33723 L 0 .996 .037 .21 k
F
.35085 .33834 m .34956 .33163 L .34985 .33723 L F
.35085 .33834 m .34956 .33163 L .34985 .33723 L F
.35085 .33834 m .34956 .33163 L .34985 .33723 L F
0 0 0 1 k
.34512 .3318 m
.34956 .33163 L
s
.3649 .34423 m .36579 .34542 L .3646 .34312 L 0 .996 .996 .24 k
F
.3649 .34423 m .36656 .34742 L .36579 .34542 L F
.3649 .34423 m .36579 .34542 L .3646 .34312 L F
.3649 .34423 m .36656 .34742 L .36579 .34542 L F
.3649 .34423 m .36579 .34542 L .3646 .34312 L F
.3649 .34423 m .36656 .34742 L .36579 .34542 L F
.3649 .34423 m .36579 .34542 L .3646 .34312 L F
0 0 0 1 k
.36338 .33931 m
.3646 .34312 L
s
.3649 .34423 m .36656 .34742 L .36579 .34542 L 0 .996 .996 .24 k
F
0 0 0 1 k
.36428 .34124 m
.36579 .34542 L
s
.28483 .36277 m .27937 .37045 L .28234 .36503 L .294 .996 0 0 k
F
.28483 .36277 m .27937 .37045 L .28234 .36503 L F
.28483 .36277 m .27937 .37045 L .28234 .36503 L F
.28483 .36277 m .27937 .37045 L .28234 .36503 L F
0 0 0 1 k
.2827 .36794 m
.28567 .36252 L
s
.21694 .41907 m .24333 .40951 L .22239 .41968 L .119 .996 0 0 k
F
.21694 .41907 m .24605 .40494 L .24333 .40951 L F
.21694 .41907 m .24333 .40951 L .22239 .41968 L F
.21694 .41907 m .24605 .40494 L .24333 .40951 L F
.21694 .41907 m .24333 .40951 L .22239 .41968 L F
.21694 .41907 m .24605 .40494 L .24333 .40951 L F
.21694 .41907 m .24333 .40951 L .22239 .41968 L F
0 0 0 1 k
.22239 .41968 m
.23059 .43548 L
s
.21694 .41907 m .24605 .40494 L .24333 .40951 L .119 .996 0 0 k
F
0 0 0 1 k
.24333 .40951 m
.24911 .42026 L
s
.50863 .50845 m .50035 .50314 L .51697 .50838 L .791 .996 0 0 k
F
.50863 .50845 m .50035 .50314 L .51697 .50838 L F
.50863 .50845 m .50035 .50314 L .51697 .50838 L F
.50863 .50845 m .50035 .50314 L .51697 .50838 L F
0 0 0 1 k
.50644 .508 m
.50863 .50845 L
s
.3901 .40307 m .3804 .3896 L .3888 .39999 L .996 .943 0 0 k
F
.3901 .40307 m .3804 .3896 L .3888 .39999 L F
.3901 .40307 m .3804 .3896 L .3888 .39999 L F
.3901 .40307 m .3804 .3896 L .3888 .39999 L F
0 0 0 1 k
.38439 .40841 m
.38779 .40215 L
s
.3794 .39177 m
.38779 .40215 L
s
.36656 .34742 m .37238 .35857 L .37162 .3576 L .996 .996 0 0 k
F
.36656 .34742 m .37238 .35857 L .37162 .3576 L F
.36656 .34742 m .37238 .35857 L .37162 .3576 L F
.36656 .34742 m .37238 .35857 L .37162 .3576 L F
.37238 .35857 m .36656 .34742 L .36708 .34846 L 0 .996 .996 .347 k
F
.36656 .34742 m .36588 .34616 L .36708 .34846 L 0 .996 .996 .363 k
F
.36656 .34742 m .3649 .34423 L .36588 .34616 L F
.36656 .34742 m .37162 .3576 L .36743 .34957 L .996 .996 0 0 k
F
.37238 .35857 m .36656 .34742 L .36708 .34846 L 0 .996 .996 .347 k
F
.36656 .34742 m .36588 .34616 L .36708 .34846 L 0 .996 .996 .363 k
F
.36656 .34742 m .3649 .34423 L .36588 .34616 L F
.36656 .34742 m .37162 .3576 L .36743 .34957 L .996 .996 0 0 k
F
.37238 .35857 m .36656 .34742 L .36708 .34846 L 0 .996 .996 .347 k
F
.36656 .34742 m .36588 .34616 L .36708 .34846 L 0 .996 .996 .363 k
F
.36656 .34742 m .3649 .34423 L .36588 .34616 L F
.36656 .34742 m .37162 .3576 L .36743 .34957 L .996 .996 0 0 k
F
.37238 .35857 m .36656 .34742 L .36708 .34846 L 0 .996 .996 .347 k
F
.36656 .34742 m .36588 .34616 L .36708 .34846 L 0 .996 .996 .363 k
F
.36656 .34742 m .3649 .34423 L .36588 .34616 L F
0 0 0 1 k
.3646 .34312 m
.36579 .34542 L
s
.36656 .34742 m .37162 .3576 L .36743 .34957 L .996 .996 0 0 k
F
0 0 0 1 k
.36812 .35347 m
.36981 .35664 L
s
.36743 .34957 m
.36746 .35222 L
s
.38104 .3818 m .37343 .36963 L .37989 .37913 L .996 .94 0 0 k
F
.38104 .3818 m .37343 .36963 L .37989 .37913 L F
.38104 .3818 m .37343 .36963 L .37989 .37913 L F
.38104 .3818 m .37343 .36963 L .37989 .37913 L F
0 0 0 1 k
.37752 .38575 m
.37939 .38082 L
s
.37293 .37132 m
.37939 .38082 L
s
.41866 .44353 m .40332 .4284 L .41658 .43969 L .969 .983 0 0 k
F
.41866 .44353 m .40332 .4284 L .41658 .43969 L F
.41866 .44353 m .40332 .4284 L .41658 .43969 L F
.41866 .44353 m .40332 .4284 L .41658 .43969 L F
.41866 .44353 m .43698 .45832 L .42095 .44772 L .825 .996 0 0 k
F
.41866 .44353 m .43698 .45832 L .42095 .44772 L F
.41866 .44353 m .43698 .45832 L .42095 .44772 L F
.41866 .44353 m .43698 .45832 L .42095 .44772 L F
0 0 0 1 k
.41595 .4576 m
.42095 .44772 L
s
.30834 .3452 m .30062 .34975 L .30619 .34666 L .5 .5 .5 1 k
F
.30834 .3452 m .30062 .34975 L .30619 .34666 L F
.30834 .3452 m .30062 .34975 L .30619 .34666 L F
.30834 .3452 m .30062 .34975 L .30619 .34666 L F
.30834 .3452 m .31661 .34143 L .31029 .34383 L F
.30834 .3452 m .31661 .34143 L .31029 .34383 L F
.30834 .3452 m .31661 .34143 L .31029 .34383 L F
.30834 .3452 m .31661 .34143 L .31029 .34383 L F
0 0 0 1 k
.31029 .34383 m
.31443 .33906 L
s
.52537 .50831 m .50035 .50314 L .50457 .50118 L .818 .996 0 0 k
F
.50035 .50314 m .50166 .48569 L .50457 .50118 L .827 .996 0 0 k
F
.50035 .50314 m .49629 .48163 L .50166 .48569 L F
.51697 .50838 m .50035 .50314 L .52537 .50831 L .791 .996 0 0 k
F
.49629 .48163 m .50035 .50314 L .49532 .49854 L .877 .996 0 0 k
F
.52537 .50831 m .50035 .50314 L .50457 .50118 L .818 .996 0 0 k
F
.50035 .50314 m .50166 .48569 L .50457 .50118 L .827 .996 0 0 k
F
.50035 .50314 m .49629 .48163 L .50166 .48569 L F
.51697 .50838 m .50035 .50314 L .52537 .50831 L .791 .996 0 0 k
F
.49629 .48163 m .50035 .50314 L .49532 .49854 L .877 .996 0 0 k
F
.52537 .50831 m .50035 .50314 L .50457 .50118 L .818 .996 0 0 k
F
.50035 .50314 m .50166 .48569 L .50457 .50118 L .827 .996 0 0 k
F
.50035 .50314 m .49629 .48163 L .50166 .48569 L F
.51697 .50838 m .50035 .50314 L .52537 .50831 L .791 .996 0 0 k
F
.49629 .48163 m .50035 .50314 L .49532 .49854 L .877 .996 0 0 k
F
.52537 .50831 m .50035 .50314 L .50457 .50118 L .818 .996 0 0 k
F
.50035 .50314 m .50166 .48569 L .50457 .50118 L .827 .996 0 0 k
F
.50035 .50314 m .49629 .48163 L .50166 .48569 L F
.51697 .50838 m .50035 .50314 L .52537 .50831 L .791 .996 0 0 k
F
.49629 .48163 m .50035 .50314 L .49532 .49854 L .877 .996 0 0 k
F
.24605 .40494 m .22118 .41446 L .24215 .40429 L .138 .996 0 0 k
F
.24605 .40494 m .21694 .41907 L .22118 .41446 L F
.24654 .38947 m .24605 .40494 L .24215 .40429 L .136 .996 0 0 k
F
.24605 .40494 m .24928 .39004 L .24892 .40118 L .123 .996 0 0 k
F
.24605 .40494 m .24654 .38947 L .24928 .39004 L F
.24605 .40494 m .22118 .41446 L .24215 .40429 L .138 .996 0 0 k
F
.24605 .40494 m .21694 .41907 L .22118 .41446 L F
.24654 .38947 m .24605 .40494 L .24215 .40429 L .136 .996 0 0 k
F
.24605 .40494 m .24928 .39004 L .24892 .40118 L .123 .996 0 0 k
F
.24605 .40494 m .24654 .38947 L .24928 .39004 L F
.24605 .40494 m .22118 .41446 L .24215 .40429 L .138 .996 0 0 k
F
.24605 .40494 m .21694 .41907 L .22118 .41446 L F
.24654 .38947 m .24605 .40494 L .24215 .40429 L .136 .996 0 0 k
F
.24605 .40494 m .24928 .39004 L .24892 .40118 L .123 .996 0 0 k
F
.24605 .40494 m .24654 .38947 L .24928 .39004 L F
.24605 .40494 m .22118 .41446 L .24215 .40429 L .138 .996 0 0 k
F
.24605 .40494 m .21694 .41907 L .22118 .41446 L F
0 0 0 1 k
.22239 .41968 m
.24333 .40951 L
s
.24654 .38947 m .24605 .40494 L .24215 .40429 L .136 .996 0 0 k
F
.24605 .40494 m .24928 .39004 L .24892 .40118 L .123 .996 0 0 k
F
.24605 .40494 m .24654 .38947 L .24928 .39004 L F
0 0 0 1 k
.24892 .40118 m
.26345 .39131 L
s
.37238 .35857 m .36708 .34846 L .37127 .35648 L 0 .996 .996 .347 k
F
.37238 .35857 m .36708 .34846 L .37127 .35648 L F
.37238 .35857 m .36708 .34846 L .37127 .35648 L F
.37238 .35857 m .36708 .34846 L .37127 .35648 L F
0 0 0 1 k
.36968 .35789 m
.37203 .36231 L
s
.44094 .45825 m .41866 .44353 L .42206 .44364 L .952 .985 0 0 k
F
.41866 .44353 m .42426 .43441 L .42206 .44364 L .937 .994 0 0 k
F
.41866 .44353 m .4217 .4307 L .42426 .43441 L F
.41866 .44353 m .44094 .45825 L .43698 .45832 L .825 .996 0 0 k
F
.4217 .4307 m .41866 .44353 L .41658 .43969 L .996 .962 0 0 k
F
.44094 .45825 m .41866 .44353 L .42206 .44364 L .952 .985 0 0 k
F
.41866 .44353 m .42426 .43441 L .42206 .44364 L .937 .994 0 0 k
F
.41866 .44353 m .4217 .4307 L .42426 .43441 L F
.41866 .44353 m .44094 .45825 L .43698 .45832 L .825 .996 0 0 k
F
.4217 .4307 m .41866 .44353 L .41658 .43969 L .996 .962 0 0 k
F
.44094 .45825 m .41866 .44353 L .42206 .44364 L .952 .985 0 0 k
F
.41866 .44353 m .42426 .43441 L .42206 .44364 L .937 .994 0 0 k
F
.41866 .44353 m .4217 .4307 L .42426 .43441 L F
.41866 .44353 m .44094 .45825 L .43698 .45832 L .825 .996 0 0 k
F
.4217 .4307 m .41866 .44353 L .41658 .43969 L .996 .962 0 0 k
F
.44094 .45825 m .41866 .44353 L .42206 .44364 L .952 .985 0 0 k
F
.41866 .44353 m .42426 .43441 L .42206 .44364 L .937 .994 0 0 k
F
.41866 .44353 m .4217 .4307 L .42426 .43441 L F
.41866 .44353 m .44094 .45825 L .43698 .45832 L .825 .996 0 0 k
F
0 0 0 1 k
.42095 .44772 m
.43698 .45832 L
s
.43345 .47032 m
.43698 .45832 L
s
.4217 .4307 m .41866 .44353 L .41658 .43969 L .996 .962 0 0 k
F
.30154 .35088 m .30834 .3452 L .30619 .34666 L .5 .5 .5 1 k
F
.30834 .3452 m .30386 .34959 L .30875 .34549 L F
.30834 .3452 m .30154 .35088 L .30386 .34959 L F
.31712 .34186 m .30834 .3452 L .30875 .34549 L F
.30834 .3452 m .31712 .34186 L .31661 .34143 L F
.30154 .35088 m .30834 .3452 L .30619 .34666 L F
.30834 .3452 m .30386 .34959 L .30875 .34549 L F
.30834 .3452 m .30154 .35088 L .30386 .34959 L F
.31712 .34186 m .30834 .3452 L .30875 .34549 L F
.30834 .3452 m .31712 .34186 L .31661 .34143 L F
.30154 .35088 m .30834 .3452 L .30619 .34666 L F
.30834 .3452 m .30386 .34959 L .30875 .34549 L F
.30834 .3452 m .30154 .35088 L .30386 .34959 L F
.31712 .34186 m .30834 .3452 L .30875 .34549 L F
.30834 .3452 m .31712 .34186 L .31661 .34143 L F
.30154 .35088 m .30834 .3452 L .30619 .34666 L F
.30834 .3452 m .30386 .34959 L .30875 .34549 L F
.30834 .3452 m .30154 .35088 L .30386 .34959 L F
.31712 .34186 m .30834 .3452 L .30875 .34549 L F
.30834 .3452 m .31712 .34186 L .31661 .34143 L F
0 0 0 1 k
.31029 .34383 m
.31661 .34143 L
s
.31661 .34143 m
.31989 .33694 L
s
.36167 .34161 m .36403 .34245 L .36171 .34056 L 0 .996 .408 .001 k
F
.36167 .34161 m .3649 .34423 L .36403 .34245 L F
.36167 .34161 m .36403 .34245 L .36171 .34056 L F
.36167 .34161 m .3649 .34423 L .36403 .34245 L F
.36167 .34161 m .36403 .34245 L .36171 .34056 L F
.36167 .34161 m .3649 .34423 L .36403 .34245 L F
.36167 .34161 m .36403 .34245 L .36171 .34056 L F
0 0 0 1 k
.36082 .33711 m
.36171 .34056 L
s
.36167 .34161 m .3649 .34423 L .36403 .34245 L 0 .996 .408 .001 k
F
0 0 0 1 k
.36282 .33864 m
.36403 .34245 L
s
.3901 .40307 m .4018 .41656 L .39148 .40641 L .996 .969 0 0 k
F
.3901 .40307 m .4018 .41656 L .39148 .40641 L F
.3901 .40307 m .4018 .41656 L .39148 .40641 L F
.3901 .40307 m .4018 .41656 L .39148 .40641 L F
0 0 0 1 k
.38808 .41266 m
.39148 .40641 L
s
.49629 .48163 m .49532 .49854 L .49238 .48305 L .877 .996 0 0 k
F
.49629 .48163 m .49532 .49854 L .49238 .48305 L F
.49629 .48163 m .49532 .49854 L .49238 .48305 L F
.49629 .48163 m .49532 .49854 L .49238 .48305 L F
0 0 0 1 k
.47039 .48958 m
.49532 .49854 L
s
.4217 .4307 m .41658 .43969 L .41877 .43046 L .996 .962 0 0 k
F
.4217 .4307 m .41658 .43969 L .41877 .43046 L F
.4217 .4307 m .41658 .43969 L .41877 .43046 L F
.4217 .4307 m .41658 .43969 L .41877 .43046 L F
0 0 0 1 k
.40332 .4284 m
.41658 .43969 L
s
.40443 .41718 m .3901 .40307 L .39234 .40375 L .996 .94 0 0 k
F
.3901 .40307 m .39384 .39771 L .39234 .40375 L .996 .944 0 0 k
F
.3901 .40307 m .39218 .39467 L .39384 .39771 L F
.3901 .40307 m .40443 .41718 L .4018 .41656 L .996 .969 0 0 k
F
.39218 .39467 m .3901 .40307 L .3888 .39999 L .996 .938 0 0 k
F
.40443 .41718 m .3901 .40307 L .39234 .40375 L .996 .94 0 0 k
F
.3901 .40307 m .39384 .39771 L .39234 .40375 L .996 .944 0 0 k
F
.3901 .40307 m .39218 .39467 L .39384 .39771 L F
.3901 .40307 m .40443 .41718 L .4018 .41656 L .996 .969 0 0 k
F
.39218 .39467 m .3901 .40307 L .3888 .39999 L .996 .938 0 0 k
F
.40443 .41718 m .3901 .40307 L .39234 .40375 L .996 .94 0 0 k
F
.3901 .40307 m .39384 .39771 L .39234 .40375 L .996 .944 0 0 k
F
.3901 .40307 m .39218 .39467 L .39384 .39771 L F
.3901 .40307 m .40443 .41718 L .4018 .41656 L .996 .969 0 0 k
F
.39218 .39467 m .3901 .40307 L .3888 .39999 L .996 .938 0 0 k
F
.40443 .41718 m .3901 .40307 L .39234 .40375 L .996 .94 0 0 k
F
.3901 .40307 m .39384 .39771 L .39234 .40375 L .996 .944 0 0 k
F
.3901 .40307 m .39218 .39467 L .39384 .39771 L F
.3901 .40307 m .40443 .41718 L .4018 .41656 L .996 .969 0 0 k
F
.39218 .39467 m .3901 .40307 L .3888 .39999 L .996 .938 0 0 k
F
.3649 .34423 m .36946 .35339 L .36588 .34616 L 0 .996 .996 .327 k
F
.3649 .34423 m .36987 .35427 L .36946 .35339 L F
.3649 .34423 m .36946 .35339 L .36588 .34616 L F
.3649 .34423 m .36987 .35427 L .36946 .35339 L F
.3649 .34423 m .36946 .35339 L .36588 .34616 L F
.3649 .34423 m .36987 .35427 L .36946 .35339 L F
.3649 .34423 m .36946 .35339 L .36588 .34616 L F
.3649 .34423 m .36987 .35427 L .36946 .35339 L F
.36987 .35427 m .3649 .34423 L .36507 .34519 L 0 .996 .996 .148 k
F
.3649 .34423 m .36275 .3433 L .36507 .34519 L 0 .996 .996 .143 k
F
.3649 .34423 m .36167 .34161 L .36275 .3433 L F
.36987 .35427 m .3649 .34423 L .36507 .34519 L 0 .996 .996 .148 k
F
.3649 .34423 m .36275 .3433 L .36507 .34519 L 0 .996 .996 .143 k
F
.3649 .34423 m .36167 .34161 L .36275 .3433 L F
.36987 .35427 m .3649 .34423 L .36507 .34519 L 0 .996 .996 .148 k
F
.3649 .34423 m .36275 .3433 L .36507 .34519 L 0 .996 .996 .143 k
F
.3649 .34423 m .36167 .34161 L .36275 .3433 L F
.36987 .35427 m .3649 .34423 L .36507 .34519 L 0 .996 .996 .148 k
F
0 0 0 1 k
.36708 .34846 m
.36917 .35247 L
s
.36588 .34616 m
.36708 .34846 L
s
.3649 .34423 m .36275 .3433 L .36507 .34519 L 0 .996 .996 .143 k
F
.3649 .34423 m .36167 .34161 L .36275 .3433 L F
0 0 0 1 k
.36171 .34056 m
.36403 .34245 L
s
.37238 .35857 m .37216 .36107 L .37162 .3576 L .996 .996 0 0 k
F
.37238 .35857 m .37313 .36338 L .37216 .36107 L F
.37238 .35857 m .37216 .36107 L .37162 .3576 L F
.37238 .35857 m .37313 .36338 L .37216 .36107 L F
.37238 .35857 m .37216 .36107 L .37162 .3576 L F
.37238 .35857 m .37313 .36338 L .37216 .36107 L F
.37238 .35857 m .37216 .36107 L .37162 .3576 L F
.37238 .35857 m .37313 .36338 L .37216 .36107 L F
0 0 0 1 k
.36981 .35664 m
.37216 .36107 L
s
.37162 .3576 m
.37216 .36107 L
s
.28483 .36277 m .29236 .35604 L .28713 .3608 L .826 .996 0 0 k
F
.28483 .36277 m .29236 .35604 L .28713 .3608 L F
.28483 .36277 m .29236 .35604 L .28713 .3608 L F
.28483 .36277 m .29236 .35604 L .28713 .3608 L F
0 0 0 1 k
.28713 .3608 m
.29066 .35783 L
s
.39218 .39467 m .3888 .39999 L .39029 .39394 L .996 .938 0 0 k
F
.39218 .39467 m .3888 .39999 L .39029 .39394 L F
.39218 .39467 m .3888 .39999 L .39029 .39394 L F
.39218 .39467 m .3888 .39999 L .39029 .39394 L F
0 0 0 1 k
.3804 .3896 m
.3888 .39999 L
s
.30154 .35088 m .30619 .34666 L .30129 .35075 L .5 .5 .5 1 k
F
.30154 .35088 m .30619 .34666 L .30129 .35075 L F
.30154 .35088 m .30619 .34666 L .30129 .35075 L F
.30154 .35088 m .30619 .34666 L .30129 .35075 L F
0 0 0 1 k
.30062 .34975 m
.30619 .34666 L
s
.17362 .43314 m .21282 .42494 L .18166 .43507 L .131 .996 0 0 k
F
.17362 .43314 m .21694 .41907 L .21282 .42494 L F
.17362 .43314 m .21282 .42494 L .18166 .43507 L F
.17362 .43314 m .21694 .41907 L .21282 .42494 L F
.17362 .43314 m .21282 .42494 L .18166 .43507 L F
.17362 .43314 m .21694 .41907 L .21282 .42494 L F
.17362 .43314 m .21282 .42494 L .18166 .43507 L F
0 0 0 1 k
.18166 .43507 m
.19342 .45922 L
s
.17362 .43314 m .21694 .41907 L .21282 .42494 L .131 .996 0 0 k
F
0 0 0 1 k
.21282 .42494 m
.22105 .44073 L
s
.38151 .37528 m .37313 .36338 L .37414 .36429 L .996 .996 0 0 k
F
.37313 .36338 m .3736 .36082 L .37414 .36429 L F
.37313 .36338 m .37238 .35857 L .3736 .36082 L F
.37313 .36338 m .38023 .37444 L .3742 .36587 L .996 .948 0 0 k
F
0 0 0 1 k
.37343 .36963 m
.37666 .37438 L
s
.37313 .36338 m .38151 .37528 L .38023 .37444 L .996 .948 0 0 k
F
.38151 .37528 m .37313 .36338 L .37414 .36429 L .996 .996 0 0 k
F
.37313 .36338 m .3736 .36082 L .37414 .36429 L F
.37313 .36338 m .37238 .35857 L .3736 .36082 L F
.37313 .36338 m .38023 .37444 L .3742 .36587 L .996 .948 0 0 k
F
.37313 .36338 m .38151 .37528 L .38023 .37444 L F
.38151 .37528 m .37313 .36338 L .37414 .36429 L .996 .996 0 0 k
F
.37313 .36338 m .3736 .36082 L .37414 .36429 L F
.37313 .36338 m .37238 .35857 L .3736 .36082 L F
.37313 .36338 m .38023 .37444 L .3742 .36587 L .996 .948 0 0 k
F
.37313 .36338 m .38151 .37528 L .38023 .37444 L F
.38151 .37528 m .37313 .36338 L .37414 .36429 L .996 .996 0 0 k
F
.37313 .36338 m .3736 .36082 L .37414 .36429 L F
.37313 .36338 m .37238 .35857 L .3736 .36082 L F
.37313 .36338 m .38023 .37444 L .3742 .36587 L .996 .948 0 0 k
F
.37313 .36338 m .38151 .37528 L .38023 .37444 L F
0 0 0 1 k
.37343 .36963 m
.3742 .36587 L
s
.31712 .34186 m .32554 .339 L .31895 .34067 L 0 .996 .996 .715 k
F
.31712 .34186 m .32554 .339 L .31895 .34067 L F
.31712 .34186 m .32554 .339 L .31895 .34067 L F
.31712 .34186 m .32554 .339 L .31895 .34067 L F
0 0 0 1 k
.31895 .34067 m
.32223 .33618 L
s
.2718 .37005 m .28483 .36277 L .28234 .36503 L .284 .996 0 0 k
F
.28483 .36277 m .2748 .36797 L .28418 .36273 L .705 .996 0 0 k
F
.28483 .36277 m .2718 .37005 L .2748 .36797 L F
.29209 .35616 m .28483 .36277 L .28418 .36273 L .702 .996 0 0 k
F
.28483 .36277 m .29209 .35616 L .29236 .35604 L .826 .996 0 0 k
F
.2718 .37005 m .28483 .36277 L .28234 .36503 L .284 .996 0 0 k
F
.28483 .36277 m .2748 .36797 L .28418 .36273 L .705 .996 0 0 k
F
.28483 .36277 m .2718 .37005 L .2748 .36797 L F
.29209 .35616 m .28483 .36277 L .28418 .36273 L .702 .996 0 0 k
F
.28483 .36277 m .29209 .35616 L .29236 .35604 L .826 .996 0 0 k
F
.2718 .37005 m .28483 .36277 L .28234 .36503 L .284 .996 0 0 k
F
.28483 .36277 m .2748 .36797 L .28418 .36273 L .705 .996 0 0 k
F
.28483 .36277 m .2718 .37005 L .2748 .36797 L F
.29209 .35616 m .28483 .36277 L .28418 .36273 L .702 .996 0 0 k
F
.28483 .36277 m .29209 .35616 L .29236 .35604 L .826 .996 0 0 k
F
.2718 .37005 m .28483 .36277 L .28234 .36503 L .284 .996 0 0 k
F
.28483 .36277 m .2748 .36797 L .28418 .36273 L .705 .996 0 0 k
F
.28483 .36277 m .2718 .37005 L .2748 .36797 L F
.29209 .35616 m .28483 .36277 L .28418 .36273 L .702 .996 0 0 k
F
.28483 .36277 m .29209 .35616 L .29236 .35604 L .826 .996 0 0 k
F
0 0 0 1 k
.29236 .35604 m
.29287 .35564 L
s
.44094 .45825 m .42206 .44364 L .43811 .45424 L .952 .985 0 0 k
F
.44094 .45825 m .42206 .44364 L .43811 .45424 L F
.44094 .45825 m .42206 .44364 L .43811 .45424 L F
.44094 .45825 m .42206 .44364 L .43811 .45424 L F
.35695 .33962 m .36073 .34005 L .35734 .33862 L 0 .996 .255 .002 k
F
.35695 .33962 m .36167 .34161 L .36073 .34005 L F
.35695 .33962 m .36073 .34005 L .35734 .33862 L F
.35695 .33962 m .36167 .34161 L .36073 .34005 L F
.35695 .33962 m .36073 .34005 L .35734 .33862 L F
.35695 .33962 m .36167 .34161 L .36073 .34005 L F
.35695 .33962 m .36073 .34005 L .35734 .33862 L F
0 0 0 1 k
.35626 .3324 m
.35734 .33862 L
s
.35695 .33962 m .36167 .34161 L .36073 .34005 L 0 .996 .255 .002 k
F
0 0 0 1 k
.35895 .33315 m
.36073 .34005 L
s
.31712 .34186 m .30875 .34549 L .31508 .34309 L .5 .5 .5 1 k
F
.31712 .34186 m .30875 .34549 L .31508 .34309 L F
.31712 .34186 m .30875 .34549 L .31508 .34309 L F
.31712 .34186 m .30875 .34549 L .31508 .34309 L F
.24654 .38947 m .24215 .40429 L .2425 .39315 L .136 .996 0 0 k
F
.24654 .38947 m .24215 .40429 L .2425 .39315 L F
.24654 .38947 m .24215 .40429 L .2425 .39315 L F
.24654 .38947 m .24215 .40429 L .2425 .39315 L F
.38104 .3818 m .39029 .39394 L .38227 .38467 L .996 .941 0 0 k
F
.38104 .3818 m .39029 .39394 L .38227 .38467 L F
.38104 .3818 m .39029 .39394 L .38227 .38467 L F
.38104 .3818 m .39029 .39394 L .38227 .38467 L F
0 0 0 1 k
.3804 .3896 m
.38227 .38467 L
s
.2718 .37005 m .28234 .36503 L .27296 .37028 L .284 .996 0 0 k
F
.2718 .37005 m .28234 .36503 L .27296 .37028 L F
.2718 .37005 m .28234 .36503 L .27296 .37028 L F
.2718 .37005 m .28234 .36503 L .27296 .37028 L F
0 0 0 1 k
.27937 .37045 m
.28234 .36503 L
s
.38151 .37528 m .37989 .37913 L .38023 .37444 L .996 .948 0 0 k
F
.38151 .37528 m .38104 .3818 L .37989 .37913 L F
.38151 .37528 m .37989 .37913 L .38023 .37444 L F
.38151 .37528 m .38104 .3818 L .37989 .37913 L F
.38151 .37528 m .37989 .37913 L .38023 .37444 L F
.38151 .37528 m .38104 .3818 L .37989 .37913 L F
.38151 .37528 m .37989 .37913 L .38023 .37444 L F
.38151 .37528 m .38104 .3818 L .37989 .37913 L F
0 0 0 1 k
.37666 .37438 m
.37989 .37913 L
s
.39218 .39467 m .38104 .3818 L .38261 .38259 L .996 .93 0 0 k
F
.38104 .3818 m .38295 .3779 L .38261 .38259 L .996 .932 0 0 k
F
.38104 .3818 m .38151 .37528 L .38295 .3779 L F
.38104 .3818 m .39218 .39467 L .39029 .39394 L .996 .941 0 0 k
F
.39218 .39467 m .38104 .3818 L .38261 .38259 L .996 .93 0 0 k
F
.38104 .3818 m .38295 .3779 L .38261 .38259 L .996 .932 0 0 k
F
.38104 .3818 m .38151 .37528 L .38295 .3779 L F
.38104 .3818 m .39218 .39467 L .39029 .39394 L .996 .941 0 0 k
F
.39218 .39467 m .38104 .3818 L .38261 .38259 L .996 .93 0 0 k
F
.38104 .3818 m .38295 .3779 L .38261 .38259 L .996 .932 0 0 k
F
.38104 .3818 m .38151 .37528 L .38295 .3779 L F
.38104 .3818 m .39218 .39467 L .39029 .39394 L .996 .941 0 0 k
F
.39218 .39467 m .38104 .3818 L .38261 .38259 L .996 .93 0 0 k
F
.38104 .3818 m .38295 .3779 L .38261 .38259 L .996 .932 0 0 k
F
.38104 .3818 m .38151 .37528 L .38295 .3779 L F
.38104 .3818 m .39218 .39467 L .39029 .39394 L .996 .941 0 0 k
F
.36987 .35427 m .36507 .34519 L .36865 .35242 L 0 .996 .996 .148 k
F
.36987 .35427 m .36507 .34519 L .36865 .35242 L F
.36987 .35427 m .36507 .34519 L .36865 .35242 L F
.36987 .35427 m .36507 .34519 L .36865 .35242 L F
0 0 0 1 k
.36978 .35408 m
.37162 .3576 L
s
.36588 .34616 m
.36767 .34977 L
s
.44094 .45825 m .46294 .47195 L .44416 .4626 L .853 .996 0 0 k
F
.44094 .45825 m .46294 .47195 L .44416 .4626 L F
.44094 .45825 m .46294 .47195 L .44416 .4626 L F
.44094 .45825 m .46294 .47195 L .44416 .4626 L F
0 0 0 1 k
.44061 .4746 m
.44416 .4626 L
s
.40443 .41718 m .39234 .40375 L .40266 .41391 L .996 .94 0 0 k
F
.40443 .41718 m .39234 .40375 L .40266 .41391 L F
.40443 .41718 m .39234 .40375 L .40266 .41391 L F
.40443 .41718 m .39234 .40375 L .40266 .41391 L F
0 0 0 1 k
.39879 .42424 m
.4018 .41656 L
s
.39148 .40641 m
.4018 .41656 L
s
.38151 .37528 m .37414 .36429 L .38018 .37286 L .996 .996 0 0 k
F
.38151 .37528 m .37414 .36429 L .38018 .37286 L F
.38151 .37528 m .37414 .36429 L .38018 .37286 L F
.38151 .37528 m .37414 .36429 L .38018 .37286 L F
0 0 0 1 k
.3742 .36587 m
.37721 .37015 L
s
.37721 .37015 m
.38023 .37444 L
s
.37989 .37913 m
.38023 .37444 L
s
.31221 .34709 m .31712 .34186 L .31508 .34309 L .5 .5 .5 1 k
F
.31712 .34186 m .31431 .34603 L .31785 .34227 L .134 .996 .996 .507 k
F
.31712 .34186 m .31221 .34709 L .31431 .34603 L F
.32628 .33954 m .31712 .34186 L .31785 .34227 L .145 .996 .996 .507 k
F
.31712 .34186 m .32628 .33954 L .32554 .339 L 0 .996 .996 .715 k
F
.31221 .34709 m .31712 .34186 L .31508 .34309 L .5 .5 .5 1 k
F
.31712 .34186 m .31431 .34603 L .31785 .34227 L .134 .996 .996 .507 k
F
.31712 .34186 m .31221 .34709 L .31431 .34603 L F
.32628 .33954 m .31712 .34186 L .31785 .34227 L .145 .996 .996 .507 k
F
.31712 .34186 m .32628 .33954 L .32554 .339 L 0 .996 .996 .715 k
F
.31221 .34709 m .31712 .34186 L .31508 .34309 L .5 .5 .5 1 k
F
.31712 .34186 m .31431 .34603 L .31785 .34227 L .134 .996 .996 .507 k
F
.31712 .34186 m .31221 .34709 L .31431 .34603 L F
.32628 .33954 m .31712 .34186 L .31785 .34227 L .145 .996 .996 .507 k
F
.31712 .34186 m .32628 .33954 L .32554 .339 L 0 .996 .996 .715 k
F
.31221 .34709 m .31712 .34186 L .31508 .34309 L .5 .5 .5 1 k
F
.31712 .34186 m .31431 .34603 L .31785 .34227 L .134 .996 .996 .507 k
F
.31712 .34186 m .31221 .34709 L .31431 .34603 L F
.32628 .33954 m .31712 .34186 L .31785 .34227 L .145 .996 .996 .507 k
F
.31712 .34186 m .32628 .33954 L .32554 .339 L 0 .996 .996 .715 k
F
0 0 0 1 k
.31895 .34067 m
.32554 .339 L
s
.32554 .339 m
.32789 .33452 L
s
.36566 .35058 m .36167 .34161 L .36149 .34251 L 0 .996 .401 .055 k
F
.36167 .34161 m .3581 .34108 L .36149 .34251 L 0 .996 .386 .074 k
F
.36167 .34161 m .35695 .33962 L .3581 .34108 L F
.36167 .34161 m .36562 .34977 L .36275 .3433 L 0 .996 .996 .164 k
F
.36167 .34161 m .36566 .35058 L .36562 .34977 L F
.36566 .35058 m .36167 .34161 L .36149 .34251 L 0 .996 .401 .055 k
F
.36167 .34161 m .3581 .34108 L .36149 .34251 L 0 .996 .386 .074 k
F
.36167 .34161 m .35695 .33962 L .3581 .34108 L F
.36167 .34161 m .36562 .34977 L .36275 .3433 L 0 .996 .996 .164 k
F
.36167 .34161 m .36566 .35058 L .36562 .34977 L F
.36566 .35058 m .36167 .34161 L .36149 .34251 L 0 .996 .401 .055 k
F
.36167 .34161 m .3581 .34108 L .36149 .34251 L 0 .996 .386 .074 k
F
.36167 .34161 m .35695 .33962 L .3581 .34108 L F
.36167 .34161 m .36562 .34977 L .36275 .3433 L 0 .996 .996 .164 k
F
.36167 .34161 m .36566 .35058 L .36562 .34977 L F
.36566 .35058 m .36167 .34161 L .36149 .34251 L 0 .996 .401 .055 k
F
.36167 .34161 m .3581 .34108 L .36149 .34251 L 0 .996 .386 .074 k
F
.36167 .34161 m .35695 .33962 L .3581 .34108 L F
0 0 0 1 k
.35734 .33862 m
.36073 .34005 L
s
.36167 .34161 m .36562 .34977 L .36275 .3433 L 0 .996 .996 .164 k
F
.36167 .34161 m .36566 .35058 L .36562 .34977 L F
0 0 0 1 k
.36275 .3433 m
.36507 .34519 L
s
.52903 .5083 m .50457 .50118 L .53164 .50676 L .818 .996 0 0 k
F
.52537 .50831 m .50457 .50118 L .52903 .5083 L F
.52903 .5083 m .50457 .50118 L .53164 .50676 L F
.52537 .50831 m .50457 .50118 L .52903 .5083 L F
.52903 .5083 m .50457 .50118 L .53164 .50676 L F
.52537 .50831 m .50457 .50118 L .52903 .5083 L F
.52903 .5083 m .50457 .50118 L .53164 .50676 L F
.52537 .50831 m .50457 .50118 L .52903 .5083 L F
.24654 .38947 m .26355 .38342 L .24928 .39004 L .123 .996 0 0 k
F
.24654 .38947 m .26636 .38029 L .26355 .38342 L F
.24654 .38947 m .26355 .38342 L .24928 .39004 L F
.24654 .38947 m .26636 .38029 L .26355 .38342 L F
.24654 .38947 m .26355 .38342 L .24928 .39004 L F
.24654 .38947 m .26636 .38029 L .26355 .38342 L F
.24654 .38947 m .26355 .38342 L .24928 .39004 L F
0 0 0 1 k
.24892 .40118 m
.24928 .39004 L
s
.24654 .38947 m .26636 .38029 L .26355 .38342 L .123 .996 0 0 k
F
0 0 0 1 k
.26345 .39131 m
.26355 .38342 L
s
.32628 .33954 m .33434 .33752 L .3279 .33847 L 0 .996 .148 .517 k
F
.32628 .33954 m .33434 .33752 L .3279 .33847 L F
.32628 .33954 m .33434 .33752 L .3279 .33847 L F
.32628 .33954 m .33434 .33752 L .3279 .33847 L F
0 0 0 1 k
.3279 .33847 m
.33025 .33399 L
s
.26636 .38029 m .27296 .37028 L .26904 .37764 L .28 .996 0 0 k
F
.26636 .38029 m .27296 .37028 L .26904 .37764 L F
.26636 .38029 m .27296 .37028 L .26904 .37764 L F
.26636 .38029 m .27296 .37028 L .26904 .37764 L F
0 0 0 1 k
.26904 .37764 m
.27937 .37045 L
s
.26636 .38029 m .25026 .3865 L .26454 .37989 L .211 .996 0 0 k
F
.26636 .38029 m .24654 .38947 L .25026 .3865 L F
.2718 .37005 m .26636 .38029 L .26454 .37989 L .199 .996 0 0 k
F
.26636 .38029 m .2718 .37005 L .27296 .37028 L .28 .996 0 0 k
F
.26636 .38029 m .25026 .3865 L .26454 .37989 L .211 .996 0 0 k
F
.26636 .38029 m .24654 .38947 L .25026 .3865 L F
.2718 .37005 m .26636 .38029 L .26454 .37989 L .199 .996 0 0 k
F
.26636 .38029 m .2718 .37005 L .27296 .37028 L .28 .996 0 0 k
F
.26636 .38029 m .25026 .3865 L .26454 .37989 L .211 .996 0 0 k
F
.26636 .38029 m .24654 .38947 L .25026 .3865 L F
.2718 .37005 m .26636 .38029 L .26454 .37989 L .199 .996 0 0 k
F
.26636 .38029 m .2718 .37005 L .27296 .37028 L .28 .996 0 0 k
F
.26636 .38029 m .25026 .3865 L .26454 .37989 L .211 .996 0 0 k
F
.26636 .38029 m .24654 .38947 L .25026 .3865 L F
0 0 0 1 k
.24928 .39004 m
.26355 .38342 L
s
.2718 .37005 m .26636 .38029 L .26454 .37989 L .199 .996 0 0 k
F
.26636 .38029 m .2718 .37005 L .27296 .37028 L .28 .996 0 0 k
F
0 0 0 1 k
.27296 .37028 m
.28234 .36503 L
s
.35085 .33834 m .35597 .33829 L .35158 .33737 L 0 .996 .176 .091 k
F
.35085 .33834 m .35695 .33962 L .35597 .33829 L F
.35085 .33834 m .35597 .33829 L .35158 .33737 L F
.35085 .33834 m .35695 .33962 L .35597 .33829 L F
.35085 .33834 m .35597 .33829 L .35158 .33737 L F
.35085 .33834 m .35695 .33962 L .35597 .33829 L F
.35085 .33834 m .35597 .33829 L .35158 .33737 L F
0 0 0 1 k
.35128 .33177 m
.35158 .33737 L
s
.35085 .33834 m .35695 .33962 L .35597 .33829 L 0 .996 .176 .091 k
F
0 0 0 1 k
.3549 .33207 m
.35597 .33829 L
s
.35158 .33737 m
.35597 .33829 L
s
.39218 .39467 m .38261 .38259 L .39064 .39186 L .996 .93 0 0 k
F
.39218 .39467 m .38261 .38259 L .39064 .39186 L F
.39218 .39467 m .38261 .38259 L .39064 .39186 L F
.39218 .39467 m .38261 .38259 L .39064 .39186 L F
0 0 0 1 k
.3888 .39999 m
.39029 .39394 L
s
.38227 .38467 m
.39029 .39394 L
s
.21694 .41907 m .18025 .42735 L .21146 .41721 L .168 .996 0 0 k
F
.21694 .41907 m .17362 .43314 L .18025 .42735 L F
.2189 .39687 m .21694 .41907 L .21146 .41721 L .153 .996 0 0 k
F
.21694 .41907 m .22261 .39848 L .22118 .41446 L .138 .996 0 0 k
F
.21694 .41907 m .2189 .39687 L .22261 .39848 L F
.21694 .41907 m .18025 .42735 L .21146 .41721 L .168 .996 0 0 k
F
.21694 .41907 m .17362 .43314 L .18025 .42735 L F
.2189 .39687 m .21694 .41907 L .21146 .41721 L .153 .996 0 0 k
F
.21694 .41907 m .22261 .39848 L .22118 .41446 L .138 .996 0 0 k
F
.21694 .41907 m .2189 .39687 L .22261 .39848 L F
.21694 .41907 m .18025 .42735 L .21146 .41721 L .168 .996 0 0 k
F
.21694 .41907 m .17362 .43314 L .18025 .42735 L F
.2189 .39687 m .21694 .41907 L .21146 .41721 L .153 .996 0 0 k
F
.21694 .41907 m .22261 .39848 L .22118 .41446 L .138 .996 0 0 k
F
.21694 .41907 m .2189 .39687 L .22261 .39848 L F
.21694 .41907 m .18025 .42735 L .21146 .41721 L .168 .996 0 0 k
F
.21694 .41907 m .17362 .43314 L .18025 .42735 L F
0 0 0 1 k
.18166 .43507 m
.21282 .42494 L
s
.2189 .39687 m .21694 .41907 L .21146 .41721 L .153 .996 0 0 k
F
.21694 .41907 m .22261 .39848 L .22118 .41446 L .138 .996 0 0 k
F
.21694 .41907 m .2189 .39687 L .22261 .39848 L F
0 0 0 1 k
.22118 .41446 m
.24215 .40429 L
s
.46704 .47123 m .44094 .45825 L .44452 .45783 L .942 .984 0 0 k
F
.44094 .45825 m .4453 .44702 L .44452 .45783 L .936 .99 0 0 k
F
.44094 .45825 m .442 .44323 L .4453 .44702 L F
.44094 .45825 m .46704 .47123 L .46294 .47195 L .853 .996 0 0 k
F
.442 .44323 m .44094 .45825 L .43811 .45424 L .996 .958 0 0 k
F
.46704 .47123 m .44094 .45825 L .44452 .45783 L .942 .984 0 0 k
F
.44094 .45825 m .4453 .44702 L .44452 .45783 L .936 .99 0 0 k
F
.44094 .45825 m .442 .44323 L .4453 .44702 L F
.44094 .45825 m .46704 .47123 L .46294 .47195 L .853 .996 0 0 k
F
.442 .44323 m .44094 .45825 L .43811 .45424 L .996 .958 0 0 k
F
.46704 .47123 m .44094 .45825 L .44452 .45783 L .942 .984 0 0 k
F
.44094 .45825 m .4453 .44702 L .44452 .45783 L .936 .99 0 0 k
F
.44094 .45825 m .442 .44323 L .4453 .44702 L F
.44094 .45825 m .46704 .47123 L .46294 .47195 L .853 .996 0 0 k
F
.442 .44323 m .44094 .45825 L .43811 .45424 L .996 .958 0 0 k
F
.46704 .47123 m .44094 .45825 L .44452 .45783 L .942 .984 0 0 k
F
.44094 .45825 m .4453 .44702 L .44452 .45783 L .936 .99 0 0 k
F
.44094 .45825 m .442 .44323 L .4453 .44702 L F
.44094 .45825 m .46704 .47123 L .46294 .47195 L .853 .996 0 0 k
F
0 0 0 1 k
.46202 .48596 m
.46294 .47195 L
s
.442 .44323 m .44094 .45825 L .43811 .45424 L .996 .958 0 0 k
F
.29209 .35616 m .28418 .36273 L .28941 .35797 L .702 .996 0 0 k
F
.29209 .35616 m .28418 .36273 L .28941 .35797 L F
.29209 .35616 m .28418 .36273 L .28941 .35797 L F
.29209 .35616 m .28418 .36273 L .28941 .35797 L F
0 0 0 1 k
.28713 .3608 m
.29236 .35604 L
s
.31221 .34709 m .31508 .34309 L .31153 .34686 L .5 .5 .5 1 k
F
.31221 .34709 m .31508 .34309 L .31153 .34686 L F
.31221 .34709 m .31508 .34309 L .31153 .34686 L F
.31221 .34709 m .31508 .34309 L .31153 .34686 L F
0 0 0 1 k
.30875 .34549 m
.31508 .34309 L
s
.32628 .33954 m .33523 .33823 L .33434 .33752 L 0 .996 .148 .517 k
F
.32628 .33954 m .33523 .33823 L .33434 .33752 L F
.32628 .33954 m .33523 .33823 L .33434 .33752 L F
.32628 .33954 m .33523 .33823 L .33434 .33752 L F
0 0 0 1 k
.33434 .33752 m
.33577 .33283 L
s
.3279 .33847 m
.33434 .33752 L
s
.11257 .44499 m .16695 .44109 L .11826 .44996 L .183 .996 0 0 k
F
.11195 .44437 m .16695 .44109 L .11257 .44499 L F
.11195 .44437 m .17362 .43314 L .16695 .44109 L F
.11257 .44499 m .16695 .44109 L .11826 .44996 L F
.11195 .44437 m .16695 .44109 L .11257 .44499 L F
.11195 .44437 m .17362 .43314 L .16695 .44109 L F
.11257 .44499 m .16695 .44109 L .11826 .44996 L F
.11195 .44437 m .16695 .44109 L .11257 .44499 L F
.11195 .44437 m .17362 .43314 L .16695 .44109 L F
.11257 .44499 m .16695 .44109 L .11826 .44996 L F
.11195 .44437 m .16695 .44109 L .11257 .44499 L F
.11195 .44437 m .17362 .43314 L .16695 .44109 L F
0 0 0 1 k
.16695 .44109 m
.17878 .46521 L
s
.34353 .33785 m .34985 .33723 L .34458 .33688 L 0 .996 .108 .201 k
F
.34353 .33785 m .35085 .33834 L .34985 .33723 L F
.34353 .33785 m .34985 .33723 L .34458 .33688 L F
.34353 .33785 m .35085 .33834 L .34985 .33723 L F
.34353 .33785 m .34985 .33723 L .34458 .33688 L F
.34353 .33785 m .35085 .33834 L .34985 .33723 L F
.34353 .33785 m .34985 .33723 L .34458 .33688 L F
0 0 0 1 k
.34458 .33688 m
.34512 .3318 L
s
.34353 .33785 m .35085 .33834 L .34985 .33723 L 0 .996 .108 .201 k
F
0 0 0 1 k
.34956 .33163 m
.34985 .33723 L
s
.34458 .33688 m
.34985 .33723 L
s
.33523 .33823 m .34256 .33695 L .33658 .33722 L 0 .996 .061 .351 k
F
.33523 .33823 m .34256 .33695 L .33658 .33722 L F
.33523 .33823 m .34256 .33695 L .33658 .33722 L F
.33523 .33823 m .34256 .33695 L .33658 .33722 L F
0 0 0 1 k
.33658 .33722 m
.33801 .33253 L
s
.36566 .35058 m .36149 .34251 L .36437 .34897 L 0 .996 .401 .055 k
F
.36566 .35058 m .36149 .34251 L .36437 .34897 L F
.36566 .35058 m .36149 .34251 L .36437 .34897 L F
.36566 .35058 m .36149 .34251 L .36437 .34897 L F
0 0 0 1 k
.36507 .34519 m
.36686 .34881 L
s
.36275 .3433 m
.36419 .34653 L
s
.33523 .33823 m .34353 .33785 L .34256 .33695 L 0 .996 .061 .351 k
F
.33523 .33823 m .34353 .33785 L .34256 .33695 L F
.33523 .33823 m .34353 .33785 L .34256 .33695 L F
.33523 .33823 m .34353 .33785 L .34256 .33695 L F
0 0 0 1 k
.34256 .33695 m
.3431 .33187 L
s
.33658 .33722 m
.34256 .33695 L
s
.35984 .34758 m .35695 .33962 L .35642 .34049 L 0 .996 .261 .12 k
F
.35695 .33962 m .35202 .33957 L .35642 .34049 L 0 .996 .247 .154 k
F
.35695 .33962 m .35085 .33834 L .35202 .33957 L F
.35695 .33962 m .36018 .34682 L .3581 .34108 L 0 .996 .496 .098 k
F
.35695 .33962 m .35984 .34758 L .36018 .34682 L F
.35984 .34758 m .35695 .33962 L .35642 .34049 L 0 .996 .261 .12 k
F
.35695 .33962 m .35202 .33957 L .35642 .34049 L 0 .996 .247 .154 k
F
.35695 .33962 m .35085 .33834 L .35202 .33957 L F
.35695 .33962 m .36018 .34682 L .3581 .34108 L 0 .996 .496 .098 k
F
.35695 .33962 m .35984 .34758 L .36018 .34682 L F
.35984 .34758 m .35695 .33962 L .35642 .34049 L 0 .996 .261 .12 k
F
.35695 .33962 m .35202 .33957 L .35642 .34049 L 0 .996 .247 .154 k
F
.35695 .33962 m .35085 .33834 L .35202 .33957 L F
.35695 .33962 m .36018 .34682 L .3581 .34108 L 0 .996 .496 .098 k
F
.35695 .33962 m .35984 .34758 L .36018 .34682 L F
.35984 .34758 m .35695 .33962 L .35642 .34049 L 0 .996 .261 .12 k
F
.35695 .33962 m .35202 .33957 L .35642 .34049 L 0 .996 .247 .154 k
F
.35695 .33962 m .35085 .33834 L .35202 .33957 L F
.35695 .33962 m .36018 .34682 L .3581 .34108 L 0 .996 .496 .098 k
F
.35695 .33962 m .35984 .34758 L .36018 .34682 L F
0 0 0 1 k
.3581 .34108 m
.36149 .34251 L
s
.36987 .35427 m .37127 .35648 L .36946 .35339 L 0 .996 .996 .32 k
F
.36987 .35427 m .37238 .35857 L .37127 .35648 L F
.36987 .35427 m .37127 .35648 L .36946 .35339 L F
.36987 .35427 m .37238 .35857 L .37127 .35648 L F
.36987 .35427 m .37127 .35648 L .36946 .35339 L F
.36987 .35427 m .37238 .35857 L .37127 .35648 L F
.36987 .35427 m .37127 .35648 L .36946 .35339 L F
0 0 0 1 k
.36767 .34977 m
.36946 .35339 L
s
.36987 .35427 m .37238 .35857 L .37127 .35648 L 0 .996 .996 .32 k
F
0 0 0 1 k
.36917 .35247 m
.37127 .35648 L
s
.32322 .34478 m .32628 .33954 L .32444 .3406 L 0 .996 .996 .853 k
F
.32628 .33954 m .31785 .34227 L .32444 .3406 L .145 .996 .996 .507 k
F
.32628 .33954 m .32503 .34388 L .32722 .34012 L 0 .996 .996 .606 k
F
.32628 .33954 m .32322 .34478 L .32503 .34388 L F
.33523 .33823 m .32628 .33954 L .32722 .34012 L 0 .996 .996 .613 k
F
.32322 .34478 m .32628 .33954 L .32444 .3406 L 0 .996 .996 .853 k
F
.32628 .33954 m .31785 .34227 L .32444 .3406 L .145 .996 .996 .507 k
F
.32628 .33954 m .32503 .34388 L .32722 .34012 L 0 .996 .996 .606 k
F
.32628 .33954 m .32322 .34478 L .32503 .34388 L F
.33523 .33823 m .32628 .33954 L .32722 .34012 L 0 .996 .996 .613 k
F
.32322 .34478 m .32628 .33954 L .32444 .3406 L 0 .996 .996 .853 k
F
.32628 .33954 m .31785 .34227 L .32444 .3406 L .145 .996 .996 .507 k
F
.32628 .33954 m .32503 .34388 L .32722 .34012 L 0 .996 .996 .606 k
F
.32628 .33954 m .32322 .34478 L .32503 .34388 L F
.33523 .33823 m .32628 .33954 L .32722 .34012 L 0 .996 .996 .613 k
F
.32322 .34478 m .32628 .33954 L .32444 .3406 L 0 .996 .996 .853 k
F
.32628 .33954 m .31785 .34227 L .32444 .3406 L .145 .996 .996 .507 k
F
.32628 .33954 m .32503 .34388 L .32722 .34012 L 0 .996 .996 .606 k
F
.32628 .33954 m .32322 .34478 L .32503 .34388 L F
.33523 .33823 m .32628 .33954 L .32722 .34012 L 0 .996 .996 .613 k
F
.40443 .41718 m .41877 .43046 L .40634 .42072 L .996 .966 0 0 k
F
.40443 .41718 m .41877 .43046 L .40634 .42072 L F
.40443 .41718 m .41877 .43046 L .40634 .42072 L F
.40443 .41718 m .41877 .43046 L .40634 .42072 L F
0 0 0 1 k
.40332 .4284 m
.40634 .42072 L
s
.442 .44323 m .43811 .45424 L .43887 .44343 L .996 .958 0 0 k
F
.442 .44323 m .43811 .45424 L .43887 .44343 L F
.442 .44323 m .43811 .45424 L .43887 .44343 L F
.442 .44323 m .43811 .45424 L .43887 .44343 L F
0 0 0 1 k
.42206 .44364 m
.43811 .45424 L
s
.37998 .36923 m .37238 .35857 L .37302 .35938 L .996 .996 0 .058 k
F
.37238 .35857 m .37122 .35628 L .37302 .35938 L .996 .996 0 .054 k
F
.37238 .35857 m .36987 .35427 L .37122 .35628 L F
.37238 .35857 m .37907 .3685 L .3736 .36082 L .996 .996 0 0 k
F
0 0 0 1 k
.37414 .36429 m
.37716 .36857 L
s
.37238 .35857 m .37998 .36923 L .37907 .3685 L .996 .996 0 0 k
F
.37998 .36923 m .37238 .35857 L .37302 .35938 L .996 .996 0 .058 k
F
.37238 .35857 m .37122 .35628 L .37302 .35938 L .996 .996 0 .054 k
F
.37238 .35857 m .36987 .35427 L .37122 .35628 L F
.37238 .35857 m .37907 .3685 L .3736 .36082 L .996 .996 0 0 k
F
.37238 .35857 m .37998 .36923 L .37907 .3685 L F
.37998 .36923 m .37238 .35857 L .37302 .35938 L .996 .996 0 .058 k
F
.37238 .35857 m .37122 .35628 L .37302 .35938 L .996 .996 0 .054 k
F
.37238 .35857 m .36987 .35427 L .37122 .35628 L F
.37238 .35857 m .37907 .3685 L .3736 .36082 L .996 .996 0 0 k
F
.37238 .35857 m .37998 .36923 L .37907 .3685 L F
.37998 .36923 m .37238 .35857 L .37302 .35938 L .996 .996 0 .058 k
F
.37238 .35857 m .37122 .35628 L .37302 .35938 L .996 .996 0 .054 k
F
.37238 .35857 m .36987 .35427 L .37122 .35628 L F
0 0 0 1 k
.36946 .35339 m
.37072 .35555 L
s
.37238 .35857 m .37907 .3685 L .3736 .36082 L .996 .996 0 0 k
F
.37238 .35857 m .37998 .36923 L .37907 .3685 L F
0 0 0 1 k
.3736 .36082 m
.37414 .36429 L
s
.4217 .4307 m .40443 .41718 L .40694 .41754 L .996 .939 0 0 k
F
.40443 .41718 m .40785 .41027 L .40694 .41754 L .996 .942 0 0 k
F
.40443 .41718 m .4057 .40708 L .40785 .41027 L F
.40443 .41718 m .4217 .4307 L .41877 .43046 L .996 .966 0 0 k
F
.4057 .40708 m .40443 .41718 L .40266 .41391 L .996 .935 0 0 k
F
.4217 .4307 m .40443 .41718 L .40694 .41754 L .996 .939 0 0 k
F
.40443 .41718 m .40785 .41027 L .40694 .41754 L .996 .942 0 0 k
F
.40443 .41718 m .4057 .40708 L .40785 .41027 L F
.40443 .41718 m .4217 .4307 L .41877 .43046 L .996 .966 0 0 k
F
.4057 .40708 m .40443 .41718 L .40266 .41391 L .996 .935 0 0 k
F
.4217 .4307 m .40443 .41718 L .40694 .41754 L .996 .939 0 0 k
F
.40443 .41718 m .40785 .41027 L .40694 .41754 L .996 .942 0 0 k
F
.40443 .41718 m .4057 .40708 L .40785 .41027 L F
.40443 .41718 m .4217 .4307 L .41877 .43046 L .996 .966 0 0 k
F
.4057 .40708 m .40443 .41718 L .40266 .41391 L .996 .935 0 0 k
F
.4217 .4307 m .40443 .41718 L .40694 .41754 L .996 .939 0 0 k
F
.40443 .41718 m .40785 .41027 L .40694 .41754 L .996 .942 0 0 k
F
.40443 .41718 m .4057 .40708 L .40785 .41027 L F
.40443 .41718 m .4217 .4307 L .41877 .43046 L .996 .966 0 0 k
F
.4057 .40708 m .40443 .41718 L .40266 .41391 L .996 .935 0 0 k
F
.3525 .34538 m .35085 .33834 L .34996 .3392 L 0 .996 .193 .217 k
F
.35085 .33834 m .34469 .33885 L .34996 .3392 L 0 .996 .195 .273 k
F
.35085 .33834 m .34353 .33785 L .34469 .33885 L F
.35085 .33834 m .35321 .34463 L .35202 .33957 L 0 .996 .356 .161 k
F
.35085 .33834 m .3525 .34538 L .35321 .34463 L F
.3525 .34538 m .35085 .33834 L .34996 .3392 L 0 .996 .193 .217 k
F
.35085 .33834 m .34469 .33885 L .34996 .3392 L 0 .996 .195 .273 k
F
.35085 .33834 m .34353 .33785 L .34469 .33885 L F
.35085 .33834 m .35321 .34463 L .35202 .33957 L 0 .996 .356 .161 k
F
.35085 .33834 m .3525 .34538 L .35321 .34463 L F
.3525 .34538 m .35085 .33834 L .34996 .3392 L 0 .996 .193 .217 k
F
.35085 .33834 m .34469 .33885 L .34996 .3392 L 0 .996 .195 .273 k
F
.35085 .33834 m .34353 .33785 L .34469 .33885 L F
.35085 .33834 m .35321 .34463 L .35202 .33957 L 0 .996 .356 .161 k
F
.35085 .33834 m .3525 .34538 L .35321 .34463 L F
.3525 .34538 m .35085 .33834 L .34996 .3392 L 0 .996 .193 .217 k
F
.35085 .33834 m .34469 .33885 L .34996 .3392 L 0 .996 .195 .273 k
F
.35085 .33834 m .34353 .33785 L .34469 .33885 L F
.35085 .33834 m .35321 .34463 L .35202 .33957 L 0 .996 .356 .161 k
F
.35085 .33834 m .3525 .34538 L .35321 .34463 L F
.33391 .34382 m .33523 .33823 L .33367 .33917 L 0 .996 .758 .545 k
F
.33523 .33823 m .32722 .34012 L .33367 .33917 L 0 .996 .996 .613 k
F
.33523 .33823 m .33537 .34303 L .33632 .339 L 0 .996 .616 .441 k
F
.33523 .33823 m .33391 .34382 L .33537 .34303 L F
.34353 .33785 m .33523 .33823 L .33632 .339 L 0 .996 .294 .444 k
F
.33391 .34382 m .33523 .33823 L .33367 .33917 L 0 .996 .758 .545 k
F
.33523 .33823 m .32722 .34012 L .33367 .33917 L 0 .996 .996 .613 k
F
.33523 .33823 m .33537 .34303 L .33632 .339 L 0 .996 .616 .441 k
F
.33523 .33823 m .33391 .34382 L .33537 .34303 L F
.34353 .33785 m .33523 .33823 L .33632 .339 L 0 .996 .294 .444 k
F
.33391 .34382 m .33523 .33823 L .33367 .33917 L 0 .996 .758 .545 k
F
.33523 .33823 m .32722 .34012 L .33367 .33917 L 0 .996 .996 .613 k
F
.33523 .33823 m .33537 .34303 L .33632 .339 L 0 .996 .616 .441 k
F
.33523 .33823 m .33391 .34382 L .33537 .34303 L F
.34353 .33785 m .33523 .33823 L .33632 .339 L 0 .996 .294 .444 k
F
.33391 .34382 m .33523 .33823 L .33367 .33917 L 0 .996 .758 .545 k
F
.33523 .33823 m .32722 .34012 L .33367 .33917 L 0 .996 .996 .613 k
F
.33523 .33823 m .33537 .34303 L .33632 .339 L 0 .996 .616 .441 k
F
.33523 .33823 m .33391 .34382 L .33537 .34303 L F
.34353 .33785 m .33523 .33823 L .33632 .339 L 0 .996 .294 .444 k
F
.4057 .40708 m .40266 .41391 L .40357 .40664 L .996 .935 0 0 k
F
.4057 .40708 m .40266 .41391 L .40357 .40664 L F
.4057 .40708 m .40266 .41391 L .40357 .40664 L F
.4057 .40708 m .40266 .41391 L .40357 .40664 L F
0 0 0 1 k
.39234 .40375 m
.40266 .41391 L
s
.2718 .37005 m .26454 .37989 L .26845 .37252 L .199 .996 0 0 k
F
.2718 .37005 m .26454 .37989 L .26845 .37252 L F
.2718 .37005 m .26454 .37989 L .26845 .37252 L F
.2718 .37005 m .26454 .37989 L .26845 .37252 L F
0 0 0 1 k
.26904 .37764 m
.27296 .37028 L
s
.34378 .34408 m .34353 .33785 L .3423 .33873 L 0 .996 .199 .372 k
F
.34353 .33785 m .33632 .339 L .3423 .33873 L 0 .996 .294 .444 k
F
.34353 .33785 m .34487 .34333 L .34469 .33885 L 0 .996 .329 .275 k
F
.34353 .33785 m .34378 .34408 L .34487 .34333 L F
.34378 .34408 m .34353 .33785 L .3423 .33873 L 0 .996 .199 .372 k
F
.34353 .33785 m .33632 .339 L .3423 .33873 L 0 .996 .294 .444 k
F
.34353 .33785 m .34487 .34333 L .34469 .33885 L 0 .996 .329 .275 k
F
.34353 .33785 m .34378 .34408 L .34487 .34333 L F
.34378 .34408 m .34353 .33785 L .3423 .33873 L 0 .996 .199 .372 k
F
.34353 .33785 m .33632 .339 L .3423 .33873 L 0 .996 .294 .444 k
F
.34353 .33785 m .34487 .34333 L .34469 .33885 L 0 .996 .329 .275 k
F
.34353 .33785 m .34378 .34408 L .34487 .34333 L F
.34378 .34408 m .34353 .33785 L .3423 .33873 L 0 .996 .199 .372 k
F
.34353 .33785 m .33632 .339 L .3423 .33873 L 0 .996 .294 .444 k
F
.34353 .33785 m .34487 .34333 L .34469 .33885 L 0 .996 .329 .275 k
F
.34353 .33785 m .34378 .34408 L .34487 .34333 L F
.32322 .34478 m .32444 .3406 L .32224 .34437 L 0 .996 .996 .853 k
F
.32322 .34478 m .32444 .3406 L .32224 .34437 L F
.32322 .34478 m .32444 .3406 L .32224 .34437 L F
.32322 .34478 m .32444 .3406 L .32224 .34437 L F
0 0 0 1 k
.31785 .34227 m
.32444 .3406 L
s
.35984 .34758 m .35642 .34049 L .3585 .34622 L 0 .996 .261 .12 k
F
.35984 .34758 m .35642 .34049 L .3585 .34622 L F
.35984 .34758 m .35642 .34049 L .3585 .34622 L F
.35984 .34758 m .35642 .34049 L .3585 .34622 L F
0 0 0 1 k
.35202 .33957 m
.35642 .34049 L
s
.29209 .35616 m .30129 .35075 L .29449 .35456 L .5 .5 .5 1 k
F
.29209 .35616 m .30129 .35075 L .29449 .35456 L F
.29209 .35616 m .30129 .35075 L .29449 .35456 L F
.29209 .35616 m .30129 .35075 L .29449 .35456 L F
0 0 0 1 k
.29449 .35456 m
.30062 .34975 L
s
.46704 .47123 m .44452 .45783 L .46333 .46718 L .942 .984 0 0 k
F
.46704 .47123 m .44452 .45783 L .46333 .46718 L F
.46704 .47123 m .44452 .45783 L .46333 .46718 L F
.46704 .47123 m .44452 .45783 L .46333 .46718 L F
0 0 0 1 k
.44416 .4626 m
.46294 .47195 L
s
.37998 .36923 m .37302 .35938 L .3785 .36705 L .996 .996 0 .058 k
F
.37998 .36923 m .37302 .35938 L .3785 .36705 L F
.37998 .36923 m .37302 .35938 L .3785 .36705 L F
.37998 .36923 m .37302 .35938 L .3785 .36705 L F
0 0 0 1 k
.3736 .36082 m
.37634 .36466 L
s
.28135 .36149 m .29209 .35616 L .28941 .35797 L .708 .996 0 0 k
F
.29209 .35616 m .28437 .35992 L .2921 .35609 L .996 .944 0 0 k
F
.29209 .35616 m .28135 .36149 L .28437 .35992 L F
.29209 .35616 m .30154 .35088 L .30129 .35075 L .5 .5 .5 1 k
F
.29209 .35616 m .30154 .35088 L .30129 .35075 L F
.29209 .35616 m .30154 .35088 L .30129 .35075 L F
.29209 .35616 m .30154 .35088 L .30129 .35075 L F
.30154 .35088 m .29209 .35616 L .2921 .35609 L .996 .944 0 0 k
F
0 0 0 1 k
.30129 .35075 m
.30619 .34666 L
s
.28135 .36149 m .29209 .35616 L .28941 .35797 L .708 .996 0 0 k
F
.29209 .35616 m .28437 .35992 L .2921 .35609 L .996 .944 0 0 k
F
.29209 .35616 m .28135 .36149 L .28437 .35992 L F
.30154 .35088 m .29209 .35616 L .2921 .35609 L F
.28135 .36149 m .29209 .35616 L .28941 .35797 L .708 .996 0 0 k
F
.29209 .35616 m .28437 .35992 L .2921 .35609 L .996 .944 0 0 k
F
.29209 .35616 m .28135 .36149 L .28437 .35992 L F
.30154 .35088 m .29209 .35616 L .2921 .35609 L F
.28135 .36149 m .29209 .35616 L .28941 .35797 L .708 .996 0 0 k
F
.29209 .35616 m .28437 .35992 L .2921 .35609 L .996 .944 0 0 k
F
.29209 .35616 m .28135 .36149 L .28437 .35992 L F
.30154 .35088 m .29209 .35616 L .2921 .35609 L F
0 0 0 1 k
.29449 .35456 m
.30129 .35075 L
s
.3525 .34538 m .34996 .3392 L .35115 .34426 L 0 .996 .193 .217 k
F
.3525 .34538 m .34996 .3392 L .35115 .34426 L F
.3525 .34538 m .34996 .3392 L .35115 .34426 L F
.3525 .34538 m .34996 .3392 L .35115 .34426 L F
0 0 0 1 k
.34469 .33885 m
.34996 .3392 L
s
.33391 .34382 m .33367 .33917 L .33272 .3432 L 0 .996 .758 .545 k
F
.33391 .34382 m .33367 .33917 L .33272 .3432 L F
.33391 .34382 m .33367 .33917 L .33272 .3432 L F
.33391 .34382 m .33367 .33917 L .33272 .3432 L F
0 0 0 1 k
.32722 .34012 m
.33367 .33917 L
s
.37998 .36923 m .38018 .37286 L .37907 .3685 L .996 .996 0 0 k
F
.37998 .36923 m .38151 .37528 L .38018 .37286 L F
.37998 .36923 m .38018 .37286 L .37907 .3685 L F
.37998 .36923 m .38151 .37528 L .38018 .37286 L F
.37998 .36923 m .38018 .37286 L .37907 .3685 L F
.37998 .36923 m .38151 .37528 L .38018 .37286 L F
.37998 .36923 m .38018 .37286 L .37907 .3685 L F
0 0 0 1 k
.37634 .36466 m
.37907 .3685 L
s
.37998 .36923 m .38151 .37528 L .38018 .37286 L .996 .996 0 0 k
F
0 0 0 1 k
.37716 .36857 m
.38018 .37286 L
s
.1185 .45099 m .11826 .44996 L .11887 .45137 L .187 .996 0 0 k
F
.1185 .45099 m .11826 .44996 L .11887 .45137 L F
.1185 .45099 m .11826 .44996 L .11887 .45137 L F
.1185 .45099 m .11826 .44996 L .11887 .45137 L F
.4217 .4307 m .40694 .41754 L .41938 .42727 L .996 .939 0 0 k
F
.4217 .4307 m .40694 .41754 L .41938 .42727 L F
.4217 .4307 m .40694 .41754 L .41938 .42727 L F
.4217 .4307 m .40694 .41754 L .41938 .42727 L F
0 0 0 1 k
.41658 .43969 m
.41877 .43046 L
s
.40634 .42072 m
.41877 .43046 L
s
.52903 .5083 m .53164 .50676 L .53398 .5083 L .818 .996 0 0 k
F
.52903 .5083 m .53164 .50676 L .53398 .5083 L F
.52903 .5083 m .53164 .50676 L .53398 .5083 L F
.52903 .5083 m .53164 .50676 L .53398 .5083 L F
.39218 .39467 m .40357 .40664 L .39384 .39771 L .996 .937 0 0 k
F
.39218 .39467 m .40357 .40664 L .39384 .39771 L F
.39218 .39467 m .40357 .40664 L .39384 .39771 L F
.39218 .39467 m .40357 .40664 L .39384 .39771 L F
0 0 0 1 k
.39234 .40375 m
.39384 .39771 L
s
.39191 .38673 m .38151 .37528 L .38269 .37595 L .996 .964 0 0 k
F
.38151 .37528 m .38159 .37159 L .38269 .37595 L .996 .963 0 0 k
F
.38151 .37528 m .37998 .36923 L .38159 .37159 L F
.38151 .37528 m .39044 .38614 L .38295 .3779 L .996 .934 0 0 k
F
0 0 0 1 k
.38261 .38259 m
.38662 .38722 L
s
.38151 .37528 m .39191 .38673 L .39044 .38614 L .996 .934 0 0 k
F
.39191 .38673 m .38151 .37528 L .38269 .37595 L .996 .964 0 0 k
F
.38151 .37528 m .38159 .37159 L .38269 .37595 L .996 .963 0 0 k
F
.38151 .37528 m .37998 .36923 L .38159 .37159 L F
.38151 .37528 m .39044 .38614 L .38295 .3779 L .996 .934 0 0 k
F
.38151 .37528 m .39191 .38673 L .39044 .38614 L F
.39191 .38673 m .38151 .37528 L .38269 .37595 L .996 .964 0 0 k
F
.38151 .37528 m .38159 .37159 L .38269 .37595 L .996 .963 0 0 k
F
.38151 .37528 m .37998 .36923 L .38159 .37159 L F
.38151 .37528 m .39044 .38614 L .38295 .3779 L .996 .934 0 0 k
F
.38151 .37528 m .39191 .38673 L .39044 .38614 L F
.39191 .38673 m .38151 .37528 L .38269 .37595 L .996 .964 0 0 k
F
.38151 .37528 m .38159 .37159 L .38269 .37595 L .996 .963 0 0 k
F
.38151 .37528 m .37998 .36923 L .38159 .37159 L F
0 0 0 1 k
.37907 .3685 m
.38018 .37286 L
s
.38151 .37528 m .39044 .38614 L .38295 .3779 L .996 .934 0 0 k
F
.38151 .37528 m .39191 .38673 L .39044 .38614 L F
0 0 0 1 k
.38261 .38259 m
.38295 .3779 L
s
.34378 .34408 m .3423 .33873 L .34247 .34321 L 0 .996 .199 .372 k
F
.34378 .34408 m .3423 .33873 L .34247 .34321 L F
.34378 .34408 m .3423 .33873 L .34247 .34321 L F
.34378 .34408 m .3423 .33873 L .34247 .34321 L F
0 0 0 1 k
.33632 .339 m
.3423 .33873 L
s
.2189 .39687 m .21146 .41721 L .21285 .40122 L .153 .996 0 0 k
F
.2189 .39687 m .21146 .41721 L .21285 .40122 L F
.2189 .39687 m .21146 .41721 L .21285 .40122 L F
.2189 .39687 m .21146 .41721 L .21285 .40122 L F
.11704 .44951 m .11826 .44996 L .1185 .45099 L .187 .996 0 0 k
F
.11704 .44951 m .11826 .44996 L .1185 .45099 L F
.11704 .44951 m .11826 .44996 L .1185 .45099 L F
.11704 .44951 m .11826 .44996 L .1185 .45099 L F
.4057 .40708 m .39218 .39467 L .39397 .39519 L .996 .922 0 0 k
F
.39218 .39467 m .39377 .38948 L .39397 .39519 L .996 .924 0 0 k
F
.39218 .39467 m .39191 .38673 L .39377 .38948 L F
.39218 .39467 m .4057 .40708 L .40357 .40664 L .996 .937 0 0 k
F
.39191 .38673 m .39218 .39467 L .39064 .39186 L .996 .932 0 0 k
F
.4057 .40708 m .39218 .39467 L .39397 .39519 L .996 .922 0 0 k
F
.39218 .39467 m .39377 .38948 L .39397 .39519 L .996 .924 0 0 k
F
.39218 .39467 m .39191 .38673 L .39377 .38948 L F
.39218 .39467 m .4057 .40708 L .40357 .40664 L .996 .937 0 0 k
F
.39191 .38673 m .39218 .39467 L .39064 .39186 L .996 .932 0 0 k
F
.4057 .40708 m .39218 .39467 L .39397 .39519 L .996 .922 0 0 k
F
.39218 .39467 m .39377 .38948 L .39397 .39519 L .996 .924 0 0 k
F
.39218 .39467 m .39191 .38673 L .39377 .38948 L F
.39218 .39467 m .4057 .40708 L .40357 .40664 L .996 .937 0 0 k
F
.39191 .38673 m .39218 .39467 L .39064 .39186 L .996 .932 0 0 k
F
.4057 .40708 m .39218 .39467 L .39397 .39519 L .996 .922 0 0 k
F
.39218 .39467 m .39377 .38948 L .39397 .39519 L .996 .924 0 0 k
F
.39218 .39467 m .39191 .38673 L .39377 .38948 L F
.39218 .39467 m .4057 .40708 L .40357 .40664 L .996 .937 0 0 k
F
.39191 .38673 m .39218 .39467 L .39064 .39186 L .996 .932 0 0 k
F
.39191 .38673 m .39064 .39186 L .39044 .38614 L F
.39191 .38673 m .39064 .39186 L .39044 .38614 L F
.39191 .38673 m .39064 .39186 L .39044 .38614 L F
.39191 .38673 m .39064 .39186 L .39044 .38614 L F
0 0 0 1 k
.38662 .38722 m
.39064 .39186 L
s
.28135 .36149 m .28941 .35797 L .28168 .36181 L .708 .996 0 0 k
F
.28135 .36149 m .28941 .35797 L .28168 .36181 L F
.28135 .36149 m .28941 .35797 L .28168 .36181 L F
.28135 .36149 m .28941 .35797 L .28168 .36181 L F
0 0 0 1 k
.28418 .36273 m
.28941 .35797 L
s
.36566 .35058 m .36865 .35242 L .36562 .34977 L 0 .996 .996 .166 k
F
.36566 .35058 m .36987 .35427 L .36865 .35242 L F
.36566 .35058 m .36865 .35242 L .36562 .34977 L F
.36566 .35058 m .36987 .35427 L .36865 .35242 L F
.36566 .35058 m .36865 .35242 L .36562 .34977 L F
.36566 .35058 m .36987 .35427 L .36865 .35242 L F
.36566 .35058 m .36865 .35242 L .36562 .34977 L F
0 0 0 1 k
.36419 .34653 m
.36562 .34977 L
s
.36566 .35058 m .36987 .35427 L .36865 .35242 L 0 .996 .996 .166 k
F
0 0 0 1 k
.36686 .34881 m
.36865 .35242 L
s
.46704 .47123 m .49238 .48305 L .47133 .47556 L .885 .996 0 0 k
F
.46704 .47123 m .49238 .48305 L .47133 .47556 L F
.46704 .47123 m .49238 .48305 L .47133 .47556 L F
.46704 .47123 m .49238 .48305 L .47133 .47556 L F
0 0 0 1 k
.47039 .48958 m
.47133 .47556 L
s
.17362 .43314 m .11706 .438 L .16586 .42912 L .237 .996 0 0 k
F
.11003 .44271 m .17362 .43314 L .11195 .44437 L F
.11003 .44271 m .11706 .438 L .17362 .43314 L F
.1798 .40043 m .17362 .43314 L .16586 .42912 L .22 .996 0 0 k
F
.17362 .43314 m .18472 .40379 L .18025 .42735 L .169 .996 0 0 k
F
.17362 .43314 m .1798 .40043 L .18472 .40379 L F
.17362 .43314 m .11706 .438 L .16586 .42912 L .237 .996 0 0 k
F
.11003 .44271 m .17362 .43314 L .11195 .44437 L F
.11003 .44271 m .11706 .438 L .17362 .43314 L F
.1798 .40043 m .17362 .43314 L .16586 .42912 L .22 .996 0 0 k
F
.17362 .43314 m .18472 .40379 L .18025 .42735 L .169 .996 0 0 k
F
.17362 .43314 m .1798 .40043 L .18472 .40379 L F
.17362 .43314 m .11706 .438 L .16586 .42912 L .237 .996 0 0 k
F
.11003 .44271 m .17362 .43314 L .11195 .44437 L F
.11003 .44271 m .11706 .438 L .17362 .43314 L F
.1798 .40043 m .17362 .43314 L .16586 .42912 L .22 .996 0 0 k
F
.17362 .43314 m .18472 .40379 L .18025 .42735 L .169 .996 0 0 k
F
.17362 .43314 m .1798 .40043 L .18472 .40379 L F
.17362 .43314 m .11706 .438 L .16586 .42912 L .237 .996 0 0 k
F
.11003 .44271 m .17362 .43314 L .11195 .44437 L F
.11003 .44271 m .11706 .438 L .17362 .43314 L F
.1798 .40043 m .17362 .43314 L .16586 .42912 L .22 .996 0 0 k
F
.17362 .43314 m .18472 .40379 L .18025 .42735 L .169 .996 0 0 k
F
.17362 .43314 m .1798 .40043 L .18472 .40379 L F
0 0 0 1 k
.18025 .42735 m
.21146 .41721 L
s
.11257 .44499 m .11826 .44996 L .11704 .44951 L .183 .996 0 0 k
F
.11257 .44499 m .11826 .44996 L .11704 .44951 L F
.11257 .44499 m .11826 .44996 L .11704 .44951 L F
.11257 .44499 m .11826 .44996 L .11704 .44951 L F
0 0 0 1 k
.11826 .44996 m
.11887 .45137 L
s
.11826 .44996 m
.16695 .44109 L
s
.36987 .35427 m .37603 .3631 L .37122 .35628 L .996 .996 0 .073 k
F
.36987 .35427 m .37655 .36374 L .37603 .3631 L F
.36987 .35427 m .37603 .3631 L .37122 .35628 L F
.36987 .35427 m .37655 .36374 L .37603 .3631 L F
.36987 .35427 m .37603 .3631 L .37122 .35628 L F
.36987 .35427 m .37655 .36374 L .37603 .3631 L F
.36987 .35427 m .37603 .3631 L .37122 .35628 L F
.36987 .35427 m .37655 .36374 L .37603 .3631 L F
.37655 .36374 m .36987 .35427 L .37014 .355 L 0 .996 .996 .275 k
F
0 0 0 1 k
.37176 .35721 m
.37302 .35938 L
s
.36987 .35427 m .36711 .35234 L .37014 .355 L 0 .996 .996 .275 k
F
.36987 .35427 m .36566 .35058 L .36711 .35234 L F
.37655 .36374 m .36987 .35427 L .37014 .355 L F
.36987 .35427 m .36711 .35234 L .37014 .355 L F
.36987 .35427 m .36566 .35058 L .36711 .35234 L F
.37655 .36374 m .36987 .35427 L .37014 .355 L F
.36987 .35427 m .36711 .35234 L .37014 .355 L F
.36987 .35427 m .36566 .35058 L .36711 .35234 L F
.37655 .36374 m .36987 .35427 L .37014 .355 L F
0 0 0 1 k
.37302 .35938 m
.37576 .36321 L
s
.36987 .35427 m .36711 .35234 L .37014 .355 L 0 .996 .996 .275 k
F
.36987 .35427 m .36566 .35058 L .36711 .35234 L F
0 0 0 1 k
.36562 .34977 m
.36865 .35242 L
s
.39191 .38673 m .38269 .37595 L .39018 .38419 L .996 .964 0 0 k
F
.39191 .38673 m .38269 .37595 L .39018 .38419 L F
.39191 .38673 m .38269 .37595 L .39018 .38419 L F
.39191 .38673 m .38269 .37595 L .39018 .38419 L F
0 0 0 1 k
.38295 .3779 m
.38669 .38202 L
s
.38669 .38202 m
.39044 .38614 L
s
.39044 .38614 m
.39064 .39186 L
s
.49629 .48163 m .46704 .47123 L .47058 .47023 L .941 .979 0 0 k
F
.46704 .47123 m .46921 .45802 L .47058 .47023 L .946 .98 0 0 k
F
.46704 .47123 m .46513 .45428 L .46921 .45802 L F
.46704 .47123 m .49629 .48163 L .49238 .48305 L .885 .996 0 0 k
F
.46513 .45428 m .46704 .47123 L .46333 .46718 L .996 .953 0 0 k
F
.49629 .48163 m .46704 .47123 L .47058 .47023 L .941 .979 0 0 k
F
.46704 .47123 m .46921 .45802 L .47058 .47023 L .946 .98 0 0 k
F
.46704 .47123 m .46513 .45428 L .46921 .45802 L F
.46704 .47123 m .49629 .48163 L .49238 .48305 L .885 .996 0 0 k
F
.46513 .45428 m .46704 .47123 L .46333 .46718 L .996 .953 0 0 k
F
.49629 .48163 m .46704 .47123 L .47058 .47023 L .941 .979 0 0 k
F
.46704 .47123 m .46921 .45802 L .47058 .47023 L .946 .98 0 0 k
F
.46704 .47123 m .46513 .45428 L .46921 .45802 L F
.46704 .47123 m .49629 .48163 L .49238 .48305 L .885 .996 0 0 k
F
.46513 .45428 m .46704 .47123 L .46333 .46718 L .996 .953 0 0 k
F
.49629 .48163 m .46704 .47123 L .47058 .47023 L .941 .979 0 0 k
F
.46704 .47123 m .46921 .45802 L .47058 .47023 L .946 .98 0 0 k
F
.46704 .47123 m .46513 .45428 L .46921 .45802 L F
.46704 .47123 m .49629 .48163 L .49238 .48305 L .885 .996 0 0 k
F
0 0 0 1 k
.49238 .48305 m
.49532 .49854 L
s
.46513 .45428 m .46704 .47123 L .46333 .46718 L .996 .953 0 0 k
F
.30154 .35088 m .2921 .35609 L .29891 .35229 L .996 .944 0 0 k
F
.30154 .35088 m .2921 .35609 L .29891 .35229 L F
.30154 .35088 m .2921 .35609 L .29891 .35229 L F
.30154 .35088 m .2921 .35609 L .29891 .35229 L F
.4057 .40708 m .39397 .39519 L .4037 .40413 L .996 .922 0 0 k
F
.4057 .40708 m .39397 .39519 L .4037 .40413 L F
.4057 .40708 m .39397 .39519 L .4037 .40413 L F
.4057 .40708 m .39397 .39519 L .4037 .40413 L F
0 0 0 1 k
.40266 .41391 m
.40357 .40664 L
s
.39384 .39771 m
.40357 .40664 L
s
.4217 .4307 m .43887 .44343 L .42426 .43441 L .996 .962 0 0 k
F
.4217 .4307 m .43887 .44343 L .42426 .43441 L F
.4217 .4307 m .43887 .44343 L .42426 .43441 L F
.4217 .4307 m .43887 .44343 L .42426 .43441 L F
0 0 0 1 k
.42206 .44364 m
.42426 .43441 L
s
.53398 .5083 m .52729 .48875 L .53674 .50841 L .903 .991 0 0 k
F
.53398 .5083 m .53164 .50676 L .52729 .48875 L F
.53398 .5083 m .52729 .48875 L .53674 .50841 L F
.53398 .5083 m .53164 .50676 L .52729 .48875 L F
.53398 .5083 m .52729 .48875 L .53674 .50841 L F
.53398 .5083 m .53164 .50676 L .52729 .48875 L F
.53398 .5083 m .52729 .48875 L .53674 .50841 L F
.53398 .5083 m .53164 .50676 L .52729 .48875 L F
.52729 .48875 m .53164 .50676 L .52397 .49082 L F
.52729 .48875 m .53164 .50676 L .52397 .49082 L F
.52729 .48875 m .53164 .50676 L .52397 .49082 L F
.52729 .48875 m .53164 .50676 L .52397 .49082 L F
0 0 0 1 k
.50457 .50118 m
.53164 .50676 L
s
.30154 .35088 m .31153 .34686 L .30386 .34959 L .5 .5 .5 1 k
F
.30154 .35088 m .31153 .34686 L .30386 .34959 L F
.30154 .35088 m .31153 .34686 L .30386 .34959 L F
.30154 .35088 m .31153 .34686 L .30386 .34959 L F
0 0 0 1 k
.30386 .34959 m
.30875 .34549 L
s
.37655 .36374 m .37014 .355 L .37495 .36182 L 0 .996 .996 .275 k
F
.37655 .36374 m .37014 .355 L .37495 .36182 L F
.37655 .36374 m .37014 .355 L .37495 .36182 L F
.37655 .36374 m .37014 .355 L .37495 .36182 L F
.442 .44323 m .4217 .4307 L .42442 .43068 L .996 .938 0 0 k
F
.4217 .4307 m .42444 .42212 L .42442 .43068 L .996 .941 0 0 k
F
.4217 .4307 m .42173 .41883 L .42444 .42212 L F
.4217 .4307 m .442 .44323 L .43887 .44343 L .996 .962 0 0 k
F
.42173 .41883 m .4217 .4307 L .41938 .42727 L .996 .932 0 0 k
F
.442 .44323 m .4217 .4307 L .42442 .43068 L .996 .938 0 0 k
F
.4217 .4307 m .42444 .42212 L .42442 .43068 L .996 .941 0 0 k
F
.4217 .4307 m .42173 .41883 L .42444 .42212 L F
.4217 .4307 m .442 .44323 L .43887 .44343 L .996 .962 0 0 k
F
.42173 .41883 m .4217 .4307 L .41938 .42727 L .996 .932 0 0 k
F
.442 .44323 m .4217 .4307 L .42442 .43068 L .996 .938 0 0 k
F
.4217 .4307 m .42444 .42212 L .42442 .43068 L .996 .941 0 0 k
F
.4217 .4307 m .42173 .41883 L .42444 .42212 L F
.4217 .4307 m .442 .44323 L .43887 .44343 L .996 .962 0 0 k
F
.42173 .41883 m .4217 .4307 L .41938 .42727 L .996 .932 0 0 k
F
.442 .44323 m .4217 .4307 L .42442 .43068 L .996 .938 0 0 k
F
.4217 .4307 m .42444 .42212 L .42442 .43068 L .996 .941 0 0 k
F
.4217 .4307 m .42173 .41883 L .42444 .42212 L F
.4217 .4307 m .442 .44323 L .43887 .44343 L .996 .962 0 0 k
F
0 0 0 1 k
.43811 .45424 m
.43887 .44343 L
s
.42173 .41883 m .4217 .4307 L .41938 .42727 L .996 .932 0 0 k
F
.46513 .45428 m .46333 .46718 L .46194 .45497 L .996 .953 0 0 k
F
.46513 .45428 m .46333 .46718 L .46194 .45497 L F
.46513 .45428 m .46333 .46718 L .46194 .45497 L F
.46513 .45428 m .46333 .46718 L .46194 .45497 L F
0 0 0 1 k
.44452 .45783 m
.46333 .46718 L
s
.35984 .34758 m .36437 .34897 L .36018 .34682 L 0 .996 .491 .081 k
F
.35984 .34758 m .36566 .35058 L .36437 .34897 L F
.35984 .34758 m .36437 .34897 L .36018 .34682 L F
.35984 .34758 m .36566 .35058 L .36437 .34897 L F
.35984 .34758 m .36437 .34897 L .36018 .34682 L F
.35984 .34758 m .36566 .35058 L .36437 .34897 L F
.35984 .34758 m .36437 .34897 L .36018 .34682 L F
0 0 0 1 k
.3581 .34108 m
.36018 .34682 L
s
.35984 .34758 m .36566 .35058 L .36437 .34897 L 0 .996 .491 .081 k
F
0 0 0 1 k
.36149 .34251 m
.36437 .34897 L
s
.42173 .41883 m .41938 .42727 L .41939 .41872 L .996 .932 0 0 k
F
.42173 .41883 m .41938 .42727 L .41939 .41872 L F
.42173 .41883 m .41938 .42727 L .41939 .41872 L F
.42173 .41883 m .41938 .42727 L .41939 .41872 L F
0 0 0 1 k
.40694 .41754 m
.41938 .42727 L
s
.53674 .50841 m .53355 .49227 L .53735 .50843 L .875 .996 0 0 k
F
.53674 .50841 m .52729 .48875 L .53355 .49227 L F
.53674 .50841 m .53355 .49227 L .53735 .50843 L F
.53674 .50841 m .52729 .48875 L .53355 .49227 L F
.53674 .50841 m .53355 .49227 L .53735 .50843 L F
.53674 .50841 m .52729 .48875 L .53355 .49227 L F
.53674 .50841 m .53355 .49227 L .53735 .50843 L F
.53674 .50841 m .52729 .48875 L .53355 .49227 L F
.2189 .39687 m .2425 .39315 L .22261 .39848 L .137 .996 0 0 k
F
.2189 .39687 m .24654 .38947 L .2425 .39315 L F
.2189 .39687 m .2425 .39315 L .22261 .39848 L F
.2189 .39687 m .24654 .38947 L .2425 .39315 L F
.2189 .39687 m .2425 .39315 L .22261 .39848 L F
.2189 .39687 m .24654 .38947 L .2425 .39315 L F
.2189 .39687 m .2425 .39315 L .22261 .39848 L F
0 0 0 1 k
.22118 .41446 m
.22261 .39848 L
s
.2189 .39687 m .24654 .38947 L .2425 .39315 L .137 .996 0 0 k
F
0 0 0 1 k
.24215 .40429 m
.2425 .39315 L
s
.2718 .37005 m .28168 .36181 L .2748 .36797 L .71 .996 0 0 k
F
.2718 .37005 m .28168 .36181 L .2748 .36797 L F
.2718 .37005 m .28168 .36181 L .2748 .36797 L F
.2718 .37005 m .28168 .36181 L .2748 .36797 L F
0 0 0 1 k
.2748 .36797 m
.28418 .36273 L
s
.29353 .35507 m .30154 .35088 L .29891 .35229 L .996 .94 0 0 k
F
.30154 .35088 m .29634 .35392 L .30211 .35091 L .5 .5 .5 1 k
F
.29353 .35507 m .30154 .35088 L .29891 .35229 L .996 .94 0 0 k
F
.29353 .35507 m .30154 .35088 L .29891 .35229 L F
.29353 .35507 m .30154 .35088 L .29891 .35229 L F
.29353 .35507 m .29891 .35229 L .29314 .3553 L F
.29353 .35507 m .29891 .35229 L .29314 .3553 L F
.29353 .35507 m .29891 .35229 L .29314 .3553 L F
.29353 .35507 m .29891 .35229 L .29314 .3553 L F
.30154 .35088 m .29353 .35507 L .29634 .35392 L .5 .5 .5 1 k
F
0 0 0 1 k
.2921 .35609 m
.29502 .35446 L
s
.31221 .34709 m .30154 .35088 L .30211 .35091 L .5 .5 .5 1 k
F
.30154 .35088 m .31221 .34709 L .31153 .34686 L F
.30154 .35088 m .29634 .35392 L .30211 .35091 L F
.30154 .35088 m .29353 .35507 L .29634 .35392 L F
.31221 .34709 m .30154 .35088 L .30211 .35091 L F
.30154 .35088 m .31221 .34709 L .31153 .34686 L F
.30154 .35088 m .29634 .35392 L .30211 .35091 L F
.30154 .35088 m .29353 .35507 L .29634 .35392 L F
.31221 .34709 m .30154 .35088 L .30211 .35091 L F
.30154 .35088 m .31221 .34709 L .31153 .34686 L F
.30154 .35088 m .29634 .35392 L .30211 .35091 L F
.30154 .35088 m .29353 .35507 L .29634 .35392 L F
.31221 .34709 m .30154 .35088 L .30211 .35091 L F
.30154 .35088 m .31221 .34709 L .31153 .34686 L F
0 0 0 1 k
.30386 .34959 m
.31153 .34686 L
s
.31153 .34686 m
.31508 .34309 L
s
.53735 .50843 m .5412 .50822 L .54085 .50851 L .875 .996 0 0 k
F
.53735 .50843 m .53355 .49227 L .5412 .50822 L F
.53735 .50843 m .5412 .50822 L .54085 .50851 L F
.53735 .50843 m .53355 .49227 L .5412 .50822 L F
.53735 .50843 m .5412 .50822 L .54085 .50851 L F
.53735 .50843 m .53355 .49227 L .5412 .50822 L F
.53735 .50843 m .5412 .50822 L .54085 .50851 L F
.53735 .50843 m .53355 .49227 L .5412 .50822 L F
.37129 .3589 m .36566 .35058 L .36555 .35125 L 0 .996 .996 .199 k
F
.36566 .35058 m .36136 .34909 L .36555 .35125 L 0 .996 .996 .207 k
F
.36566 .35058 m .35984 .34758 L .36136 .34909 L F
.36566 .35058 m .37116 .35833 L .36711 .35234 L 0 .996 .996 .283 k
F
.36566 .35058 m .37129 .3589 L .37116 .35833 L F
.37129 .3589 m .36566 .35058 L .36555 .35125 L 0 .996 .996 .199 k
F
.36566 .35058 m .36136 .34909 L .36555 .35125 L 0 .996 .996 .207 k
F
.36566 .35058 m .35984 .34758 L .36136 .34909 L F
.36566 .35058 m .37116 .35833 L .36711 .35234 L 0 .996 .996 .283 k
F
.36566 .35058 m .37129 .3589 L .37116 .35833 L F
.37129 .3589 m .36566 .35058 L .36555 .35125 L 0 .996 .996 .199 k
F
.36566 .35058 m .36136 .34909 L .36555 .35125 L 0 .996 .996 .207 k
F
.36566 .35058 m .35984 .34758 L .36136 .34909 L F
.36566 .35058 m .37116 .35833 L .36711 .35234 L 0 .996 .996 .283 k
F
.36566 .35058 m .37129 .3589 L .37116 .35833 L F
.37129 .3589 m .36566 .35058 L .36555 .35125 L 0 .996 .996 .199 k
F
.36566 .35058 m .36136 .34909 L .36555 .35125 L 0 .996 .996 .207 k
F
.36566 .35058 m .35984 .34758 L .36136 .34909 L F
0 0 0 1 k
.36018 .34682 m
.36437 .34897 L
s
.36566 .35058 m .37116 .35833 L .36711 .35234 L 0 .996 .996 .283 k
F
.36566 .35058 m .37129 .3589 L .37116 .35833 L F
0 0 0 1 k
.37014 .355 m
.37254 .35841 L
s
.36711 .35234 m
.37014 .355 L
s
.25457 .37559 m .2718 .37005 L .26845 .37252 L .215 .996 0 0 k
F
.2718 .37005 m .25859 .37345 L .271 .36946 L .62 .996 0 0 k
F
.2718 .37005 m .25457 .37559 L .25859 .37345 L F
.28135 .36149 m .2718 .37005 L .271 .36946 L .601 .996 0 0 k
F
.2718 .37005 m .28135 .36149 L .28168 .36181 L .71 .996 0 0 k
F
.25457 .37559 m .2718 .37005 L .26845 .37252 L .215 .996 0 0 k
F
.2718 .37005 m .25859 .37345 L .271 .36946 L .62 .996 0 0 k
F
.2718 .37005 m .25457 .37559 L .25859 .37345 L F
.28135 .36149 m .2718 .37005 L .271 .36946 L .601 .996 0 0 k
F
.2718 .37005 m .28135 .36149 L .28168 .36181 L .71 .996 0 0 k
F
.25457 .37559 m .2718 .37005 L .26845 .37252 L .215 .996 0 0 k
F
.2718 .37005 m .25859 .37345 L .271 .36946 L .62 .996 0 0 k
F
.2718 .37005 m .25457 .37559 L .25859 .37345 L F
.28135 .36149 m .2718 .37005 L .271 .36946 L .601 .996 0 0 k
F
.2718 .37005 m .28135 .36149 L .28168 .36181 L .71 .996 0 0 k
F
.25457 .37559 m .2718 .37005 L .26845 .37252 L .215 .996 0 0 k
F
.2718 .37005 m .25859 .37345 L .271 .36946 L .62 .996 0 0 k
F
.2718 .37005 m .25457 .37559 L .25859 .37345 L F
.28135 .36149 m .2718 .37005 L .271 .36946 L .601 .996 0 0 k
F
.2718 .37005 m .28135 .36149 L .28168 .36181 L .71 .996 0 0 k
F
0 0 0 1 k
.28168 .36181 m
.28941 .35797 L
s
.24654 .38947 m .22424 .39355 L .24415 .38822 L .228 .996 0 0 k
F
.24654 .38947 m .2189 .39687 L .22424 .39355 L F
.25457 .37559 m .24654 .38947 L .24415 .38822 L .207 .996 0 0 k
F
.24654 .38947 m .25605 .3765 L .25026 .3865 L .224 .996 0 0 k
F
.24654 .38947 m .25457 .37559 L .25605 .3765 L F
.24654 .38947 m .22424 .39355 L .24415 .38822 L .228 .996 0 0 k
F
.24654 .38947 m .2189 .39687 L .22424 .39355 L F
.25457 .37559 m .24654 .38947 L .24415 .38822 L .207 .996 0 0 k
F
.24654 .38947 m .25605 .3765 L .25026 .3865 L .224 .996 0 0 k
F
.24654 .38947 m .25457 .37559 L .25605 .3765 L F
.24654 .38947 m .22424 .39355 L .24415 .38822 L .228 .996 0 0 k
F
.24654 .38947 m .2189 .39687 L .22424 .39355 L F
.25457 .37559 m .24654 .38947 L .24415 .38822 L .207 .996 0 0 k
F
.24654 .38947 m .25605 .3765 L .25026 .3865 L .224 .996 0 0 k
F
.24654 .38947 m .25457 .37559 L .25605 .3765 L F
.24654 .38947 m .22424 .39355 L .24415 .38822 L .228 .996 0 0 k
F
.24654 .38947 m .2189 .39687 L .22424 .39355 L F
0 0 0 1 k
.22261 .39848 m
.2425 .39315 L
s
.25457 .37559 m .24654 .38947 L .24415 .38822 L .207 .996 0 0 k
F
.24654 .38947 m .25605 .3765 L .25026 .3865 L .224 .996 0 0 k
F
.24654 .38947 m .25457 .37559 L .25605 .3765 L F
0 0 0 1 k
.25026 .3865 m
.26454 .37989 L
s
.37655 .36374 m .3785 .36705 L .37603 .3631 L .996 .996 0 .075 k
F
.37655 .36374 m .37998 .36923 L .3785 .36705 L F
.37655 .36374 m .3785 .36705 L .37603 .3631 L F
.37655 .36374 m .37998 .36923 L .3785 .36705 L F
.37655 .36374 m .3785 .36705 L .37603 .3631 L F
.37655 .36374 m .37998 .36923 L .3785 .36705 L F
.37655 .36374 m .3785 .36705 L .37603 .3631 L F
.37655 .36374 m .37998 .36923 L .3785 .36705 L F
0 0 0 1 k
.37576 .36321 m
.3785 .36705 L
s
.25457 .37559 m .26845 .37252 L .25605 .3765 L .215 .996 0 0 k
F
.25457 .37559 m .26845 .37252 L .25605 .3765 L F
.25457 .37559 m .26845 .37252 L .25605 .3765 L F
.25457 .37559 m .26845 .37252 L .25605 .3765 L F
0 0 0 1 k
.26454 .37989 m
.26845 .37252 L
s
.25605 .3765 m
.26845 .37252 L
s
.3895 .37935 m .37998 .36923 L .38076 .36979 L .996 .996 0 0 k
F
.37998 .36923 m .37829 .36584 L .38076 .36979 L F
.37998 .36923 m .37655 .36374 L .37829 .36584 L F
.37998 .36923 m .38844 .37887 L .38159 .37159 L .996 .981 0 0 k
F
0 0 0 1 k
.38269 .37595 m
.38643 .38006 L
s
.37998 .36923 m .3895 .37935 L .38844 .37887 L .996 .981 0 0 k
F
.3895 .37935 m .37998 .36923 L .38076 .36979 L .996 .996 0 0 k
F
.37998 .36923 m .37829 .36584 L .38076 .36979 L F
.37998 .36923 m .37655 .36374 L .37829 .36584 L F
.37998 .36923 m .38844 .37887 L .38159 .37159 L .996 .981 0 0 k
F
.37998 .36923 m .3895 .37935 L .38844 .37887 L F
.3895 .37935 m .37998 .36923 L .38076 .36979 L .996 .996 0 0 k
F
.37998 .36923 m .37829 .36584 L .38076 .36979 L F
.37998 .36923 m .37655 .36374 L .37829 .36584 L F
.37998 .36923 m .38844 .37887 L .38159 .37159 L .996 .981 0 0 k
F
.37998 .36923 m .3895 .37935 L .38844 .37887 L F
.3895 .37935 m .37998 .36923 L .38076 .36979 L .996 .996 0 0 k
F
.37998 .36923 m .37829 .36584 L .38076 .36979 L F
.37998 .36923 m .37655 .36374 L .37829 .36584 L F
0 0 0 1 k
.37606 .36316 m
.3785 .36705 L
s
.37998 .36923 m .38844 .37887 L .38159 .37159 L .996 .981 0 0 k
F
.37998 .36923 m .3895 .37935 L .38844 .37887 L F
0 0 0 1 k
.38159 .37159 m
.38269 .37595 L
s
.49629 .48163 m .47058 .47023 L .49165 .47772 L .941 .979 0 0 k
F
.49629 .48163 m .47058 .47023 L .49165 .47772 L F
.49629 .48163 m .47058 .47023 L .49165 .47772 L F
.49629 .48163 m .47058 .47023 L .49165 .47772 L F
0 0 0 1 k
.47133 .47556 m
.49238 .48305 L
s
.442 .44323 m .42442 .43068 L .43904 .4397 L .996 .938 0 0 k
F
.442 .44323 m .42442 .43068 L .43904 .4397 L F
.442 .44323 m .42442 .43068 L .43904 .4397 L F
.442 .44323 m .42442 .43068 L .43904 .4397 L F
0 0 0 1 k
.42426 .43441 m
.43887 .44343 L
s
.3525 .34538 m .3585 .34622 L .35321 .34463 L 0 .996 .346 .131 k
F
.3525 .34538 m .35984 .34758 L .3585 .34622 L F
.3525 .34538 m .3585 .34622 L .35321 .34463 L F
.3525 .34538 m .35984 .34758 L .3585 .34622 L F
.3525 .34538 m .3585 .34622 L .35321 .34463 L F
.3525 .34538 m .35984 .34758 L .3585 .34622 L F
.3525 .34538 m .3585 .34622 L .35321 .34463 L F
0 0 0 1 k
.35202 .33957 m
.35321 .34463 L
s
.3525 .34538 m .35984 .34758 L .3585 .34622 L 0 .996 .346 .131 k
F
0 0 0 1 k
.35642 .34049 m
.3585 .34622 L
s
.31221 .34709 m .32224 .34437 L .31431 .34603 L 0 .996 .996 .843 k
F
.31221 .34709 m .32224 .34437 L .31431 .34603 L F
.31221 .34709 m .32224 .34437 L .31431 .34603 L F
.31221 .34709 m .32224 .34437 L .31431 .34603 L F
0 0 0 1 k
.31431 .34603 m
.31785 .34227 L
s
.54085 .50851 m .5412 .50822 L .54304 .50849 L .851 .996 0 0 k
F
.54085 .50851 m .5412 .50822 L .54304 .50849 L F
.54085 .50851 m .5412 .50822 L .54304 .50849 L F
.54085 .50851 m .5412 .50822 L .54304 .50849 L F
.4057 .40708 m .41939 .41872 L .40785 .41027 L .996 .935 0 0 k
F
.4057 .40708 m .41939 .41872 L .40785 .41027 L F
.4057 .40708 m .41939 .41872 L .40785 .41027 L F
.4057 .40708 m .41939 .41872 L .40785 .41027 L F
0 0 0 1 k
.40694 .41754 m
.40785 .41027 L
s
.37129 .3589 m .36555 .35125 L .3696 .35723 L 0 .996 .996 .199 k
F
.37129 .3589 m .36555 .35125 L .3696 .35723 L F
.37129 .3589 m .36555 .35125 L .3696 .35723 L F
.37129 .3589 m .36555 .35125 L .3696 .35723 L F
0 0 0 1 k
.36711 .35234 m
.36914 .35533 L
s
.54304 .50849 m .5412 .50822 L .54529 .50848 L .851 .996 0 0 k
F
.54304 .50849 m .5412 .50822 L .54529 .50848 L F
.54304 .50849 m .5412 .50822 L .54529 .50848 L F
.54304 .50849 m .5412 .50822 L .54529 .50848 L F
0 0 0 1 k
.5412 .50822 m
.54529 .50848 L
s
.31221 .34709 m .30211 .35091 L .30979 .34818 L .5 .5 .5 1 k
F
.31221 .34709 m .30211 .35091 L .30979 .34818 L F
.31221 .34709 m .30211 .35091 L .30979 .34818 L F
.31221 .34709 m .30211 .35091 L .30979 .34818 L F
.42173 .41883 m .4057 .40708 L .40768 .4073 L .996 .918 0 0 k
F
.4057 .40708 m .40681 .40049 L .40768 .4073 L .996 .921 0 0 k
F
.4057 .40708 m .40448 .39763 L .40681 .40049 L F
.4057 .40708 m .42173 .41883 L .41939 .41872 L .996 .935 0 0 k
F
.40448 .39763 m .4057 .40708 L .4037 .40413 L .996 .921 0 0 k
F
.42173 .41883 m .4057 .40708 L .40768 .4073 L .996 .918 0 0 k
F
.4057 .40708 m .40681 .40049 L .40768 .4073 L .996 .921 0 0 k
F
.4057 .40708 m .40448 .39763 L .40681 .40049 L F
.4057 .40708 m .42173 .41883 L .41939 .41872 L .996 .935 0 0 k
F
.40448 .39763 m .4057 .40708 L .4037 .40413 L .996 .921 0 0 k
F
.42173 .41883 m .4057 .40708 L .40768 .4073 L .996 .918 0 0 k
F
.4057 .40708 m .40681 .40049 L .40768 .4073 L .996 .921 0 0 k
F
.4057 .40708 m .40448 .39763 L .40681 .40049 L F
.4057 .40708 m .42173 .41883 L .41939 .41872 L .996 .935 0 0 k
F
.40448 .39763 m .4057 .40708 L .4037 .40413 L .996 .921 0 0 k
F
.42173 .41883 m .4057 .40708 L .40768 .4073 L .996 .918 0 0 k
F
.4057 .40708 m .40681 .40049 L .40768 .4073 L .996 .921 0 0 k
F
.4057 .40708 m .40448 .39763 L .40681 .40049 L F
.4057 .40708 m .42173 .41883 L .41939 .41872 L .996 .935 0 0 k
F
.40448 .39763 m .4057 .40708 L .4037 .40413 L .996 .921 0 0 k
F
.40448 .39763 m .4037 .40413 L .40282 .39732 L F
.40448 .39763 m .4037 .40413 L .40282 .39732 L F
.40448 .39763 m .4037 .40413 L .40282 .39732 L F
.40448 .39763 m .4037 .40413 L .40282 .39732 L F
0 0 0 1 k
.39397 .39519 m
.4037 .40413 L
s
.1798 .40043 m .16586 .42912 L .17027 .40556 L .22 .996 0 0 k
F
.1798 .40043 m .16586 .42912 L .17027 .40556 L F
.1798 .40043 m .16586 .42912 L .17027 .40556 L F
.1798 .40043 m .16586 .42912 L .17027 .40556 L F
.3895 .37935 m .39018 .38419 L .38844 .37887 L .996 .978 0 0 k
F
.3895 .37935 m .39191 .38673 L .39018 .38419 L F
.3895 .37935 m .39018 .38419 L .38844 .37887 L F
.3895 .37935 m .39191 .38673 L .39018 .38419 L F
.3895 .37935 m .39018 .38419 L .38844 .37887 L F
.3895 .37935 m .39191 .38673 L .39018 .38419 L F
.3895 .37935 m .39018 .38419 L .38844 .37887 L F
.3895 .37935 m .39191 .38673 L .39018 .38419 L F
0 0 0 1 k
.38643 .38006 m
.39018 .38419 L
s
.36427 .35479 m .35984 .34758 L .35934 .34821 L 0 .996 .955 .204 k
F
.35984 .34758 m .35405 .34662 L .35934 .34821 L 0 .996 .996 .231 k
F
.35984 .34758 m .3525 .34538 L .35405 .34662 L F
.35984 .34758 m .36455 .35428 L .36136 .34909 L 0 .996 .996 .238 k
F
.35984 .34758 m .36427 .35479 L .36455 .35428 L F
.36427 .35479 m .35984 .34758 L .35934 .34821 L 0 .996 .955 .204 k
F
.35984 .34758 m .35405 .34662 L .35934 .34821 L 0 .996 .996 .231 k
F
.35984 .34758 m .3525 .34538 L .35405 .34662 L F
.35984 .34758 m .36455 .35428 L .36136 .34909 L 0 .996 .996 .238 k
F
.35984 .34758 m .36427 .35479 L .36455 .35428 L F
.36427 .35479 m .35984 .34758 L .35934 .34821 L 0 .996 .955 .204 k
F
.35984 .34758 m .35405 .34662 L .35934 .34821 L 0 .996 .996 .231 k
F
.35984 .34758 m .3525 .34538 L .35405 .34662 L F
.35984 .34758 m .36455 .35428 L .36136 .34909 L 0 .996 .996 .238 k
F
.35984 .34758 m .36427 .35479 L .36455 .35428 L F
.36427 .35479 m .35984 .34758 L .35934 .34821 L 0 .996 .955 .204 k
F
.35984 .34758 m .35405 .34662 L .35934 .34821 L 0 .996 .996 .231 k
F
.35984 .34758 m .3525 .34538 L .35405 .34662 L F
0 0 0 1 k
.35321 .34463 m
.3585 .34622 L
s
.35984 .34758 m .36455 .35428 L .36136 .34909 L 0 .996 .996 .238 k
F
.35984 .34758 m .36427 .35479 L .36455 .35428 L F
0 0 0 1 k
.36136 .34909 m
.36555 .35125 L
s
.40448 .39763 m .39191 .38673 L .39326 .38713 L .996 .925 0 0 k
F
.39191 .38673 m .39152 .38181 L .39326 .38713 L .996 .927 0 0 k
F
.39191 .38673 m .3895 .37935 L .39152 .38181 L F
.39191 .38673 m .40282 .39732 L .39377 .38948 L .996 .923 0 0 k
F
.39191 .38673 m .40448 .39763 L .40282 .39732 L F
.40448 .39763 m .39191 .38673 L .39326 .38713 L .996 .925 0 0 k
F
.39191 .38673 m .39152 .38181 L .39326 .38713 L .996 .927 0 0 k
F
.39191 .38673 m .3895 .37935 L .39152 .38181 L F
.39191 .38673 m .40282 .39732 L .39377 .38948 L .996 .923 0 0 k
F
.39191 .38673 m .40448 .39763 L .40282 .39732 L F
.40448 .39763 m .39191 .38673 L .39326 .38713 L .996 .925 0 0 k
F
.39191 .38673 m .39152 .38181 L .39326 .38713 L .996 .927 0 0 k
F
.39191 .38673 m .3895 .37935 L .39152 .38181 L F
.39191 .38673 m .40282 .39732 L .39377 .38948 L .996 .923 0 0 k
F
.39191 .38673 m .40448 .39763 L .40282 .39732 L F
.40448 .39763 m .39191 .38673 L .39326 .38713 L .996 .925 0 0 k
F
.39191 .38673 m .39152 .38181 L .39326 .38713 L .996 .927 0 0 k
F
.39191 .38673 m .3895 .37935 L .39152 .38181 L F
.39191 .38673 m .40282 .39732 L .39377 .38948 L .996 .923 0 0 k
F
.39191 .38673 m .40448 .39763 L .40282 .39732 L F
0 0 0 1 k
.39377 .38948 m
.39397 .39519 L
s
.3895 .37935 m .38076 .36979 L .38761 .37707 L .996 .996 0 0 k
F
.3895 .37935 m .38076 .36979 L .38761 .37707 L F
.3895 .37935 m .38076 .36979 L .38761 .37707 L F
.3895 .37935 m .38076 .36979 L .38761 .37707 L F
0 0 0 1 k
.38159 .37159 m
.38501 .37523 L
s
.38501 .37523 m
.38844 .37887 L
s
.38844 .37887 m
.39018 .38419 L
s
.31221 .34709 m .32322 .34478 L .32224 .34437 L 0 .996 .996 .843 k
F
.31221 .34709 m .32322 .34478 L .32224 .34437 L F
.31221 .34709 m .32322 .34478 L .32224 .34437 L F
.31221 .34709 m .32322 .34478 L .32224 .34437 L F
0 0 0 1 k
.32224 .34437 m
.32444 .3406 L
s
.31431 .34603 m
.32224 .34437 L
s
.30696 .35085 m .31221 .34709 L .30979 .34818 L .5 .5 .5 1 k
F
.31221 .34709 m .30941 .35001 L .31319 .3473 L F
.31221 .34709 m .30696 .35085 L .30941 .35001 L F
.32322 .34478 m .31221 .34709 L .31319 .3473 L F
.30696 .35085 m .31221 .34709 L .30979 .34818 L F
.31221 .34709 m .30941 .35001 L .31319 .3473 L F
.31221 .34709 m .30696 .35085 L .30941 .35001 L F
.32322 .34478 m .31221 .34709 L .31319 .3473 L F
.30696 .35085 m .31221 .34709 L .30979 .34818 L F
.31221 .34709 m .30941 .35001 L .31319 .3473 L F
.31221 .34709 m .30696 .35085 L .30941 .35001 L F
.32322 .34478 m .31221 .34709 L .31319 .3473 L F
.30696 .35085 m .31221 .34709 L .30979 .34818 L F
.31221 .34709 m .30941 .35001 L .31319 .3473 L F
.31221 .34709 m .30696 .35085 L .30941 .35001 L F
.32322 .34478 m .31221 .34709 L .31319 .3473 L F
.28135 .36149 m .271 .36946 L .27788 .3633 L .601 .996 0 0 k
F
.28135 .36149 m .271 .36946 L .27788 .3633 L F
.28135 .36149 m .271 .36946 L .27788 .3633 L F
.28135 .36149 m .271 .36946 L .27788 .3633 L F
0 0 0 1 k
.2748 .36797 m
.28168 .36181 L
s
.34378 .34408 m .35115 .34426 L .34487 .34333 L 0 .996 .284 .223 k
F
.34378 .34408 m .3525 .34538 L .35115 .34426 L F
.34378 .34408 m .35115 .34426 L .34487 .34333 L F
.34378 .34408 m .3525 .34538 L .35115 .34426 L F
.34378 .34408 m .35115 .34426 L .34487 .34333 L F
.34378 .34408 m .3525 .34538 L .35115 .34426 L F
.34378 .34408 m .35115 .34426 L .34487 .34333 L F
0 0 0 1 k
.34469 .33885 m
.34487 .34333 L
s
.34378 .34408 m .3525 .34538 L .35115 .34426 L 0 .996 .284 .223 k
F
0 0 0 1 k
.34996 .3392 m
.35115 .34426 L
s
.34487 .34333 m
.35115 .34426 L
s
.32322 .34478 m .33272 .3432 L .32503 .34388 L 0 .996 .996 .544 k
F
.32322 .34478 m .33272 .3432 L .32503 .34388 L F
.32322 .34478 m .33272 .3432 L .32503 .34388 L F
.32322 .34478 m .33272 .3432 L .32503 .34388 L F
0 0 0 1 k
.32503 .34388 m
.32722 .34012 L
s
.25457 .37559 m .24415 .38822 L .24993 .37822 L .207 .996 0 0 k
F
.25457 .37559 m .24415 .38822 L .24993 .37822 L F
.25457 .37559 m .24415 .38822 L .24993 .37822 L F
.25457 .37559 m .24415 .38822 L .24993 .37822 L F
0 0 0 1 k
.25026 .3865 m
.25605 .3765 L
s
.33391 .34382 m .34247 .34321 L .33537 .34303 L 0 .996 .355 .376 k
F
.33391 .34382 m .34378 .34408 L .34247 .34321 L F
.33391 .34382 m .34247 .34321 L .33537 .34303 L F
.33391 .34382 m .34378 .34408 L .34247 .34321 L F
.33391 .34382 m .34247 .34321 L .33537 .34303 L F
.33391 .34382 m .34378 .34408 L .34247 .34321 L F
.33391 .34382 m .34247 .34321 L .33537 .34303 L F
0 0 0 1 k
.33537 .34303 m
.33632 .339 L
s
.33391 .34382 m .34378 .34408 L .34247 .34321 L 0 .996 .355 .376 k
F
0 0 0 1 k
.3423 .33873 m
.34247 .34321 L
s
.33537 .34303 m
.34247 .34321 L
s
.32322 .34478 m .33391 .34382 L .33272 .3432 L 0 .996 .996 .544 k
F
.32322 .34478 m .33391 .34382 L .33272 .3432 L F
.32322 .34478 m .33391 .34382 L .33272 .3432 L F
.32322 .34478 m .33391 .34382 L .33272 .3432 L F
0 0 0 1 k
.33272 .3432 m
.33367 .33917 L
s
.32503 .34388 m
.33272 .3432 L
s
.442 .44323 m .46194 .45497 L .4453 .44702 L .996 .956 0 0 k
F
.442 .44323 m .46194 .45497 L .4453 .44702 L F
.442 .44323 m .46194 .45497 L .4453 .44702 L F
.442 .44323 m .46194 .45497 L .4453 .44702 L F
0 0 0 1 k
.44452 .45783 m
.4453 .44702 L
s
.42173 .41883 m .40768 .4073 L .41922 .41575 L .996 .918 0 0 k
F
.42173 .41883 m .40768 .4073 L .41922 .41575 L F
.42173 .41883 m .40768 .4073 L .41922 .41575 L F
.42173 .41883 m .40768 .4073 L .41922 .41575 L F
0 0 0 1 k
.41938 .42727 m
.41939 .41872 L
s
.40785 .41027 m
.41939 .41872 L
s
.36427 .35479 m .35934 .34821 L .36252 .3534 L 0 .996 .955 .204 k
F
.36427 .35479 m .35934 .34821 L .36252 .3534 L F
.36427 .35479 m .35934 .34821 L .36252 .3534 L F
.36427 .35479 m .35934 .34821 L .36252 .3534 L F
.30696 .35085 m .30979 .34818 L .30601 .35088 L .5 .5 .5 1 k
F
.30696 .35085 m .30979 .34818 L .30601 .35088 L F
.30696 .35085 m .30979 .34818 L .30601 .35088 L F
.30696 .35085 m .30979 .34818 L .30601 .35088 L F
0 0 0 1 k
.30211 .35091 m
.30979 .34818 L
s
.35554 .35154 m .3525 .34538 L .35159 .34599 L 0 .996 .941 .288 k
F
.3525 .34538 m .34531 .34505 L .35159 .34599 L 0 .996 .996 .34 k
F
.3525 .34538 m .34378 .34408 L .34531 .34505 L F
.3525 .34538 m .35624 .35105 L .35405 .34662 L 0 .996 .996 .257 k
F
.3525 .34538 m .35554 .35154 L .35624 .35105 L F
.35554 .35154 m .3525 .34538 L .35159 .34599 L 0 .996 .941 .288 k
F
.3525 .34538 m .34531 .34505 L .35159 .34599 L 0 .996 .996 .34 k
F
.3525 .34538 m .34378 .34408 L .34531 .34505 L F
.3525 .34538 m .35624 .35105 L .35405 .34662 L 0 .996 .996 .257 k
F
.3525 .34538 m .35554 .35154 L .35624 .35105 L F
.35554 .35154 m .3525 .34538 L .35159 .34599 L 0 .996 .941 .288 k
F
.3525 .34538 m .34531 .34505 L .35159 .34599 L 0 .996 .996 .34 k
F
.3525 .34538 m .34378 .34408 L .34531 .34505 L F
.3525 .34538 m .35624 .35105 L .35405 .34662 L 0 .996 .996 .257 k
F
.3525 .34538 m .35554 .35154 L .35624 .35105 L F
.35554 .35154 m .3525 .34538 L .35159 .34599 L 0 .996 .941 .288 k
F
.3525 .34538 m .34531 .34505 L .35159 .34599 L 0 .996 .996 .34 k
F
.3525 .34538 m .34378 .34408 L .34531 .34505 L F
.3525 .34538 m .35624 .35105 L .35405 .34662 L 0 .996 .996 .257 k
F
.3525 .34538 m .35554 .35154 L .35624 .35105 L F
0 0 0 1 k
.35405 .34662 m
.35934 .34821 L
s
.10826 .44124 m .11706 .438 L .11003 .44271 L .239 .996 0 0 k
F
.10826 .44124 m .11706 .438 L .11003 .44271 L F
.10826 .44124 m .11706 .438 L .11003 .44271 L F
.10826 .44124 m .11706 .438 L .11003 .44271 L F
.49629 .48163 m .52397 .49082 L .50166 .48569 L .925 .983 0 0 k
F
.49629 .48163 m .52397 .49082 L .50166 .48569 L F
.49629 .48163 m .52397 .49082 L .50166 .48569 L F
.49629 .48163 m .52397 .49082 L .50166 .48569 L F
0 0 0 1 k
.50166 .48569 m
.50457 .50118 L
s
.40448 .39763 m .39326 .38713 L .40231 .39498 L .996 .925 0 0 k
F
.40448 .39763 m .39326 .38713 L .40231 .39498 L F
.40448 .39763 m .39326 .38713 L .40231 .39498 L F
.40448 .39763 m .39326 .38713 L .40231 .39498 L F
0 0 0 1 k
.40282 .39732 m
.4037 .40413 L
s
.39377 .38948 m
.40282 .39732 L
s
.37129 .3589 m .37495 .36182 L .37116 .35833 L 0 .996 .996 .282 k
F
.37129 .3589 m .37655 .36374 L .37495 .36182 L F
.37129 .3589 m .37495 .36182 L .37116 .35833 L F
.37129 .3589 m .37655 .36374 L .37495 .36182 L F
.37129 .3589 m .37495 .36182 L .37116 .35833 L F
.37129 .3589 m .37655 .36374 L .37495 .36182 L F
.37129 .3589 m .37495 .36182 L .37116 .35833 L F
0 0 0 1 k
.36914 .35533 m
.37116 .35833 L
s
.37129 .3589 m .37655 .36374 L .37495 .36182 L 0 .996 .996 .282 k
F
0 0 0 1 k
.37254 .35841 m
.37495 .36182 L
s
.46513 .45428 m .442 .44323 L .44482 .44278 L .996 .938 0 0 k
F
.442 .44323 m .44356 .43299 L .44482 .44278 L .996 .94 0 0 k
F
.442 .44323 m .44024 .42964 L .44356 .43299 L F
.442 .44323 m .46513 .45428 L .46194 .45497 L .996 .956 0 0 k
F
.44024 .42964 m .442 .44323 L .43904 .4397 L .996 .93 0 0 k
F
.46513 .45428 m .442 .44323 L .44482 .44278 L .996 .938 0 0 k
F
.442 .44323 m .44356 .43299 L .44482 .44278 L .996 .94 0 0 k
F
.442 .44323 m .44024 .42964 L .44356 .43299 L F
.442 .44323 m .46513 .45428 L .46194 .45497 L .996 .956 0 0 k
F
.44024 .42964 m .442 .44323 L .43904 .4397 L .996 .93 0 0 k
F
.46513 .45428 m .442 .44323 L .44482 .44278 L .996 .938 0 0 k
F
.442 .44323 m .44356 .43299 L .44482 .44278 L .996 .94 0 0 k
F
.442 .44323 m .44024 .42964 L .44356 .43299 L F
.442 .44323 m .46513 .45428 L .46194 .45497 L .996 .956 0 0 k
F
.44024 .42964 m .442 .44323 L .43904 .4397 L .996 .93 0 0 k
F
.46513 .45428 m .442 .44323 L .44482 .44278 L .996 .938 0 0 k
F
.442 .44323 m .44356 .43299 L .44482 .44278 L .996 .94 0 0 k
F
.442 .44323 m .44024 .42964 L .44356 .43299 L F
.442 .44323 m .46513 .45428 L .46194 .45497 L .996 .956 0 0 k
F
0 0 0 1 k
.46194 .45497 m
.46333 .46718 L
s
.44024 .42964 m .442 .44323 L .43904 .4397 L .996 .93 0 0 k
F
.32052 .34867 m .32322 .34478 L .32113 .34564 L .198 .996 .996 .507 k
F
.32322 .34478 m .31319 .3473 L .32113 .34564 L .5 .5 .5 1 k
F
.32322 .34478 m .32255 .34803 L .32449 .34522 L 0 .996 .996 .703 k
F
.32322 .34478 m .32052 .34867 L .32255 .34803 L F
.33391 .34382 m .32322 .34478 L .32449 .34522 L 0 .996 .996 .698 k
F
.32052 .34867 m .32322 .34478 L .32113 .34564 L .198 .996 .996 .507 k
F
.32322 .34478 m .31319 .3473 L .32113 .34564 L .5 .5 .5 1 k
F
.32322 .34478 m .32255 .34803 L .32449 .34522 L 0 .996 .996 .703 k
F
.32322 .34478 m .32052 .34867 L .32255 .34803 L F
.33391 .34382 m .32322 .34478 L .32449 .34522 L 0 .996 .996 .698 k
F
.32052 .34867 m .32322 .34478 L .32113 .34564 L .198 .996 .996 .507 k
F
.32322 .34478 m .31319 .3473 L .32113 .34564 L .5 .5 .5 1 k
F
.32322 .34478 m .32255 .34803 L .32449 .34522 L 0 .996 .996 .703 k
F
.32322 .34478 m .32052 .34867 L .32255 .34803 L F
.33391 .34382 m .32322 .34478 L .32449 .34522 L 0 .996 .996 .698 k
F
.32052 .34867 m .32322 .34478 L .32113 .34564 L .198 .996 .996 .507 k
F
.32322 .34478 m .31319 .3473 L .32113 .34564 L .5 .5 .5 1 k
F
.32322 .34478 m .32255 .34803 L .32449 .34522 L 0 .996 .996 .703 k
F
.32322 .34478 m .32052 .34867 L .32255 .34803 L F
.33391 .34382 m .32322 .34478 L .32449 .34522 L 0 .996 .996 .698 k
F
.34521 .34929 m .34378 .34408 L .34247 .34471 L 0 .996 .996 .435 k
F
.34378 .34408 m .33536 .34453 L .34247 .34471 L 0 .996 .996 .491 k
F
.34378 .34408 m .33391 .34382 L .33536 .34453 L F
.34378 .34408 m .34634 .3488 L .34531 .34505 L 0 .996 .996 .36 k
F
.34378 .34408 m .34521 .34929 L .34634 .3488 L F
.34521 .34929 m .34378 .34408 L .34247 .34471 L 0 .996 .996 .435 k
F
.34378 .34408 m .33536 .34453 L .34247 .34471 L 0 .996 .996 .491 k
F
.34378 .34408 m .33391 .34382 L .33536 .34453 L F
.34378 .34408 m .34634 .3488 L .34531 .34505 L 0 .996 .996 .36 k
F
.34378 .34408 m .34521 .34929 L .34634 .3488 L F
.34521 .34929 m .34378 .34408 L .34247 .34471 L 0 .996 .996 .435 k
F
.34378 .34408 m .33536 .34453 L .34247 .34471 L 0 .996 .996 .491 k
F
.34378 .34408 m .33391 .34382 L .33536 .34453 L F
.34378 .34408 m .34634 .3488 L .34531 .34505 L 0 .996 .996 .36 k
F
.34378 .34408 m .34521 .34929 L .34634 .3488 L F
.34521 .34929 m .34378 .34408 L .34247 .34471 L 0 .996 .996 .435 k
F
.34378 .34408 m .33536 .34453 L .34247 .34471 L 0 .996 .996 .491 k
F
.34378 .34408 m .33391 .34382 L .33536 .34453 L F
.34378 .34408 m .34634 .3488 L .34531 .34505 L 0 .996 .996 .36 k
F
.34378 .34408 m .34521 .34929 L .34634 .3488 L F
.44024 .42964 m .43904 .4397 L .43776 .42991 L .996 .93 0 0 k
F
.44024 .42964 m .43904 .4397 L .43776 .42991 L F
.44024 .42964 m .43904 .4397 L .43776 .42991 L F
.44024 .42964 m .43904 .4397 L .43776 .42991 L F
0 0 0 1 k
.42442 .43068 m
.43904 .4397 L
s
.37655 .36374 m .38442 .37221 L .37829 .36584 L .996 .996 0 0 k
F
.37655 .36374 m .38507 .37259 L .38442 .37221 L F
.37655 .36374 m .38442 .37221 L .37829 .36584 L F
.37655 .36374 m .38507 .37259 L .38442 .37221 L F
.37655 .36374 m .38442 .37221 L .37829 .36584 L F
.37655 .36374 m .38507 .37259 L .38442 .37221 L F
.37655 .36374 m .38442 .37221 L .37829 .36584 L F
.37655 .36374 m .38507 .37259 L .38442 .37221 L F
.38507 .37259 m .37655 .36374 L .37692 .36421 L 0 .996 .996 .437 k
F
.37655 .36374 m .37314 .36073 L .37692 .36421 L F
.37655 .36374 m .37129 .3589 L .37314 .36073 L F
.38507 .37259 m .37655 .36374 L .37692 .36421 L F
.37655 .36374 m .37314 .36073 L .37692 .36421 L F
.37655 .36374 m .37129 .3589 L .37314 .36073 L F
.38507 .37259 m .37655 .36374 L .37692 .36421 L F
.37655 .36374 m .37314 .36073 L .37692 .36421 L F
.37655 .36374 m .37129 .3589 L .37314 .36073 L F
.38507 .37259 m .37655 .36374 L .37692 .36421 L F
0 0 0 1 k
.38076 .36979 m
.38418 .37343 L
s
.37829 .36584 m
.38076 .36979 L
s
.37655 .36374 m .37314 .36073 L .37692 .36421 L 0 .996 .996 .437 k
F
.37655 .36374 m .37129 .3589 L .37314 .36073 L F
0 0 0 1 k
.37116 .35833 m
.37495 .36182 L
s
.52729 .48875 m .49629 .48163 L .49949 .48006 L .954 .968 0 0 k
F
.49629 .48163 m .49531 .4669 L .49949 .48006 L .97 .964 0 0 k
F
.49629 .48163 m .49046 .46337 L .49531 .4669 L F
.49629 .48163 m .52729 .48875 L .52397 .49082 L .925 .983 0 0 k
F
.49046 .46337 m .49629 .48163 L .49165 .47772 L .996 .947 0 0 k
F
.52729 .48875 m .49629 .48163 L .49949 .48006 L .954 .968 0 0 k
F
.49629 .48163 m .49531 .4669 L .49949 .48006 L .97 .964 0 0 k
F
.49629 .48163 m .49046 .46337 L .49531 .4669 L F
.49629 .48163 m .52729 .48875 L .52397 .49082 L .925 .983 0 0 k
F
.49046 .46337 m .49629 .48163 L .49165 .47772 L .996 .947 0 0 k
F
.52729 .48875 m .49629 .48163 L .49949 .48006 L .954 .968 0 0 k
F
.49629 .48163 m .49531 .4669 L .49949 .48006 L .97 .964 0 0 k
F
.49629 .48163 m .49046 .46337 L .49531 .4669 L F
.49629 .48163 m .52729 .48875 L .52397 .49082 L .925 .983 0 0 k
F
.49046 .46337 m .49629 .48163 L .49165 .47772 L .996 .947 0 0 k
F
.52729 .48875 m .49629 .48163 L .49949 .48006 L .954 .968 0 0 k
F
.49629 .48163 m .49531 .4669 L .49949 .48006 L .97 .964 0 0 k
F
.49629 .48163 m .49046 .46337 L .49531 .4669 L F
.49629 .48163 m .52729 .48875 L .52397 .49082 L .925 .983 0 0 k
F
0 0 0 1 k
.52397 .49082 m
.53164 .50676 L
s
.49046 .46337 m .49629 .48163 L .49165 .47772 L .996 .947 0 0 k
F
.33343 .34825 m .33391 .34382 L .33219 .34454 L 0 .996 .996 .604 k
F
.33391 .34382 m .32449 .34522 L .33219 .34454 L 0 .996 .996 .698 k
F
.33391 .34382 m .33502 .34772 L .33536 .34453 L 0 .996 .996 .494 k
F
.33391 .34382 m .33343 .34825 L .33502 .34772 L F
.33343 .34825 m .33391 .34382 L .33219 .34454 L 0 .996 .996 .604 k
F
.33391 .34382 m .32449 .34522 L .33219 .34454 L 0 .996 .996 .698 k
F
.33391 .34382 m .33502 .34772 L .33536 .34453 L 0 .996 .996 .494 k
F
.33391 .34382 m .33343 .34825 L .33502 .34772 L F
.33343 .34825 m .33391 .34382 L .33219 .34454 L 0 .996 .996 .604 k
F
.33391 .34382 m .32449 .34522 L .33219 .34454 L 0 .996 .996 .698 k
F
.33391 .34382 m .33502 .34772 L .33536 .34453 L 0 .996 .996 .494 k
F
.33391 .34382 m .33343 .34825 L .33502 .34772 L F
.33343 .34825 m .33391 .34382 L .33219 .34454 L 0 .996 .996 .604 k
F
.33391 .34382 m .32449 .34522 L .33219 .34454 L 0 .996 .996 .698 k
F
.33391 .34382 m .33502 .34772 L .33536 .34453 L 0 .996 .996 .494 k
F
.33391 .34382 m .33343 .34825 L .33502 .34772 L F
.35554 .35154 m .35159 .34599 L .35378 .35042 L 0 .996 .941 .288 k
F
.35554 .35154 m .35159 .34599 L .35378 .35042 L F
.35554 .35154 m .35159 .34599 L .35378 .35042 L F
.35554 .35154 m .35159 .34599 L .35378 .35042 L F
0 0 0 1 k
.34531 .34505 m
.35159 .34599 L
s
.10826 .44124 m .12995 .40207 L .11706 .438 L .239 .996 0 0 k
F
.10762 .44071 m .12995 .40207 L .10826 .44124 L F
.10826 .44124 m .12995 .40207 L .11706 .438 L F
.10762 .44071 m .12995 .40207 L .10826 .44124 L F
.10826 .44124 m .12995 .40207 L .11706 .438 L F
.10762 .44071 m .12995 .40207 L .10826 .44124 L F
.10826 .44124 m .12995 .40207 L .11706 .438 L F
.10762 .44071 m .12995 .40207 L .10826 .44124 L F
0 0 0 1 k
.11706 .438 m
.16586 .42912 L
s
.28135 .36149 m .29314 .3553 L .28437 .35992 L .996 .941 0 0 k
F
.28135 .36149 m .29314 .3553 L .28437 .35992 L F
.28135 .36149 m .29314 .3553 L .28437 .35992 L F
.28135 .36149 m .29314 .3553 L .28437 .35992 L F
0 0 0 1 k
.28437 .35992 m
.2921 .35609 L
s
.32052 .34867 m .32113 .34564 L .31917 .34844 L .198 .996 .996 .507 k
F
.32052 .34867 m .32113 .34564 L .31917 .34844 L F
.32052 .34867 m .32113 .34564 L .31917 .34844 L F
.32052 .34867 m .32113 .34564 L .31917 .34844 L F
0 0 0 1 k
.31319 .3473 m
.32113 .34564 L
s
.49046 .46337 m .49165 .47772 L .48745 .46456 L .996 .947 0 0 k
F
.49046 .46337 m .49165 .47772 L .48745 .46456 L F
.49046 .46337 m .49165 .47772 L .48745 .46456 L F
.49046 .46337 m .49165 .47772 L .48745 .46456 L F
0 0 0 1 k
.47058 .47023 m
.49165 .47772 L
s
.09842 .43212 m .12375 .39555 L .10762 .44071 L .281 .996 0 0 k
F
.10762 .44071 m .12375 .39555 L .12995 .40207 L .239 .996 0 0 k
F
.09842 .43212 m .12375 .39555 L .10762 .44071 L .281 .996 0 0 k
F
.10762 .44071 m .12375 .39555 L .12995 .40207 L .239 .996 0 0 k
F
.10762 .44071 m .12375 .39555 L .12995 .40207 L F
.09842 .43212 m .12375 .39555 L .10762 .44071 L .281 .996 0 0 k
F
.09842 .43212 m .12375 .39555 L .10762 .44071 L F
.10762 .44071 m .12375 .39555 L .12995 .40207 L .239 .996 0 0 k
F
.34521 .34929 m .34247 .34471 L .34349 .34846 L 0 .996 .996 .435 k
F
.34521 .34929 m .34247 .34471 L .34349 .34846 L F
.34521 .34929 m .34247 .34471 L .34349 .34846 L F
.34521 .34929 m .34247 .34471 L .34349 .34846 L F
0 0 0 1 k
.33536 .34453 m
.34247 .34471 L
s
.26796 .36462 m .28135 .36149 L .27788 .3633 L .645 .996 0 0 k
F
.28135 .36149 m .27184 .3632 L .28148 .36095 L .946 .993 0 0 k
F
.28135 .36149 m .26796 .36462 L .27184 .3632 L F
.29353 .35507 m .28135 .36149 L .28148 .36095 L .925 .996 0 0 k
F
.28135 .36149 m .29353 .35507 L .29314 .3553 L .996 .941 0 0 k
F
.26796 .36462 m .28135 .36149 L .27788 .3633 L .645 .996 0 0 k
F
.28135 .36149 m .27184 .3632 L .28148 .36095 L .946 .993 0 0 k
F
.28135 .36149 m .26796 .36462 L .27184 .3632 L F
.29353 .35507 m .28135 .36149 L .28148 .36095 L .925 .996 0 0 k
F
.28135 .36149 m .29353 .35507 L .29314 .3553 L .996 .941 0 0 k
F
.26796 .36462 m .28135 .36149 L .27788 .3633 L .645 .996 0 0 k
F
.28135 .36149 m .27184 .3632 L .28148 .36095 L .946 .993 0 0 k
F
.28135 .36149 m .26796 .36462 L .27184 .3632 L F
.29353 .35507 m .28135 .36149 L .28148 .36095 L .925 .996 0 0 k
F
.28135 .36149 m .29353 .35507 L .29314 .3553 L .996 .941 0 0 k
F
.26796 .36462 m .28135 .36149 L .27788 .3633 L .645 .996 0 0 k
F
.28135 .36149 m .27184 .3632 L .28148 .36095 L .946 .993 0 0 k
F
.28135 .36149 m .26796 .36462 L .27184 .3632 L F
.29353 .35507 m .28135 .36149 L .28148 .36095 L .925 .996 0 0 k
F
.28135 .36149 m .29353 .35507 L .29314 .3553 L .996 .941 0 0 k
F
.33343 .34825 m .33219 .34454 L .33184 .34772 L 0 .996 .996 .604 k
F
.33343 .34825 m .33219 .34454 L .33184 .34772 L F
.33343 .34825 m .33219 .34454 L .33184 .34772 L F
.33343 .34825 m .33219 .34454 L .33184 .34772 L F
0 0 0 1 k
.32449 .34522 m
.33219 .34454 L
s
.38507 .37259 m .37692 .36421 L .38306 .37058 L 0 .996 .996 .437 k
F
.38507 .37259 m .37692 .36421 L .38306 .37058 L F
.38507 .37259 m .37692 .36421 L .38306 .37058 L F
.38507 .37259 m .37692 .36421 L .38306 .37058 L F
0 0 0 1 k
.37829 .36584 m
.38135 .36902 L
s
.46513 .45428 m .44482 .44278 L .46148 .45073 L .996 .938 0 0 k
F
.46513 .45428 m .44482 .44278 L .46148 .45073 L F
.46513 .45428 m .44482 .44278 L .46148 .45073 L F
.46513 .45428 m .44482 .44278 L .46148 .45073 L F
0 0 0 1 k
.4453 .44702 m
.46194 .45497 L
s
.26796 .36462 m .27788 .3633 L .26823 .36555 L .645 .996 0 0 k
F
.26796 .36462 m .27788 .3633 L .26823 .36555 L F
.26796 .36462 m .27788 .3633 L .26823 .36555 L F
.26796 .36462 m .27788 .3633 L .26823 .36555 L F
0 0 0 1 k
.271 .36946 m
.27788 .3633 L
s
.42173 .41883 m .43776 .42991 L .42444 .42212 L .996 .932 0 0 k
F
.42173 .41883 m .43776 .42991 L .42444 .42212 L F
.42173 .41883 m .43776 .42991 L .42444 .42212 L F
.42173 .41883 m .43776 .42991 L .42444 .42212 L F
0 0 0 1 k
.42442 .43068 m
.42444 .42212 L
s
.38507 .37259 m .38761 .37707 L .38442 .37221 L .996 .996 0 0 k
F
.38507 .37259 m .3895 .37935 L .38761 .37707 L F
.38507 .37259 m .38761 .37707 L .38442 .37221 L F
.38507 .37259 m .3895 .37935 L .38761 .37707 L F
.38507 .37259 m .38761 .37707 L .38442 .37221 L F
.38507 .37259 m .3895 .37935 L .38761 .37707 L F
.38507 .37259 m .38761 .37707 L .38442 .37221 L F
0 0 0 1 k
.38135 .36902 m
.38442 .37221 L
s
.38507 .37259 m .3895 .37935 L .38761 .37707 L .996 .996 0 0 k
F
0 0 0 1 k
.38418 .37343 m
.38761 .37707 L
s
.36427 .35479 m .3696 .35723 L .36455 .35428 L 0 .996 .996 .228 k
F
.36427 .35479 m .37129 .3589 L .3696 .35723 L F
.36427 .35479 m .3696 .35723 L .36455 .35428 L F
.36427 .35479 m .37129 .3589 L .3696 .35723 L F
.36427 .35479 m .3696 .35723 L .36455 .35428 L F
.36427 .35479 m .37129 .3589 L .3696 .35723 L F
.36427 .35479 m .3696 .35723 L .36455 .35428 L F
0 0 0 1 k
.36136 .34909 m
.36455 .35428 L
s
.36427 .35479 m .37129 .3589 L .3696 .35723 L 0 .996 .996 .228 k
F
0 0 0 1 k
.36555 .35125 m
.3696 .35723 L
s
.44024 .42964 m .42173 .41883 L .42386 .4187 L .996 .918 0 0 k
F
.42173 .41883 m .4221 .41081 L .42386 .4187 L .996 .92 0 0 k
F
.42173 .41883 m .41928 .40785 L .4221 .41081 L F
.42173 .41883 m .44024 .42964 L .43776 .42991 L .996 .932 0 0 k
F
.41928 .40785 m .42173 .41883 L .41922 .41575 L .996 .915 0 0 k
F
.44024 .42964 m .42173 .41883 L .42386 .4187 L .996 .918 0 0 k
F
.42173 .41883 m .4221 .41081 L .42386 .4187 L .996 .92 0 0 k
F
.42173 .41883 m .41928 .40785 L .4221 .41081 L F
.42173 .41883 m .44024 .42964 L .43776 .42991 L .996 .932 0 0 k
F
.41928 .40785 m .42173 .41883 L .41922 .41575 L .996 .915 0 0 k
F
.44024 .42964 m .42173 .41883 L .42386 .4187 L .996 .918 0 0 k
F
.42173 .41883 m .4221 .41081 L .42386 .4187 L .996 .92 0 0 k
F
.42173 .41883 m .41928 .40785 L .4221 .41081 L F
.42173 .41883 m .44024 .42964 L .43776 .42991 L .996 .932 0 0 k
F
.41928 .40785 m .42173 .41883 L .41922 .41575 L .996 .915 0 0 k
F
.44024 .42964 m .42173 .41883 L .42386 .4187 L .996 .918 0 0 k
F
.42173 .41883 m .4221 .41081 L .42386 .4187 L .996 .92 0 0 k
F
.42173 .41883 m .41928 .40785 L .4221 .41081 L F
.42173 .41883 m .44024 .42964 L .43776 .42991 L .996 .932 0 0 k
F
0 0 0 1 k
.43776 .42991 m
.43904 .4397 L
s
.41928 .40785 m .42173 .41883 L .41922 .41575 L .996 .915 0 0 k
F
.40104 .38886 m .3895 .37935 L .39042 .37964 L .996 .966 0 0 k
F
.3895 .37935 m .38723 .37477 L .39042 .37964 L F
.3895 .37935 m .38507 .37259 L .38723 .37477 L F
.3895 .37935 m .39983 .38866 L .39152 .38181 L .996 .933 0 0 k
F
0 0 0 1 k
.39326 .38713 m
.39778 .39105 L
s
.3895 .37935 m .40104 .38886 L .39983 .38866 L .996 .933 0 0 k
F
.40104 .38886 m .3895 .37935 L .39042 .37964 L .996 .966 0 0 k
F
.3895 .37935 m .38723 .37477 L .39042 .37964 L F
.3895 .37935 m .38507 .37259 L .38723 .37477 L F
.3895 .37935 m .39983 .38866 L .39152 .38181 L .996 .933 0 0 k
F
.3895 .37935 m .40104 .38886 L .39983 .38866 L F
.40104 .38886 m .3895 .37935 L .39042 .37964 L .996 .966 0 0 k
F
.3895 .37935 m .38723 .37477 L .39042 .37964 L F
.3895 .37935 m .38507 .37259 L .38723 .37477 L F
.3895 .37935 m .39983 .38866 L .39152 .38181 L .996 .933 0 0 k
F
.3895 .37935 m .40104 .38886 L .39983 .38866 L F
.40104 .38886 m .3895 .37935 L .39042 .37964 L .996 .966 0 0 k
F
.3895 .37935 m .38723 .37477 L .39042 .37964 L F
.3895 .37935 m .38507 .37259 L .38723 .37477 L F
0 0 0 1 k
.38442 .37221 m
.38761 .37707 L
s
.3895 .37935 m .39983 .38866 L .39152 .38181 L .996 .933 0 0 k
F
.3895 .37935 m .40104 .38886 L .39983 .38866 L F
0 0 0 1 k
.39152 .38181 m
.39326 .38713 L
s
.41928 .40785 m .41922 .41575 L .41746 .40785 L .996 .915 0 0 k
F
.41928 .40785 m .41922 .41575 L .41746 .40785 L F
.41928 .40785 m .41922 .41575 L .41746 .40785 L F
.41928 .40785 m .41922 .41575 L .41746 .40785 L F
0 0 0 1 k
.40768 .4073 m
.41922 .41575 L
s
.52729 .48875 m .49949 .48006 L .52182 .48518 L .954 .968 0 0 k
F
.52729 .48875 m .49949 .48006 L .52182 .48518 L F
.52729 .48875 m .49949 .48006 L .52182 .48518 L F
.52729 .48875 m .49949 .48006 L .52182 .48518 L F
0 0 0 1 k
.50166 .48569 m
.52397 .49082 L
s
.1798 .40043 m .21285 .40122 L .18472 .40379 L .157 .996 0 0 k
F
.1798 .40043 m .2189 .39687 L .21285 .40122 L F
.1798 .40043 m .21285 .40122 L .18472 .40379 L F
.1798 .40043 m .2189 .39687 L .21285 .40122 L F
.1798 .40043 m .21285 .40122 L .18472 .40379 L F
.1798 .40043 m .2189 .39687 L .21285 .40122 L F
.1798 .40043 m .21285 .40122 L .18472 .40379 L F
0 0 0 1 k
.18025 .42735 m
.18472 .40379 L
s
.1798 .40043 m .2189 .39687 L .21285 .40122 L .157 .996 0 0 k
F
0 0 0 1 k
.21146 .41721 m
.21285 .40122 L
s
.18472 .40379 m
.21285 .40122 L
s
.3787 .36651 m .37129 .3589 L .37125 .3593 L 0 .996 .996 .34 k
F
.37129 .3589 m .3662 .35634 L .37125 .3593 L 0 .996 .996 .349 k
F
.37129 .3589 m .36427 .35479 L .3662 .35634 L F
.37129 .3589 m .37848 .3662 L .37314 .36073 L 0 .996 .996 .455 k
F
.37129 .3589 m .3787 .36651 L .37848 .3662 L F
.3787 .36651 m .37129 .3589 L .37125 .3593 L 0 .996 .996 .34 k
F
.37129 .3589 m .3662 .35634 L .37125 .3593 L 0 .996 .996 .349 k
F
.37129 .3589 m .36427 .35479 L .3662 .35634 L F
.37129 .3589 m .37848 .3662 L .37314 .36073 L 0 .996 .996 .455 k
F
.37129 .3589 m .3787 .36651 L .37848 .3662 L F
.3787 .36651 m .37129 .3589 L .37125 .3593 L 0 .996 .996 .34 k
F
.37129 .3589 m .3662 .35634 L .37125 .3593 L 0 .996 .996 .349 k
F
.37129 .3589 m .36427 .35479 L .3662 .35634 L F
.37129 .3589 m .37848 .3662 L .37314 .36073 L 0 .996 .996 .455 k
F
.37129 .3589 m .3787 .36651 L .37848 .3662 L F
.3787 .36651 m .37129 .3589 L .37125 .3593 L 0 .996 .996 .34 k
F
.37129 .3589 m .3662 .35634 L .37125 .3593 L 0 .996 .996 .349 k
F
.37129 .3589 m .36427 .35479 L .3662 .35634 L F
0 0 0 1 k
.36455 .35428 m
.3696 .35723 L
s
.37129 .3589 m .37848 .3662 L .37314 .36073 L 0 .996 .996 .455 k
F
.37129 .3589 m .3787 .36651 L .37848 .3662 L F
0 0 0 1 k
.37692 .36421 m
.37999 .3674 L
s
.37314 .36073 m
.37692 .36421 L
s
.40448 .39763 m .41746 .40785 L .40681 .40049 L .996 .917 0 0 k
F
.40448 .39763 m .41746 .40785 L .40681 .40049 L F
.40448 .39763 m .41746 .40785 L .40681 .40049 L F
.40448 .39763 m .41746 .40785 L .40681 .40049 L F
0 0 0 1 k
.40681 .40049 m
.40768 .4073 L
s
.40104 .38886 m .40231 .39498 L .39983 .38866 L .996 .931 0 0 k
F
.40104 .38886 m .40448 .39763 L .40231 .39498 L F
.40104 .38886 m .40231 .39498 L .39983 .38866 L F
.40104 .38886 m .40448 .39763 L .40231 .39498 L F
.40104 .38886 m .40231 .39498 L .39983 .38866 L F
.40104 .38886 m .40448 .39763 L .40231 .39498 L F
.40104 .38886 m .40231 .39498 L .39983 .38866 L F
.40104 .38886 m .40448 .39763 L .40231 .39498 L F
0 0 0 1 k
.39778 .39105 m
.40231 .39498 L
s
.41928 .40785 m .40448 .39763 L .40598 .39774 L .996 .908 0 0 k
F
.40448 .39763 m .40351 .39143 L .40598 .39774 L .996 .91 0 0 k
F
.40448 .39763 m .40104 .38886 L .40351 .39143 L F
.40448 .39763 m .41928 .40785 L .41746 .40785 L .996 .917 0 0 k
F
.41928 .40785 m .40448 .39763 L .40598 .39774 L .996 .908 0 0 k
F
.40448 .39763 m .40351 .39143 L .40598 .39774 L .996 .91 0 0 k
F
.40448 .39763 m .40104 .38886 L .40351 .39143 L F
.40448 .39763 m .41928 .40785 L .41746 .40785 L .996 .917 0 0 k
F
.41928 .40785 m .40448 .39763 L .40598 .39774 L .996 .908 0 0 k
F
.40448 .39763 m .40351 .39143 L .40598 .39774 L .996 .91 0 0 k
F
.40448 .39763 m .40104 .38886 L .40351 .39143 L F
.40448 .39763 m .41928 .40785 L .41746 .40785 L .996 .917 0 0 k
F
.41928 .40785 m .40448 .39763 L .40598 .39774 L .996 .908 0 0 k
F
.40448 .39763 m .40351 .39143 L .40598 .39774 L .996 .91 0 0 k
F
.40448 .39763 m .40104 .38886 L .40351 .39143 L F
.40448 .39763 m .41928 .40785 L .41746 .40785 L .996 .917 0 0 k
F
.29353 .35507 m .28148 .36095 L .29025 .35632 L .925 .996 0 0 k
F
.29353 .35507 m .28148 .36095 L .29025 .35632 L F
.29353 .35507 m .28148 .36095 L .29025 .35632 L F
.29353 .35507 m .28148 .36095 L .29025 .35632 L F
0 0 0 1 k
.29314 .3553 m
.29378 .35496 L
s
.28437 .35992 m
.29314 .3553 L
s
.2189 .39687 m .18777 .39683 L .21593 .39427 L .278 .996 0 0 k
F
.2189 .39687 m .1798 .40043 L .18777 .39683 L F
.23189 .37801 m .2189 .39687 L .21593 .39427 L .249 .996 0 0 k
F
.2189 .39687 m .2336 .37997 L .22424 .39355 L .245 .996 0 0 k
F
.2189 .39687 m .23189 .37801 L .2336 .37997 L F
.2189 .39687 m .18777 .39683 L .21593 .39427 L .278 .996 0 0 k
F
.2189 .39687 m .1798 .40043 L .18777 .39683 L F
.23189 .37801 m .2189 .39687 L .21593 .39427 L .249 .996 0 0 k
F
.2189 .39687 m .2336 .37997 L .22424 .39355 L .245 .996 0 0 k
F
.2189 .39687 m .23189 .37801 L .2336 .37997 L F
.2189 .39687 m .18777 .39683 L .21593 .39427 L .278 .996 0 0 k
F
.2189 .39687 m .1798 .40043 L .18777 .39683 L F
.23189 .37801 m .2189 .39687 L .21593 .39427 L .249 .996 0 0 k
F
.2189 .39687 m .2336 .37997 L .22424 .39355 L .245 .996 0 0 k
F
.2189 .39687 m .23189 .37801 L .2336 .37997 L F
.2189 .39687 m .18777 .39683 L .21593 .39427 L .278 .996 0 0 k
F
.2189 .39687 m .1798 .40043 L .18777 .39683 L F
.23189 .37801 m .2189 .39687 L .21593 .39427 L .249 .996 0 0 k
F
.2189 .39687 m .2336 .37997 L .22424 .39355 L .245 .996 0 0 k
F
.2189 .39687 m .23189 .37801 L .2336 .37997 L F
0 0 0 1 k
.22424 .39355 m
.24415 .38822 L
s
.40104 .38886 m .39042 .37964 L .39873 .38649 L .996 .966 0 0 k
F
.40104 .38886 m .39042 .37964 L .39873 .38649 L F
.40104 .38886 m .39042 .37964 L .39873 .38649 L F
.40104 .38886 m .39042 .37964 L .39873 .38649 L F
0 0 0 1 k
.39152 .38181 m
.39567 .38523 L
s
.39567 .38523 m
.39983 .38866 L
s
.39983 .38866 m
.40231 .39498 L
s
.44024 .42964 m .42386 .4187 L .4372 .42649 L .996 .918 0 0 k
F
.44024 .42964 m .42386 .4187 L .4372 .42649 L F
.44024 .42964 m .42386 .4187 L .4372 .42649 L F
.44024 .42964 m .42386 .4187 L .4372 .42649 L F
0 0 0 1 k
.42444 .42212 m
.43776 .42991 L
s
.46513 .45428 m .48745 .46456 L .46921 .45802 L .996 .948 0 0 k
F
.46513 .45428 m .48745 .46456 L .46921 .45802 L F
.46513 .45428 m .48745 .46456 L .46921 .45802 L F
.46513 .45428 m .48745 .46456 L .46921 .45802 L F
0 0 0 1 k
.46921 .45802 m
.47058 .47023 L
s
.29353 .35507 m .30601 .35088 L .29634 .35392 L .5 .5 .5 1 k
F
.29353 .35507 m .30601 .35088 L .29634 .35392 L F
.29353 .35507 m .30601 .35088 L .29634 .35392 L F
.29353 .35507 m .30601 .35088 L .29634 .35392 L F
0 0 0 1 k
.29634 .35392 m
.30211 .35091 L
s
.3787 .36651 m .37125 .3593 L .37659 .36478 L 0 .996 .996 .34 k
F
.3787 .36651 m .37125 .3593 L .37659 .36478 L F
.3787 .36651 m .37125 .3593 L .37659 .36478 L F
.3787 .36651 m .37125 .3593 L .37659 .36478 L F
0 0 0 1 k
.37314 .36073 m
.37581 .36346 L
s
.25457 .37559 m .26823 .36555 L .25859 .37345 L .656 .996 0 0 k
F
.25457 .37559 m .26823 .36555 L .25859 .37345 L F
.25457 .37559 m .26823 .36555 L .25859 .37345 L F
.25457 .37559 m .26823 .36555 L .25859 .37345 L F
0 0 0 1 k
.25859 .37345 m
.271 .36946 L
s
.35554 .35154 m .36252 .3534 L .35624 .35105 L 0 .996 .996 .229 k
F
.35554 .35154 m .36427 .35479 L .36252 .3534 L F
.35554 .35154 m .36252 .3534 L .35624 .35105 L F
.35554 .35154 m .36427 .35479 L .36252 .3534 L F
.35554 .35154 m .36252 .3534 L .35624 .35105 L F
.35554 .35154 m .36427 .35479 L .36252 .3534 L F
.35554 .35154 m .36252 .3534 L .35624 .35105 L F
0 0 0 1 k
.35405 .34662 m
.35624 .35105 L
s
.35554 .35154 m .36427 .35479 L .36252 .3534 L 0 .996 .996 .229 k
F
0 0 0 1 k
.35934 .34821 m
.36252 .3534 L
s
.23189 .37801 m .25457 .37559 L .24993 .37822 L .229 .996 0 0 k
F
.25457 .37559 m .23739 .37594 L .25372 .3742 L .523 .996 0 0 k
F
.25457 .37559 m .23189 .37801 L .23739 .37594 L F
.26796 .36462 m .25457 .37559 L .25372 .3742 L .493 .996 0 0 k
F
.25457 .37559 m .26796 .36462 L .26823 .36555 L .656 .996 0 0 k
F
.23189 .37801 m .25457 .37559 L .24993 .37822 L .229 .996 0 0 k
F
.25457 .37559 m .23739 .37594 L .25372 .3742 L .523 .996 0 0 k
F
.25457 .37559 m .23189 .37801 L .23739 .37594 L F
.26796 .36462 m .25457 .37559 L .25372 .3742 L .493 .996 0 0 k
F
.25457 .37559 m .26796 .36462 L .26823 .36555 L .656 .996 0 0 k
F
.23189 .37801 m .25457 .37559 L .24993 .37822 L .229 .996 0 0 k
F
.25457 .37559 m .23739 .37594 L .25372 .3742 L .523 .996 0 0 k
F
.25457 .37559 m .23189 .37801 L .23739 .37594 L F
.26796 .36462 m .25457 .37559 L .25372 .3742 L .493 .996 0 0 k
F
.25457 .37559 m .26796 .36462 L .26823 .36555 L .656 .996 0 0 k
F
.23189 .37801 m .25457 .37559 L .24993 .37822 L .229 .996 0 0 k
F
.25457 .37559 m .23739 .37594 L .25372 .3742 L .523 .996 0 0 k
F
.25457 .37559 m .23189 .37801 L .23739 .37594 L F
.26796 .36462 m .25457 .37559 L .25372 .3742 L .493 .996 0 0 k
F
.25457 .37559 m .26796 .36462 L .26823 .36555 L .656 .996 0 0 k
F
0 0 0 1 k
.26823 .36555 m
.27788 .3633 L
s
.23189 .37801 m .24993 .37822 L .2336 .37997 L .229 .996 0 0 k
F
.23189 .37801 m .24993 .37822 L .2336 .37997 L F
.23189 .37801 m .24993 .37822 L .2336 .37997 L F
.23189 .37801 m .24993 .37822 L .2336 .37997 L F
0 0 0 1 k
.24415 .38822 m
.24993 .37822 L
s
.2336 .37997 m
.24993 .37822 L
s
.49046 .46337 m .46513 .45428 L .46789 .45338 L .996 .936 0 0 k
F
.46513 .45428 m .46492 .44256 L .46789 .45338 L .996 .937 0 0 k
F
.46513 .45428 m .461 .43925 L .46492 .44256 L F
.46513 .45428 m .49046 .46337 L .48745 .46456 L .996 .948 0 0 k
F
.461 .43925 m .46513 .45428 L .46148 .45073 L .996 .928 0 0 k
F
.49046 .46337 m .46513 .45428 L .46789 .45338 L .996 .936 0 0 k
F
.46513 .45428 m .46492 .44256 L .46789 .45338 L .996 .937 0 0 k
F
.46513 .45428 m .461 .43925 L .46492 .44256 L F
.46513 .45428 m .49046 .46337 L .48745 .46456 L .996 .948 0 0 k
F
.461 .43925 m .46513 .45428 L .46148 .45073 L .996 .928 0 0 k
F
.49046 .46337 m .46513 .45428 L .46789 .45338 L .996 .936 0 0 k
F
.46513 .45428 m .46492 .44256 L .46789 .45338 L .996 .937 0 0 k
F
.46513 .45428 m .461 .43925 L .46492 .44256 L F
.46513 .45428 m .49046 .46337 L .48745 .46456 L .996 .948 0 0 k
F
.461 .43925 m .46513 .45428 L .46148 .45073 L .996 .928 0 0 k
F
.49046 .46337 m .46513 .45428 L .46789 .45338 L .996 .936 0 0 k
F
.46513 .45428 m .46492 .44256 L .46789 .45338 L .996 .937 0 0 k
F
.46513 .45428 m .461 .43925 L .46492 .44256 L F
.46513 .45428 m .49046 .46337 L .48745 .46456 L .996 .948 0 0 k
F
0 0 0 1 k
.48745 .46456 m
.49165 .47772 L
s
.461 .43925 m .46513 .45428 L .46148 .45073 L .996 .928 0 0 k
F
.41928 .40785 m .40598 .39774 L .41664 .4051 L .996 .908 0 0 k
F
.41928 .40785 m .40598 .39774 L .41664 .4051 L F
.41928 .40785 m .40598 .39774 L .41664 .4051 L F
.41928 .40785 m .40598 .39774 L .41664 .4051 L F
0 0 0 1 k
.41746 .40785 m
.41922 .41575 L
s
.40681 .40049 m
.41746 .40785 L
s
.28431 .35701 m .29353 .35507 L .29025 .35632 L .996 .971 0 0 k
F
.29353 .35507 m .28775 .35613 L .29439 .35473 L .996 .942 0 0 k
F
.29353 .35507 m .28431 .35701 L .28775 .35613 L F
.29353 .35507 m .30696 .35085 L .30601 .35088 L .5 .5 .5 1 k
F
.29353 .35507 m .30696 .35085 L .30601 .35088 L F
.29353 .35507 m .30696 .35085 L .30601 .35088 L F
.29353 .35507 m .30696 .35085 L .30601 .35088 L F
.30696 .35085 m .29353 .35507 L .29439 .35473 L .996 .946 0 0 k
F
.28431 .35701 m .29353 .35507 L .29025 .35632 L .996 .971 0 0 k
F
.29353 .35507 m .28775 .35613 L .29439 .35473 L .996 .942 0 0 k
F
.29353 .35507 m .28431 .35701 L .28775 .35613 L F
.30696 .35085 m .29353 .35507 L .29439 .35473 L .996 .946 0 0 k
F
.28431 .35701 m .29353 .35507 L .29025 .35632 L .996 .971 0 0 k
F
.29353 .35507 m .28775 .35613 L .29439 .35473 L .996 .942 0 0 k
F
.29353 .35507 m .28431 .35701 L .28775 .35613 L F
.30696 .35085 m .29353 .35507 L .29439 .35473 L .996 .946 0 0 k
F
.28431 .35701 m .29353 .35507 L .29025 .35632 L .996 .971 0 0 k
F
.29353 .35507 m .28775 .35613 L .29439 .35473 L .996 .942 0 0 k
F
.29353 .35507 m .28431 .35701 L .28775 .35613 L F
.30696 .35085 m .29353 .35507 L .29439 .35473 L .996 .946 0 0 k
F
0 0 0 1 k
.30601 .35088 m
.30979 .34818 L
s
.29634 .35392 m
.30601 .35088 L
s
.461 .43925 m .46148 .45073 L .4585 .43991 L .996 .928 0 0 k
F
.461 .43925 m .46148 .45073 L .4585 .43991 L F
.461 .43925 m .46148 .45073 L .4585 .43991 L F
.461 .43925 m .46148 .45073 L .4585 .43991 L F
0 0 0 1 k
.44482 .44278 m
.46148 .45073 L
s
.37042 .36118 m .36427 .35479 L .3638 .35514 L 0 .996 .996 .35 k
F
.36427 .35479 m .35752 .3528 L .3638 .35514 L 0 .996 .996 .37 k
F
.36427 .35479 m .35554 .35154 L .35752 .3528 L F
.36427 .35479 m .37063 .36095 L .3662 .35634 L 0 .996 .996 .371 k
F
.36427 .35479 m .37042 .36118 L .37063 .36095 L F
.37042 .36118 m .36427 .35479 L .3638 .35514 L 0 .996 .996 .35 k
F
.36427 .35479 m .35752 .3528 L .3638 .35514 L 0 .996 .996 .37 k
F
.36427 .35479 m .35554 .35154 L .35752 .3528 L F
.36427 .35479 m .37063 .36095 L .3662 .35634 L 0 .996 .996 .371 k
F
.36427 .35479 m .37042 .36118 L .37063 .36095 L F
.37042 .36118 m .36427 .35479 L .3638 .35514 L 0 .996 .996 .35 k
F
.36427 .35479 m .35752 .3528 L .3638 .35514 L 0 .996 .996 .37 k
F
.36427 .35479 m .35554 .35154 L .35752 .3528 L F
.36427 .35479 m .37063 .36095 L .3662 .35634 L 0 .996 .996 .371 k
F
.36427 .35479 m .37042 .36118 L .37063 .36095 L F
.37042 .36118 m .36427 .35479 L .3638 .35514 L 0 .996 .996 .35 k
F
.36427 .35479 m .35752 .3528 L .3638 .35514 L 0 .996 .996 .37 k
F
.36427 .35479 m .35554 .35154 L .35752 .3528 L F
0 0 0 1 k
.35624 .35105 m
.36252 .3534 L
s
.36427 .35479 m .37063 .36095 L .3662 .35634 L 0 .996 .996 .371 k
F
.36427 .35479 m .37042 .36118 L .37063 .36095 L F
0 0 0 1 k
.3662 .35634 m
.37125 .3593 L
s
.3787 .36651 m .38306 .37058 L .37848 .3662 L 0 .996 .996 .454 k
F
.3787 .36651 m .38507 .37259 L .38306 .37058 L F
.3787 .36651 m .38306 .37058 L .37848 .3662 L F
.3787 .36651 m .38507 .37259 L .38306 .37058 L F
.3787 .36651 m .38306 .37058 L .37848 .3662 L F
.3787 .36651 m .38507 .37259 L .38306 .37058 L F
.3787 .36651 m .38306 .37058 L .37848 .3662 L F
0 0 0 1 k
.37581 .36346 m
.37848 .3662 L
s
.3787 .36651 m .38507 .37259 L .38306 .37058 L 0 .996 .996 .454 k
F
0 0 0 1 k
.37999 .3674 m
.38306 .37058 L
s
.28431 .35701 m .29025 .35632 L .2836 .35772 L .996 .971 0 0 k
F
.28431 .35701 m .29025 .35632 L .2836 .35772 L F
.28431 .35701 m .29025 .35632 L .2836 .35772 L F
.28431 .35701 m .29025 .35632 L .2836 .35772 L F
0 0 0 1 k
.28148 .36095 m
.29025 .35632 L
s
.5669 .50843 m .55802 .49231 L .56729 .50845 L .937 .968 0 0 k
F
.5669 .50843 m .55567 .49484 L .55802 .49231 L F
.5669 .50843 m .55802 .49231 L .56729 .50845 L F
.5669 .50843 m .55567 .49484 L .55802 .49231 L F
.5669 .50843 m .55802 .49231 L .56729 .50845 L F
.5669 .50843 m .55567 .49484 L .55802 .49231 L F
.5669 .50843 m .55802 .49231 L .56729 .50845 L F
.5669 .50843 m .55567 .49484 L .55802 .49231 L F
.56729 .50845 m .55802 .49231 L .57145 .50857 L F
.56729 .50845 m .55802 .49231 L .57145 .50857 L F
.56729 .50845 m .55802 .49231 L .57145 .50857 L F
.56729 .50845 m .55802 .49231 L .57145 .50857 L F
.34521 .34929 m .35378 .35042 L .34634 .3488 L 0 .996 .996 .311 k
F
.34521 .34929 m .35554 .35154 L .35378 .35042 L F
.34521 .34929 m .35378 .35042 L .34634 .3488 L F
.34521 .34929 m .35554 .35154 L .35378 .35042 L F
.34521 .34929 m .35378 .35042 L .34634 .3488 L F
.34521 .34929 m .35554 .35154 L .35378 .35042 L F
.34521 .34929 m .35378 .35042 L .34634 .3488 L F
0 0 0 1 k
.34531 .34505 m
.34634 .3488 L
s
.34521 .34929 m .35554 .35154 L .35378 .35042 L 0 .996 .996 .311 k
F
0 0 0 1 k
.35159 .34599 m
.35378 .35042 L
s
.34634 .3488 m
.35378 .35042 L
s
.38507 .37259 m .39478 .38067 L .38723 .37477 L .996 .97 0 0 k
F
0 0 0 1 k
.39042 .37964 m
.39457 .38306 L
s
.38507 .37259 m .39555 .38078 L .39478 .38067 L .996 .97 0 0 k
F
.38507 .37259 m .39478 .38067 L .38723 .37477 L F
.38507 .37259 m .39555 .38078 L .39478 .38067 L F
.38507 .37259 m .39478 .38067 L .38723 .37477 L F
.38507 .37259 m .39555 .38078 L .39478 .38067 L F
.38507 .37259 m .39478 .38067 L .38723 .37477 L F
.38507 .37259 m .39555 .38078 L .39478 .38067 L F
.39555 .38078 m .38507 .37259 L .38556 .37279 L .996 .996 0 0 k
F
.38507 .37259 m .38098 .36841 L .38556 .37279 L F
.38507 .37259 m .3787 .36651 L .38098 .36841 L F
.39555 .38078 m .38507 .37259 L .38556 .37279 L F
.38507 .37259 m .38098 .36841 L .38556 .37279 L F
.38507 .37259 m .3787 .36651 L .38098 .36841 L F
.39555 .38078 m .38507 .37259 L .38556 .37279 L F
.38507 .37259 m .38098 .36841 L .38556 .37279 L F
.38507 .37259 m .3787 .36651 L .38098 .36841 L F
.39555 .38078 m .38507 .37259 L .38556 .37279 L F
0 0 0 1 k
.38723 .37477 m
.39042 .37964 L
s
.38507 .37259 m .38098 .36841 L .38556 .37279 L .996 .996 0 0 k
F
.38507 .37259 m .3787 .36651 L .38098 .36841 L F
0 0 0 1 k
.37848 .3662 m
.37943 .36712 L
s
.30696 .35085 m .31917 .34844 L .30941 .35001 L .208 .996 .996 .507 k
F
.30696 .35085 m .31917 .34844 L .30941 .35001 L F
.30696 .35085 m .31917 .34844 L .30941 .35001 L F
.30696 .35085 m .31917 .34844 L .30941 .35001 L F
0 0 0 1 k
.30941 .35001 m
.31319 .3473 L
s
.37042 .36118 m .3638 .35514 L .36823 .35974 L 0 .996 .996 .35 k
F
.37042 .36118 m .3638 .35514 L .36823 .35974 L F
.37042 .36118 m .3638 .35514 L .36823 .35974 L F
.37042 .36118 m .3638 .35514 L .36823 .35974 L F
.23189 .37801 m .21593 .39427 L .22527 .38069 L .249 .996 0 0 k
F
.23189 .37801 m .21593 .39427 L .22527 .38069 L F
.23189 .37801 m .21593 .39427 L .22527 .38069 L F
.23189 .37801 m .21593 .39427 L .22527 .38069 L F
0 0 0 1 k
.22424 .39355 m
.2336 .37997 L
s
.49046 .46337 m .46789 .45338 L .48614 .45993 L .996 .936 0 0 k
F
.49046 .46337 m .46789 .45338 L .48614 .45993 L F
.49046 .46337 m .46789 .45338 L .48614 .45993 L F
.49046 .46337 m .46789 .45338 L .48614 .45993 L F
0 0 0 1 k
.46921 .45802 m
.48745 .46456 L
s
.30696 .35085 m .29439 .35473 L .30406 .3517 L .996 .946 0 0 k
F
.30696 .35085 m .29439 .35473 L .30406 .3517 L F
.30696 .35085 m .29439 .35473 L .30406 .3517 L F
.30696 .35085 m .29439 .35473 L .30406 .3517 L F
.26796 .36462 m .25372 .3742 L .26336 .3663 L .493 .996 0 0 k
F
.26796 .36462 m .25372 .3742 L .26336 .3663 L F
.26796 .36462 m .25372 .3742 L .26336 .3663 L F
.26796 .36462 m .25372 .3742 L .26336 .3663 L F
0 0 0 1 k
.25859 .37345 m
.26823 .36555 L
s
.36021 .35673 m .35554 .35154 L .35462 .35187 L 0 .996 .996 .408 k
F
.35554 .35154 m .34718 .35025 L .35462 .35187 L 0 .996 .996 .445 k
F
.35554 .35154 m .34521 .34929 L .34718 .35025 L F
.35554 .35154 m .36088 .35654 L .35752 .3528 L 0 .996 .996 .39 k
F
.35554 .35154 m .36021 .35673 L .36088 .35654 L F
.36021 .35673 m .35554 .35154 L .35462 .35187 L 0 .996 .996 .408 k
F
.35554 .35154 m .34718 .35025 L .35462 .35187 L 0 .996 .996 .445 k
F
.35554 .35154 m .34521 .34929 L .34718 .35025 L F
.35554 .35154 m .36088 .35654 L .35752 .3528 L 0 .996 .996 .39 k
F
.35554 .35154 m .36021 .35673 L .36088 .35654 L F
.36021 .35673 m .35554 .35154 L .35462 .35187 L 0 .996 .996 .408 k
F
.35554 .35154 m .34718 .35025 L .35462 .35187 L 0 .996 .996 .445 k
F
.35554 .35154 m .34521 .34929 L .34718 .35025 L F
.35554 .35154 m .36088 .35654 L .35752 .3528 L 0 .996 .996 .39 k
F
.35554 .35154 m .36021 .35673 L .36088 .35654 L F
.36021 .35673 m .35554 .35154 L .35462 .35187 L 0 .996 .996 .408 k
F
.35554 .35154 m .34718 .35025 L .35462 .35187 L 0 .996 .996 .445 k
F
.35554 .35154 m .34521 .34929 L .34718 .35025 L F
.35554 .35154 m .36088 .35654 L .35752 .3528 L 0 .996 .996 .39 k
F
.35554 .35154 m .36021 .35673 L .36088 .35654 L F
0 0 0 1 k
.35752 .3528 m
.3638 .35514 L
s
.52729 .48875 m .55567 .49484 L .53355 .49227 L .974 .954 0 0 k
F
.52729 .48875 m .55567 .49484 L .53355 .49227 L F
.52729 .48875 m .55567 .49484 L .53355 .49227 L F
.52729 .48875 m .55567 .49484 L .53355 .49227 L F
0 0 0 1 k
.53355 .49227 m
.5412 .50822 L
s
.44024 .42964 m .4585 .43991 L .44356 .43299 L .996 .93 0 0 k
F
.44024 .42964 m .4585 .43991 L .44356 .43299 L F
.44024 .42964 m .4585 .43991 L .44356 .43299 L F
.44024 .42964 m .4585 .43991 L .44356 .43299 L F
0 0 0 1 k
.44356 .43299 m
.44482 .44278 L
s
.33343 .34825 m .34349 .34846 L .33502 .34772 L 0 .996 .996 .447 k
F
.33343 .34825 m .34521 .34929 L .34349 .34846 L F
.33343 .34825 m .34349 .34846 L .33502 .34772 L F
.33343 .34825 m .34521 .34929 L .34349 .34846 L F
.33343 .34825 m .34349 .34846 L .33502 .34772 L F
.33343 .34825 m .34521 .34929 L .34349 .34846 L F
.33343 .34825 m .34349 .34846 L .33502 .34772 L F
0 0 0 1 k
.33502 .34772 m
.33536 .34453 L
s
.33343 .34825 m .34521 .34929 L .34349 .34846 L 0 .996 .996 .447 k
F
0 0 0 1 k
.34247 .34471 m
.34349 .34846 L
s
.33502 .34772 m
.34349 .34846 L
s
.30696 .35085 m .32052 .34867 L .31917 .34844 L .208 .996 .996 .507 k
F
.30696 .35085 m .32052 .34867 L .31917 .34844 L F
.30696 .35085 m .32052 .34867 L .31917 .34844 L F
.30696 .35085 m .32052 .34867 L .31917 .34844 L F
0 0 0 1 k
.31917 .34844 m
.32113 .34564 L
s
.30941 .35001 m
.31917 .34844 L
s
.30161 .35257 m .30696 .35085 L .30406 .3517 L .5 .5 .5 1 k
F
.30696 .35085 m .30449 .35205 L .30834 .35082 L F
.30696 .35085 m .30161 .35257 L .30449 .35205 L F
.32052 .34867 m .30696 .35085 L .30834 .35082 L F
.30161 .35257 m .30696 .35085 L .30406 .3517 L F
.30696 .35085 m .30449 .35205 L .30834 .35082 L F
.30696 .35085 m .30161 .35257 L .30449 .35205 L F
.32052 .34867 m .30696 .35085 L .30834 .35082 L F
.30161 .35257 m .30696 .35085 L .30406 .3517 L F
.30696 .35085 m .30449 .35205 L .30834 .35082 L F
.30696 .35085 m .30161 .35257 L .30449 .35205 L F
.32052 .34867 m .30696 .35085 L .30834 .35082 L F
.30161 .35257 m .30696 .35085 L .30406 .3517 L F
.30696 .35085 m .30449 .35205 L .30834 .35082 L F
.30696 .35085 m .30161 .35257 L .30449 .35205 L F
.32052 .34867 m .30696 .35085 L .30834 .35082 L F
.09714 .43092 m .12375 .39555 L .09842 .43212 L .281 .996 0 0 k
F
.09714 .43092 m .12375 .39555 L .09842 .43212 L F
.09714 .43092 m .12375 .39555 L .09842 .43212 L F
.09714 .43092 m .12375 .39555 L .09842 .43212 L F
.32052 .34867 m .33184 .34772 L .32255 .34803 L 0 .996 .996 .612 k
F
.32052 .34867 m .33184 .34772 L .32255 .34803 L F
.32052 .34867 m .33184 .34772 L .32255 .34803 L F
.32052 .34867 m .33184 .34772 L .32255 .34803 L F
0 0 0 1 k
.32255 .34803 m
.32449 .34522 L
s
.57145 .50857 m .56478 .4951 L .57262 .50861 L .937 .968 0 0 k
F
.57145 .50857 m .55802 .49231 L .56478 .4951 L F
.57145 .50857 m .56478 .4951 L .57262 .50861 L F
.57145 .50857 m .55802 .49231 L .56478 .4951 L F
.57145 .50857 m .56478 .4951 L .57262 .50861 L F
.57145 .50857 m .55802 .49231 L .56478 .4951 L F
.57145 .50857 m .56478 .4951 L .57262 .50861 L F
.57145 .50857 m .55802 .49231 L .56478 .4951 L F
.461 .43925 m .44024 .42964 L .44245 .42917 L .996 .918 0 0 k
F
.44024 .42964 m .43958 .42024 L .44245 .42917 L .996 .92 0 0 k
F
.44024 .42964 m .43624 .41725 L .43958 .42024 L F
.44024 .42964 m .461 .43925 L .4585 .43991 L .996 .93 0 0 k
F
.43624 .41725 m .44024 .42964 L .4372 .42649 L .996 .913 0 0 k
F
.461 .43925 m .44024 .42964 L .44245 .42917 L .996 .918 0 0 k
F
.44024 .42964 m .43958 .42024 L .44245 .42917 L .996 .92 0 0 k
F
.44024 .42964 m .43624 .41725 L .43958 .42024 L F
.44024 .42964 m .461 .43925 L .4585 .43991 L .996 .93 0 0 k
F
.43624 .41725 m .44024 .42964 L .4372 .42649 L .996 .913 0 0 k
F
.461 .43925 m .44024 .42964 L .44245 .42917 L .996 .918 0 0 k
F
.44024 .42964 m .43958 .42024 L .44245 .42917 L .996 .92 0 0 k
F
.44024 .42964 m .43624 .41725 L .43958 .42024 L F
.44024 .42964 m .461 .43925 L .4585 .43991 L .996 .93 0 0 k
F
.43624 .41725 m .44024 .42964 L .4372 .42649 L .996 .913 0 0 k
F
.461 .43925 m .44024 .42964 L .44245 .42917 L .996 .918 0 0 k
F
.44024 .42964 m .43958 .42024 L .44245 .42917 L .996 .92 0 0 k
F
.44024 .42964 m .43624 .41725 L .43958 .42024 L F
.44024 .42964 m .461 .43925 L .4585 .43991 L .996 .93 0 0 k
F
0 0 0 1 k
.4585 .43991 m
.46148 .45073 L
s
.43624 .41725 m .44024 .42964 L .4372 .42649 L .996 .913 0 0 k
F
.55802 .49231 m .52729 .48875 L .52983 .48671 L .981 .95 0 0 k
F
.52729 .48875 m .52242 .47331 L .52983 .48671 L .996 .945 0 0 k
F
.52729 .48875 m .51698 .47014 L .52242 .47331 L F
0 0 0 1 k
.49949 .48006 m
.51574 .48378 L
s
.52729 .48875 m .55802 .49231 L .55567 .49484 L .974 .954 0 0 k
F
.51698 .47014 m .52729 .48875 L .52182 .48518 L .996 .939 0 0 k
F
.55802 .49231 m .52729 .48875 L .52983 .48671 L .981 .95 0 0 k
F
.52729 .48875 m .52242 .47331 L .52983 .48671 L .996 .945 0 0 k
F
.52729 .48875 m .51698 .47014 L .52242 .47331 L F
.52729 .48875 m .55802 .49231 L .55567 .49484 L .974 .954 0 0 k
F
.51698 .47014 m .52729 .48875 L .52182 .48518 L .996 .939 0 0 k
F
.55802 .49231 m .52729 .48875 L .52983 .48671 L .981 .95 0 0 k
F
.52729 .48875 m .52242 .47331 L .52983 .48671 L .996 .945 0 0 k
F
.52729 .48875 m .51698 .47014 L .52242 .47331 L F
.52729 .48875 m .55802 .49231 L .55567 .49484 L .974 .954 0 0 k
F
.51698 .47014 m .52729 .48875 L .52182 .48518 L .996 .939 0 0 k
F
.55802 .49231 m .52729 .48875 L .52983 .48671 L .981 .95 0 0 k
F
.52729 .48875 m .52242 .47331 L .52983 .48671 L .996 .945 0 0 k
F
.52729 .48875 m .51698 .47014 L .52242 .47331 L F
.52729 .48875 m .55802 .49231 L .55567 .49484 L .974 .954 0 0 k
F
0 0 0 1 k
.53355 .49227 m
.53741 .49272 L
s
.53741 .49272 m
.55567 .49484 L
s
.51698 .47014 m .52729 .48875 L .52182 .48518 L .996 .939 0 0 k
F
.32052 .34867 m .33343 .34825 L .33184 .34772 L 0 .996 .996 .612 k
F
.32052 .34867 m .33343 .34825 L .33184 .34772 L F
.32052 .34867 m .33343 .34825 L .33184 .34772 L F
.32052 .34867 m .33343 .34825 L .33184 .34772 L F
0 0 0 1 k
.33184 .34772 m
.33219 .34454 L
s
.32255 .34803 m
.33184 .34772 L
s
.43624 .41725 m .4372 .42649 L .43431 .41757 L .996 .913 0 0 k
F
.43624 .41725 m .4372 .42649 L .43431 .41757 L F
.43624 .41725 m .4372 .42649 L .43431 .41757 L F
.43624 .41725 m .4372 .42649 L .43431 .41757 L F
0 0 0 1 k
.42386 .4187 m
.4372 .42649 L
s
.39555 .38078 m .38556 .37279 L .39311 .37869 L .996 .996 0 0 k
F
.39555 .38078 m .38556 .37279 L .39311 .37869 L F
.39555 .38078 m .38556 .37279 L .39311 .37869 L F
.39555 .38078 m .38556 .37279 L .39311 .37869 L F
0 0 0 1 k
.38723 .37477 m
.391 .37772 L
s
.57262 .50861 m .56478 .4951 L .576 .50871 L .937 .968 0 0 k
F
.57262 .50861 m .56478 .4951 L .576 .50871 L F
.57262 .50861 m .56478 .4951 L .576 .50871 L F
.57262 .50861 m .56478 .4951 L .576 .50871 L F
0 0 0 1 k
.55567 .49484 m
.5669 .50843 L
s
.51698 .47014 m .52182 .48518 L .51439 .47178 L .996 .939 0 0 k
F
.51698 .47014 m .52182 .48518 L .51439 .47178 L F
.51698 .47014 m .52182 .48518 L .51439 .47178 L F
.51698 .47014 m .52182 .48518 L .51439 .47178 L F
0 0 0 1 k
.51574 .48378 m
.52182 .48518 L
s
.39555 .38078 m .39873 .38649 L .39478 .38067 L .996 .969 0 0 k
F
.39555 .38078 m .40104 .38886 L .39873 .38649 L F
.39555 .38078 m .39873 .38649 L .39478 .38067 L F
.39555 .38078 m .40104 .38886 L .39873 .38649 L F
.39555 .38078 m .39873 .38649 L .39478 .38067 L F
.39555 .38078 m .40104 .38886 L .39873 .38649 L F
.39555 .38078 m .39873 .38649 L .39478 .38067 L F
0 0 0 1 k
.391 .37772 m
.39478 .38067 L
s
.39555 .38078 m .40104 .38886 L .39873 .38649 L .996 .969 0 0 k
F
0 0 0 1 k
.39457 .38306 m
.39873 .38649 L
s
.41467 .39771 m .40104 .38886 L .4021 .38888 L .996 .919 0 0 k
F
.40104 .38886 m .39815 .38306 L .4021 .38888 L .996 .92 0 0 k
F
.40104 .38886 m .39555 .38078 L .39815 .38306 L F
.40104 .38886 m .41332 .39779 L .40351 .39143 L .996 .911 0 0 k
F
0 0 0 1 k
.40598 .39774 m
.41131 .40142 L
s
.40104 .38886 m .41467 .39771 L .41332 .39779 L .996 .911 0 0 k
F
.41467 .39771 m .40104 .38886 L .4021 .38888 L .996 .919 0 0 k
F
.40104 .38886 m .39815 .38306 L .4021 .38888 L .996 .92 0 0 k
F
.40104 .38886 m .39555 .38078 L .39815 .38306 L F
.40104 .38886 m .41332 .39779 L .40351 .39143 L .996 .911 0 0 k
F
.40104 .38886 m .41467 .39771 L .41332 .39779 L F
.41467 .39771 m .40104 .38886 L .4021 .38888 L .996 .919 0 0 k
F
.40104 .38886 m .39815 .38306 L .4021 .38888 L .996 .92 0 0 k
F
.40104 .38886 m .39555 .38078 L .39815 .38306 L F
.40104 .38886 m .41332 .39779 L .40351 .39143 L .996 .911 0 0 k
F
.40104 .38886 m .41467 .39771 L .41332 .39779 L F
.41467 .39771 m .40104 .38886 L .4021 .38888 L .996 .919 0 0 k
F
.40104 .38886 m .39815 .38306 L .4021 .38888 L .996 .92 0 0 k
F
.40104 .38886 m .39555 .38078 L .39815 .38306 L F
0 0 0 1 k
.39478 .38067 m
.39873 .38649 L
s
.40104 .38886 m .41332 .39779 L .40351 .39143 L .996 .911 0 0 k
F
.40104 .38886 m .41467 .39771 L .41332 .39779 L F
0 0 0 1 k
.40351 .39143 m
.40598 .39774 L
s
.3481 .35332 m .34521 .34929 L .34381 .34963 L 0 .996 .996 .521 k
F
.34521 .34929 m .33533 .34888 L .34381 .34963 L 0 .996 .996 .589 k
F
.34521 .34929 m .33343 .34825 L .33533 .34888 L F
.34521 .34929 m .34927 .35315 L .34718 .35025 L 0 .996 .996 .467 k
F
.34521 .34929 m .3481 .35332 L .34927 .35315 L F
.3481 .35332 m .34521 .34929 L .34381 .34963 L 0 .996 .996 .521 k
F
.34521 .34929 m .33533 .34888 L .34381 .34963 L 0 .996 .996 .589 k
F
.34521 .34929 m .33343 .34825 L .33533 .34888 L F
.34521 .34929 m .34927 .35315 L .34718 .35025 L 0 .996 .996 .467 k
F
.34521 .34929 m .3481 .35332 L .34927 .35315 L F
.3481 .35332 m .34521 .34929 L .34381 .34963 L 0 .996 .996 .521 k
F
.34521 .34929 m .33533 .34888 L .34381 .34963 L 0 .996 .996 .589 k
F
.34521 .34929 m .33343 .34825 L .33533 .34888 L F
.34521 .34929 m .34927 .35315 L .34718 .35025 L 0 .996 .996 .467 k
F
.34521 .34929 m .3481 .35332 L .34927 .35315 L F
.3481 .35332 m .34521 .34929 L .34381 .34963 L 0 .996 .996 .521 k
F
.34521 .34929 m .33533 .34888 L .34381 .34963 L 0 .996 .996 .589 k
F
.34521 .34929 m .33343 .34825 L .33533 .34888 L F
.34521 .34929 m .34927 .35315 L .34718 .35025 L 0 .996 .996 .467 k
F
.34521 .34929 m .3481 .35332 L .34927 .35315 L F
.09714 .43092 m .10768 .4012 L .12375 .39555 L .281 .996 0 0 k
F
.09714 .43092 m .10768 .4012 L .12375 .39555 L F
.09714 .43092 m .10768 .4012 L .12375 .39555 L F
.09714 .43092 m .10768 .4012 L .12375 .39555 L F
.36021 .35673 m .35462 .35187 L .35799 .3556 L 0 .996 .996 .408 k
F
.36021 .35673 m .35462 .35187 L .35799 .3556 L F
.36021 .35673 m .35462 .35187 L .35799 .3556 L F
.36021 .35673 m .35462 .35187 L .35799 .3556 L F
0 0 0 1 k
.34718 .35025 m
.35462 .35187 L
s
.30161 .35257 m .30406 .3517 L .30039 .35288 L .5 .5 .5 1 k
F
.30161 .35257 m .30406 .3517 L .30039 .35288 L F
.30161 .35257 m .30039 .35288 L .30021 .35293 L F
.30161 .35257 m .30406 .3517 L .30039 .35288 L F
.30161 .35257 m .30039 .35288 L .30021 .35293 L F
.30161 .35257 m .30406 .3517 L .30039 .35288 L F
.30161 .35257 m .30039 .35288 L .30021 .35293 L F
.30161 .35257 m .30009 .35155 L .30317 .35218 L .996 .925 0 0 k
F
.30161 .35257 m .30317 .35218 L .30358 .35226 L F
.30161 .35257 m .30009 .35155 L .30317 .35218 L F
.30161 .35257 m .30317 .35218 L .30358 .35226 L F
.30161 .35257 m .30009 .35155 L .30317 .35218 L F
.30161 .35257 m .30317 .35218 L .30358 .35226 L F
.30161 .35257 m .30009 .35155 L .30317 .35218 L F
.30161 .35257 m .30317 .35218 L .30358 .35226 L F
.30161 .35257 m .30039 .35288 L .30021 .35293 L .5 .5 .5 1 k
F
0 0 0 1 k
.3028 .3521 m
.30406 .3517 L
s
.29439 .35473 m
.29672 .354 L
s
.29672 .354 m
.3015 .3525 L
s
.30278 .3521 m
.30406 .3517 L
s
.41928 .40785 m .43431 .41757 L .4221 .41081 L .996 .915 0 0 k
F
.41928 .40785 m .43431 .41757 L .4221 .41081 L F
.41928 .40785 m .43431 .41757 L .4221 .41081 L F
.41928 .40785 m .43431 .41757 L .4221 .41081 L F
0 0 0 1 k
.4221 .41081 m
.42386 .4187 L
s
.31849 .35082 m .32052 .34867 L .3181 .34924 L .5 .5 .5 1 k
F
.32052 .34867 m .30834 .35082 L .3181 .34924 L F
.32052 .34867 m .32077 .35052 L .32223 .34897 L .167 .996 .627 .507 k
F
.32052 .34867 m .31849 .35082 L .32077 .35052 L F
.33343 .34825 m .32052 .34867 L .32223 .34897 L .154 .996 .996 .507 k
F
.31849 .35082 m .32052 .34867 L .3181 .34924 L .5 .5 .5 1 k
F
.32052 .34867 m .30834 .35082 L .3181 .34924 L F
.32052 .34867 m .32077 .35052 L .32223 .34897 L .167 .996 .627 .507 k
F
.32052 .34867 m .31849 .35082 L .32077 .35052 L F
.33343 .34825 m .32052 .34867 L .32223 .34897 L .154 .996 .996 .507 k
F
.31849 .35082 m .32052 .34867 L .3181 .34924 L .5 .5 .5 1 k
F
.32052 .34867 m .30834 .35082 L .3181 .34924 L F
.32052 .34867 m .32077 .35052 L .32223 .34897 L .167 .996 .627 .507 k
F
.32052 .34867 m .31849 .35082 L .32077 .35052 L F
.33343 .34825 m .32052 .34867 L .32223 .34897 L .154 .996 .996 .507 k
F
.31849 .35082 m .32052 .34867 L .3181 .34924 L .5 .5 .5 1 k
F
.32052 .34867 m .30834 .35082 L .3181 .34924 L F
.32052 .34867 m .32077 .35052 L .32223 .34897 L .167 .996 .627 .507 k
F
.32052 .34867 m .31849 .35082 L .32077 .35052 L F
.33343 .34825 m .32052 .34867 L .32223 .34897 L .154 .996 .996 .507 k
F
.41467 .39771 m .41664 .4051 L .41332 .39779 L .996 .909 0 0 k
F
.41467 .39771 m .41928 .40785 L .41664 .4051 L F
.41467 .39771 m .41664 .4051 L .41332 .39779 L F
.41467 .39771 m .41928 .40785 L .41664 .4051 L F
.41467 .39771 m .41664 .4051 L .41332 .39779 L F
.41467 .39771 m .41928 .40785 L .41664 .4051 L F
.41467 .39771 m .41664 .4051 L .41332 .39779 L F
.41467 .39771 m .41928 .40785 L .41664 .4051 L F
0 0 0 1 k
.41131 .40142 m
.41664 .4051 L
s
.43624 .41725 m .41928 .40785 L .42091 .40766 L .996 .904 0 0 k
F
.41928 .40785 m .4176 .40035 L .42091 .40766 L .996 .905 0 0 k
F
.41928 .40785 m .41467 .39771 L .4176 .40035 L F
.41928 .40785 m .43624 .41725 L .43431 .41757 L .996 .915 0 0 k
F
.43624 .41725 m .41928 .40785 L .42091 .40766 L .996 .904 0 0 k
F
.41928 .40785 m .4176 .40035 L .42091 .40766 L .996 .905 0 0 k
F
.41928 .40785 m .41467 .39771 L .4176 .40035 L F
.41928 .40785 m .43624 .41725 L .43431 .41757 L .996 .915 0 0 k
F
.43624 .41725 m .41928 .40785 L .42091 .40766 L .996 .904 0 0 k
F
.41928 .40785 m .4176 .40035 L .42091 .40766 L .996 .905 0 0 k
F
.41928 .40785 m .41467 .39771 L .4176 .40035 L F
.41928 .40785 m .43624 .41725 L .43431 .41757 L .996 .915 0 0 k
F
.43624 .41725 m .41928 .40785 L .42091 .40766 L .996 .904 0 0 k
F
.41928 .40785 m .4176 .40035 L .42091 .40766 L .996 .905 0 0 k
F
.41928 .40785 m .41467 .39771 L .4176 .40035 L F
0 0 0 1 k
.41332 .39779 m
.41664 .4051 L
s
.41928 .40785 m .43624 .41725 L .43431 .41757 L .996 .915 0 0 k
F
0 0 0 1 k
.43431 .41757 m
.4372 .42649 L
s
.33413 .35123 m .33343 .34825 L .33153 .34866 L 0 .996 .996 .782 k
F
.33343 .34825 m .32223 .34897 L .33153 .34866 L .154 .996 .996 .507 k
F
.33343 .34825 m .33583 .35103 L .33533 .34888 L 0 .996 .996 .621 k
F
.33343 .34825 m .33413 .35123 L .33583 .35103 L F
.33413 .35123 m .33343 .34825 L .33153 .34866 L 0 .996 .996 .782 k
F
.33343 .34825 m .32223 .34897 L .33153 .34866 L .154 .996 .996 .507 k
F
.33343 .34825 m .33583 .35103 L .33533 .34888 L 0 .996 .996 .621 k
F
.33343 .34825 m .33413 .35123 L .33583 .35103 L F
.33413 .35123 m .33343 .34825 L .33153 .34866 L 0 .996 .996 .782 k
F
.33343 .34825 m .32223 .34897 L .33153 .34866 L .154 .996 .996 .507 k
F
.33343 .34825 m .33583 .35103 L .33533 .34888 L 0 .996 .996 .621 k
F
.33343 .34825 m .33413 .35123 L .33583 .35103 L F
.33413 .35123 m .33343 .34825 L .33153 .34866 L 0 .996 .996 .782 k
F
.33343 .34825 m .32223 .34897 L .33153 .34866 L .154 .996 .996 .507 k
F
.33343 .34825 m .33583 .35103 L .33533 .34888 L 0 .996 .996 .621 k
F
.33343 .34825 m .33413 .35123 L .33583 .35103 L F
.37042 .36118 m .37659 .36478 L .37063 .36095 L 0 .996 .996 .361 k
F
.37042 .36118 m .3787 .36651 L .37659 .36478 L F
.37042 .36118 m .37659 .36478 L .37063 .36095 L F
.37042 .36118 m .3787 .36651 L .37659 .36478 L F
.37042 .36118 m .37659 .36478 L .37063 .36095 L F
.37042 .36118 m .3787 .36651 L .37659 .36478 L F
.37042 .36118 m .37659 .36478 L .37063 .36095 L F
0 0 0 1 k
.3662 .35634 m
.37063 .36095 L
s
.37042 .36118 m .3787 .36651 L .37659 .36478 L 0 .996 .996 .361 k
F
0 0 0 1 k
.37125 .3593 m
.37659 .36478 L
s
.461 .43925 m .44245 .42917 L .4574 .43609 L .996 .918 0 0 k
F
.461 .43925 m .44245 .42917 L .4574 .43609 L F
.461 .43925 m .44245 .42917 L .4574 .43609 L F
.461 .43925 m .44245 .42917 L .4574 .43609 L F
0 0 0 1 k
.44356 .43299 m
.4585 .43991 L
s
.3481 .35332 m .34381 .34963 L .34589 .35254 L 0 .996 .996 .521 k
F
.3481 .35332 m .34381 .34963 L .34589 .35254 L F
.3481 .35332 m .34381 .34963 L .34589 .35254 L F
.3481 .35332 m .34381 .34963 L .34589 .35254 L F
0 0 0 1 k
.33533 .34888 m
.34381 .34963 L
s
.3787 .36651 m .38805 .37339 L .38771 .37337 L .996 .996 0 0 k
F
.3787 .36651 m .38805 .37339 L .38771 .37337 L F
.3787 .36651 m .38805 .37339 L .38771 .37337 L F
.3787 .36651 m .38805 .37339 L .38771 .37337 L F
.38805 .37339 m .3787 .36651 L .37876 .36663 L 0 .996 .996 .556 k
F
.3787 .36651 m .37279 .3628 L .37876 .36663 L 0 .996 .996 .57 k
F
.3787 .36651 m .37042 .36118 L .37279 .3628 L F
.3787 .36651 m .38771 .37337 L .38098 .36841 L .996 .996 0 0 k
F
.38805 .37339 m .3787 .36651 L .37876 .36663 L 0 .996 .996 .556 k
F
.3787 .36651 m .37279 .3628 L .37876 .36663 L 0 .996 .996 .57 k
F
.3787 .36651 m .37042 .36118 L .37279 .3628 L F
.3787 .36651 m .38771 .37337 L .38098 .36841 L .996 .996 0 0 k
F
.38805 .37339 m .3787 .36651 L .37876 .36663 L 0 .996 .996 .556 k
F
.3787 .36651 m .37279 .3628 L .37876 .36663 L 0 .996 .996 .57 k
F
.3787 .36651 m .37042 .36118 L .37279 .3628 L F
.3787 .36651 m .38771 .37337 L .38098 .36841 L .996 .996 0 0 k
F
.38805 .37339 m .3787 .36651 L .37876 .36663 L 0 .996 .996 .556 k
F
.3787 .36651 m .37279 .3628 L .37876 .36663 L 0 .996 .996 .57 k
F
.3787 .36651 m .37042 .36118 L .37279 .3628 L F
0 0 0 1 k
.37063 .36095 m
.37659 .36478 L
s
.3787 .36651 m .38771 .37337 L .38098 .36841 L .996 .996 0 0 k
F
0 0 0 1 k
.38556 .37279 m
.38933 .37574 L
s
.38098 .36841 m
.38556 .37279 L
s
.41467 .39771 m .4021 .38888 L .41191 .39524 L .996 .919 0 0 k
F
.41467 .39771 m .4021 .38888 L .41191 .39524 L F
.41467 .39771 m .4021 .38888 L .41191 .39524 L F
.41467 .39771 m .4021 .38888 L .41191 .39524 L F
0 0 0 1 k
.40351 .39143 m
.40841 .39461 L
s
.40841 .39461 m
.41332 .39779 L
s
.31849 .35082 m .3181 .34924 L .31664 .3508 L .5 .5 .5 1 k
F
.31849 .35082 m .3181 .34924 L .31664 .3508 L F
.31849 .35082 m .3181 .34924 L .31664 .3508 L F
.31849 .35082 m .3181 .34924 L .31664 .3508 L F
0 0 0 1 k
.30834 .35082 m
.3181 .34924 L
s
.26796 .36462 m .2836 .35772 L .27184 .3632 L .996 .968 0 0 k
F
.26796 .36462 m .2836 .35772 L .27184 .3632 L F
.26796 .36462 m .2836 .35772 L .27184 .3632 L F
.26796 .36462 m .2836 .35772 L .27184 .3632 L F
0 0 0 1 k
.27184 .3632 m
.28148 .36095 L
s
.33413 .35123 m .33153 .34866 L .33203 .35081 L 0 .996 .996 .782 k
F
.33413 .35123 m .33153 .34866 L .33203 .35081 L F
.33413 .35123 m .33153 .34866 L .33203 .35081 L F
.33413 .35123 m .33153 .34866 L .33203 .35081 L F
0 0 0 1 k
.32223 .34897 m
.33153 .34866 L
s
.55802 .49231 m .52983 .48671 L .55197 .48927 L .981 .95 0 0 k
F
.55802 .49231 m .52983 .48671 L .55197 .48927 L F
.55802 .49231 m .52983 .48671 L .55197 .48927 L F
.55802 .49231 m .52983 .48671 L .55197 .48927 L F
.49046 .46337 m .51439 .47178 L .49531 .4669 L .996 .938 0 0 k
F
.49046 .46337 m .51439 .47178 L .49531 .4669 L F
.49046 .46337 m .51439 .47178 L .49531 .4669 L F
.49046 .46337 m .51439 .47178 L .49531 .4669 L F
0 0 0 1 k
.49531 .4669 m
.49949 .48006 L
s
.43624 .41725 m .42091 .40766 L .43313 .41442 L .996 .904 0 0 k
F
.43624 .41725 m .42091 .40766 L .43313 .41442 L F
.43624 .41725 m .42091 .40766 L .43313 .41442 L F
.43624 .41725 m .42091 .40766 L .43313 .41442 L F
0 0 0 1 k
.4221 .41081 m
.43431 .41757 L
s
.51698 .47014 m .49046 .46337 L .49298 .46206 L .996 .932 0 0 k
F
.49046 .46337 m .48795 .45055 L .49298 .46206 L F
.49046 .46337 m .48348 .44738 L .48795 .45055 L F
.49046 .46337 m .51698 .47014 L .51439 .47178 L .996 .938 0 0 k
F
.48348 .44738 m .49046 .46337 L .48614 .45993 L .996 .926 0 0 k
F
.51698 .47014 m .49046 .46337 L .49298 .46206 L .996 .932 0 0 k
F
.49046 .46337 m .48795 .45055 L .49298 .46206 L F
.49046 .46337 m .48348 .44738 L .48795 .45055 L F
.49046 .46337 m .51698 .47014 L .51439 .47178 L .996 .938 0 0 k
F
.48348 .44738 m .49046 .46337 L .48614 .45993 L .996 .926 0 0 k
F
.51698 .47014 m .49046 .46337 L .49298 .46206 L .996 .932 0 0 k
F
.49046 .46337 m .48795 .45055 L .49298 .46206 L F
.49046 .46337 m .48348 .44738 L .48795 .45055 L F
.49046 .46337 m .51698 .47014 L .51439 .47178 L .996 .938 0 0 k
F
.48348 .44738 m .49046 .46337 L .48614 .45993 L .996 .926 0 0 k
F
.51698 .47014 m .49046 .46337 L .49298 .46206 L .996 .932 0 0 k
F
.49046 .46337 m .48795 .45055 L .49298 .46206 L F
.49046 .46337 m .48348 .44738 L .48795 .45055 L F
.49046 .46337 m .51698 .47014 L .51439 .47178 L .996 .938 0 0 k
F
0 0 0 1 k
.51439 .47178 m
.52182 .48518 L
s
.48348 .44738 m .49046 .46337 L .48614 .45993 L .996 .926 0 0 k
F
.25166 .36426 m .26796 .36462 L .26336 .3663 L .563 .996 0 0 k
F
.26796 .36462 m .25667 .36318 L .2684 .36344 L .819 .996 0 0 k
F
.26796 .36462 m .25166 .36426 L .25667 .36318 L F
.28431 .35701 m .26796 .36462 L .2684 .36344 L .803 .996 0 0 k
F
.26796 .36462 m .28431 .35701 L .2836 .35772 L .996 .968 0 0 k
F
.25166 .36426 m .26796 .36462 L .26336 .3663 L .563 .996 0 0 k
F
.26796 .36462 m .25667 .36318 L .2684 .36344 L .819 .996 0 0 k
F
.26796 .36462 m .25166 .36426 L .25667 .36318 L F
.28431 .35701 m .26796 .36462 L .2684 .36344 L .803 .996 0 0 k
F
.26796 .36462 m .28431 .35701 L .2836 .35772 L .996 .968 0 0 k
F
.25166 .36426 m .26796 .36462 L .26336 .3663 L .563 .996 0 0 k
F
.26796 .36462 m .25667 .36318 L .2684 .36344 L .819 .996 0 0 k
F
.26796 .36462 m .25166 .36426 L .25667 .36318 L F
.28431 .35701 m .26796 .36462 L .2684 .36344 L .803 .996 0 0 k
F
.26796 .36462 m .28431 .35701 L .2836 .35772 L .996 .968 0 0 k
F
.25166 .36426 m .26796 .36462 L .26336 .3663 L .563 .996 0 0 k
F
.26796 .36462 m .25667 .36318 L .2684 .36344 L .819 .996 0 0 k
F
.26796 .36462 m .25166 .36426 L .25667 .36318 L F
.28431 .35701 m .26796 .36462 L .2684 .36344 L .803 .996 0 0 k
F
.26796 .36462 m .28431 .35701 L .2836 .35772 L .996 .968 0 0 k
F
.48348 .44738 m .48614 .45993 L .4811 .44842 L .996 .926 0 0 k
F
.48348 .44738 m .48614 .45993 L .4811 .44842 L F
.48348 .44738 m .48614 .45993 L .4811 .44842 L F
.48348 .44738 m .48614 .45993 L .4811 .44842 L F
0 0 0 1 k
.46789 .45338 m
.48614 .45993 L
s
.38805 .37339 m .37876 .36663 L .38549 .37159 L 0 .996 .996 .556 k
F
.38805 .37339 m .37876 .36663 L .38549 .37159 L F
.38805 .37339 m .37876 .36663 L .38549 .37159 L F
.38805 .37339 m .37876 .36663 L .38549 .37159 L F
0 0 0 1 k
.38098 .36841 m
.38434 .37089 L
s
.25166 .36426 m .26336 .3663 L .25162 .36605 L .563 .996 0 0 k
F
.25166 .36426 m .26336 .3663 L .25162 .36605 L F
.25166 .36426 m .26336 .3663 L .25162 .36605 L F
.25166 .36426 m .26336 .3663 L .25162 .36605 L F
0 0 0 1 k
.25372 .3742 m
.26336 .3663 L
s
.12375 .39555 m .17027 .40556 L .12995 .40207 L .225 .996 0 0 k
F
.12375 .39555 m .1798 .40043 L .17027 .40556 L F
.12375 .39555 m .17027 .40556 L .12995 .40207 L F
.12375 .39555 m .1798 .40043 L .17027 .40556 L F
.12375 .39555 m .17027 .40556 L .12995 .40207 L F
.12375 .39555 m .1798 .40043 L .17027 .40556 L F
.12375 .39555 m .17027 .40556 L .12995 .40207 L F
.12375 .39555 m .1798 .40043 L .17027 .40556 L F
0 0 0 1 k
.16586 .42912 m
.17027 .40556 L
s
.11706 .438 m
.12995 .40207 L
s
.12995 .40207 m
.17027 .40556 L
s
.36021 .35673 m .36823 .35974 L .36088 .35654 L 0 .996 .996 .369 k
F
.36021 .35673 m .37042 .36118 L .36823 .35974 L F
.36021 .35673 m .36823 .35974 L .36088 .35654 L F
.36021 .35673 m .37042 .36118 L .36823 .35974 L F
.36021 .35673 m .36823 .35974 L .36088 .35654 L F
.36021 .35673 m .37042 .36118 L .36823 .35974 L F
.36021 .35673 m .36823 .35974 L .36088 .35654 L F
0 0 0 1 k
.35752 .3528 m
.36088 .35654 L
s
.36021 .35673 m .37042 .36118 L .36823 .35974 L 0 .996 .996 .369 k
F
0 0 0 1 k
.3638 .35514 m
.36823 .35974 L
s
.38805 .37339 m .39311 .37869 L .38771 .37337 L .996 .996 0 0 k
F
.38805 .37339 m .39555 .38078 L .39311 .37869 L F
.38805 .37339 m .39311 .37869 L .38771 .37337 L F
.38805 .37339 m .39555 .38078 L .39311 .37869 L F
.38805 .37339 m .39311 .37869 L .38771 .37337 L F
.38805 .37339 m .39555 .38078 L .39311 .37869 L F
.38805 .37339 m .39311 .37869 L .38771 .37337 L F
0 0 0 1 k
.38434 .37089 m
.38771 .37337 L
s
.38805 .37339 m .39555 .38078 L .39311 .37869 L .996 .996 0 0 k
F
0 0 0 1 k
.38933 .37574 m
.39311 .37869 L
s
.3785 .36673 m .37042 .36118 L .37002 .36124 L 0 .996 .996 .513 k
F
.37042 .36118 m .36267 .35803 L .37002 .36124 L 0 .996 .996 .545 k
F
.37042 .36118 m .36021 .35673 L .36267 .35803 L F
.37042 .36118 m .37862 .36679 L .37279 .3628 L 0 .996 .996 .628 k
F
.37042 .36118 m .3785 .36673 L .37862 .36679 L F
.3785 .36673 m .37042 .36118 L .37002 .36124 L 0 .996 .996 .513 k
F
.37042 .36118 m .36267 .35803 L .37002 .36124 L 0 .996 .996 .545 k
F
.37042 .36118 m .36021 .35673 L .36267 .35803 L F
.37042 .36118 m .37862 .36679 L .37279 .3628 L 0 .996 .996 .628 k
F
.37042 .36118 m .3785 .36673 L .37862 .36679 L F
.3785 .36673 m .37042 .36118 L .37002 .36124 L 0 .996 .996 .513 k
F
.37042 .36118 m .36267 .35803 L .37002 .36124 L 0 .996 .996 .545 k
F
.37042 .36118 m .36021 .35673 L .36267 .35803 L F
.37042 .36118 m .37862 .36679 L .37279 .3628 L 0 .996 .996 .628 k
F
.37042 .36118 m .3785 .36673 L .37862 .36679 L F
.3785 .36673 m .37042 .36118 L .37002 .36124 L 0 .996 .996 .513 k
F
.37042 .36118 m .36267 .35803 L .37002 .36124 L 0 .996 .996 .545 k
F
.37042 .36118 m .36021 .35673 L .36267 .35803 L F
0 0 0 1 k
.36088 .35654 m
.36823 .35974 L
s
.37042 .36118 m .37862 .36679 L .37279 .3628 L 0 .996 .996 .628 k
F
.37042 .36118 m .3785 .36673 L .37862 .36679 L F
0 0 0 1 k
.37279 .3628 m
.37876 .36663 L
s
.39555 .38078 m .40716 .38847 L .39815 .38306 L .996 .922 0 0 k
F
.39555 .38078 m .40806 .3883 L .40716 .38847 L F
.39555 .38078 m .40716 .38847 L .39815 .38306 L F
.39555 .38078 m .40806 .3883 L .40716 .38847 L F
.39555 .38078 m .40716 .38847 L .39815 .38306 L F
.39555 .38078 m .40806 .3883 L .40716 .38847 L F
.39555 .38078 m .40716 .38847 L .39815 .38306 L F
.39555 .38078 m .40806 .3883 L .40716 .38847 L F
.40806 .3883 m .39555 .38078 L .39617 .3807 L .996 .947 0 0 k
F
.39555 .38078 m .39077 .37538 L .39617 .3807 L .996 .946 0 0 k
F
.39555 .38078 m .38805 .37339 L .39077 .37538 L F
.40806 .3883 m .39555 .38078 L .39617 .3807 L .996 .947 0 0 k
F
.39555 .38078 m .39077 .37538 L .39617 .3807 L .996 .946 0 0 k
F
.39555 .38078 m .38805 .37339 L .39077 .37538 L F
.40806 .3883 m .39555 .38078 L .39617 .3807 L .996 .947 0 0 k
F
.39555 .38078 m .39077 .37538 L .39617 .3807 L .996 .946 0 0 k
F
.39555 .38078 m .38805 .37339 L .39077 .37538 L F
.40806 .3883 m .39555 .38078 L .39617 .3807 L .996 .947 0 0 k
F
0 0 0 1 k
.39815 .38306 m
.4021 .38888 L
s
.39555 .38078 m .39077 .37538 L .39617 .3807 L .996 .946 0 0 k
F
.39555 .38078 m .38805 .37339 L .39077 .37538 L F
0 0 0 1 k
.38771 .37337 m
.39311 .37869 L
s
.1798 .40043 m .13611 .39211 L .17648 .39564 L .335 .996 0 0 k
F
.1798 .40043 m .12375 .39555 L .13611 .39211 L F
.20241 .37491 m .1798 .40043 L .17648 .39564 L .303 .996 0 0 k
F
.1798 .40043 m .20405 .37847 L .18777 .39683 L .298 .996 0 0 k
F
.1798 .40043 m .20241 .37491 L .20405 .37847 L F
.1798 .40043 m .13611 .39211 L .17648 .39564 L .335 .996 0 0 k
F
.1798 .40043 m .12375 .39555 L .13611 .39211 L F
.20241 .37491 m .1798 .40043 L .17648 .39564 L .303 .996 0 0 k
F
.1798 .40043 m .20405 .37847 L .18777 .39683 L .298 .996 0 0 k
F
.1798 .40043 m .20241 .37491 L .20405 .37847 L F
.1798 .40043 m .13611 .39211 L .17648 .39564 L .335 .996 0 0 k
F
.1798 .40043 m .12375 .39555 L .13611 .39211 L F
.20241 .37491 m .1798 .40043 L .17648 .39564 L .303 .996 0 0 k
F
.1798 .40043 m .20405 .37847 L .18777 .39683 L .298 .996 0 0 k
F
.1798 .40043 m .20241 .37491 L .20405 .37847 L F
.1798 .40043 m .13611 .39211 L .17648 .39564 L .335 .996 0 0 k
F
.1798 .40043 m .12375 .39555 L .13611 .39211 L F
.20241 .37491 m .1798 .40043 L .17648 .39564 L .303 .996 0 0 k
F
.1798 .40043 m .20405 .37847 L .18777 .39683 L .298 .996 0 0 k
F
.1798 .40043 m .20241 .37491 L .20405 .37847 L F
0 0 0 1 k
.18777 .39683 m
.21593 .39427 L
s
.461 .43925 m .4811 .44842 L .46492 .44256 L .996 .926 0 0 k
F
.461 .43925 m .4811 .44842 L .46492 .44256 L F
.461 .43925 m .4811 .44842 L .46492 .44256 L F
.461 .43925 m .4811 .44842 L .46492 .44256 L F
0 0 0 1 k
.46492 .44256 m
.46789 .45338 L
s
.28431 .35701 m .2684 .36344 L .28018 .35796 L .803 .996 0 0 k
F
.28431 .35701 m .2684 .36344 L .28018 .35796 L F
.28431 .35701 m .2684 .36344 L .28018 .35796 L F
.28431 .35701 m .2684 .36344 L .28018 .35796 L F
0 0 0 1 k
.2836 .35772 m
.29025 .35632 L
s
.27184 .3632 m
.2836 .35772 L
s
.51698 .47014 m .49298 .46206 L .51207 .46694 L .996 .932 0 0 k
F
.51698 .47014 m .49298 .46206 L .51207 .46694 L F
.51698 .47014 m .49298 .46206 L .51207 .46694 L F
.51698 .47014 m .49298 .46206 L .51207 .46694 L F
0 0 0 1 k
.49531 .4669 m
.51439 .47178 L
s
.48348 .44738 m .461 .43925 L .46318 .43843 L .996 .918 0 0 k
F
.461 .43925 m .45897 .42865 L .46318 .43843 L .996 .919 0 0 k
F
.461 .43925 m .45515 .42566 L .45897 .42865 L F
.461 .43925 m .48348 .44738 L .4811 .44842 L .996 .926 0 0 k
F
.45515 .42566 m .461 .43925 L .4574 .43609 L .996 .913 0 0 k
F
.48348 .44738 m .461 .43925 L .46318 .43843 L .996 .918 0 0 k
F
.461 .43925 m .45897 .42865 L .46318 .43843 L .996 .919 0 0 k
F
.461 .43925 m .45515 .42566 L .45897 .42865 L F
.461 .43925 m .48348 .44738 L .4811 .44842 L .996 .926 0 0 k
F
.45515 .42566 m .461 .43925 L .4574 .43609 L .996 .913 0 0 k
F
.48348 .44738 m .461 .43925 L .46318 .43843 L .996 .918 0 0 k
F
.461 .43925 m .45897 .42865 L .46318 .43843 L .996 .919 0 0 k
F
.461 .43925 m .45515 .42566 L .45897 .42865 L F
.461 .43925 m .48348 .44738 L .4811 .44842 L .996 .926 0 0 k
F
.45515 .42566 m .461 .43925 L .4574 .43609 L .996 .913 0 0 k
F
.48348 .44738 m .461 .43925 L .46318 .43843 L .996 .918 0 0 k
F
.461 .43925 m .45897 .42865 L .46318 .43843 L .996 .919 0 0 k
F
.461 .43925 m .45515 .42566 L .45897 .42865 L F
.461 .43925 m .48348 .44738 L .4811 .44842 L .996 .926 0 0 k
F
0 0 0 1 k
.4811 .44842 m
.48614 .45993 L
s
.45515 .42566 m .461 .43925 L .4574 .43609 L .996 .913 0 0 k
F
.45515 .42566 m .4574 .43609 L .45319 .42631 L F
.45515 .42566 m .4574 .43609 L .45319 .42631 L F
.45515 .42566 m .4574 .43609 L .45319 .42631 L F
.45515 .42566 m .4574 .43609 L .45319 .42631 L F
0 0 0 1 k
.44245 .42917 m
.4574 .43609 L
s
.23189 .37801 m .25162 .36605 L .23739 .37594 L .578 .996 0 0 k
F
.23189 .37801 m .25162 .36605 L .23739 .37594 L F
.23189 .37801 m .25162 .36605 L .23739 .37594 L F
.23189 .37801 m .25162 .36605 L .23739 .37594 L F
0 0 0 1 k
.23739 .37594 m
.25372 .3742 L
s
.28431 .35701 m .30021 .35293 L .28775 .35613 L .996 .964 0 0 k
F
.28431 .35701 m .30021 .35293 L .28775 .35613 L F
.28431 .35701 m .30021 .35293 L .28775 .35613 L F
.28431 .35701 m .30021 .35293 L .28775 .35613 L F
0 0 0 1 k
.28775 .35613 m
.29439 .35473 L
s
.3785 .36673 m .37002 .36124 L .37584 .36523 L 0 .996 .996 .513 k
F
.3785 .36673 m .37002 .36124 L .37584 .36523 L F
.3785 .36673 m .37002 .36124 L .37584 .36523 L F
.3785 .36673 m .37002 .36124 L .37584 .36523 L F
.40806 .3883 m .41191 .39524 L .40716 .38847 L .996 .922 0 0 k
F
.40806 .3883 m .41467 .39771 L .41191 .39524 L F
.40806 .3883 m .41191 .39524 L .40716 .38847 L F
.40806 .3883 m .41467 .39771 L .41191 .39524 L F
.40806 .3883 m .41191 .39524 L .40716 .38847 L F
.40806 .3883 m .41467 .39771 L .41191 .39524 L F
.40806 .3883 m .41191 .39524 L .40716 .38847 L F
.40806 .3883 m .41467 .39771 L .41191 .39524 L F
0 0 0 1 k
.4021 .38888 m
.41191 .39524 L
s
.3481 .35332 m .35799 .3556 L .34927 .35315 L 0 .996 .996 .429 k
F
.3481 .35332 m .36021 .35673 L .35799 .3556 L F
.3481 .35332 m .35799 .3556 L .34927 .35315 L F
.3481 .35332 m .36021 .35673 L .35799 .3556 L F
.3481 .35332 m .35799 .3556 L .34927 .35315 L F
.3481 .35332 m .36021 .35673 L .35799 .3556 L F
.3481 .35332 m .35799 .3556 L .34927 .35315 L F
0 0 0 1 k
.34718 .35025 m
.34927 .35315 L
s
.3481 .35332 m .36021 .35673 L .35799 .3556 L 0 .996 .996 .429 k
F
0 0 0 1 k
.35462 .35187 m
.35799 .3556 L
s
.20241 .37491 m .23189 .37801 L .22527 .38069 L .276 .996 0 0 k
F
.23189 .37801 m .21005 .37323 L .23127 .37547 L .485 .996 0 0 k
F
.23189 .37801 m .20241 .37491 L .21005 .37323 L F
.25166 .36426 m .23189 .37801 L .23127 .37547 L .453 .996 0 0 k
F
.23189 .37801 m .25166 .36426 L .25162 .36605 L .578 .996 0 0 k
F
.20241 .37491 m .23189 .37801 L .22527 .38069 L .276 .996 0 0 k
F
.23189 .37801 m .21005 .37323 L .23127 .37547 L .485 .996 0 0 k
F
.23189 .37801 m .20241 .37491 L .21005 .37323 L F
.25166 .36426 m .23189 .37801 L .23127 .37547 L .453 .996 0 0 k
F
.23189 .37801 m .25166 .36426 L .25162 .36605 L .578 .996 0 0 k
F
.20241 .37491 m .23189 .37801 L .22527 .38069 L .276 .996 0 0 k
F
.23189 .37801 m .21005 .37323 L .23127 .37547 L .485 .996 0 0 k
F
.23189 .37801 m .20241 .37491 L .21005 .37323 L F
.25166 .36426 m .23189 .37801 L .23127 .37547 L .453 .996 0 0 k
F
.23189 .37801 m .25166 .36426 L .25162 .36605 L .578 .996 0 0 k
F
.20241 .37491 m .23189 .37801 L .22527 .38069 L .276 .996 0 0 k
F
.23189 .37801 m .21005 .37323 L .23127 .37547 L .485 .996 0 0 k
F
.23189 .37801 m .20241 .37491 L .21005 .37323 L F
.25166 .36426 m .23189 .37801 L .23127 .37547 L .453 .996 0 0 k
F
.23189 .37801 m .25166 .36426 L .25162 .36605 L .578 .996 0 0 k
F
.40806 .3883 m .39617 .3807 L .40518 .38611 L .996 .947 0 0 k
F
.40806 .3883 m .39617 .3807 L .40518 .38611 L F
.40806 .3883 m .39617 .3807 L .40518 .38611 L F
.40806 .3883 m .39617 .3807 L .40518 .38611 L F
0 0 0 1 k
.39815 .38306 m
.40716 .38847 L
s
.43032 .40581 m .41467 .39771 L .41586 .39744 L .996 .899 0 0 k
F
.41467 .39771 m .4111 .39066 L .41586 .39744 L .996 .9 0 0 k
F
.41467 .39771 m .40806 .3883 L .4111 .39066 L F
.41467 .39771 m .42887 .40619 L .4176 .40035 L .996 .903 0 0 k
F
.41467 .39771 m .43032 .40581 L .42887 .40619 L F
.43032 .40581 m .41467 .39771 L .41586 .39744 L .996 .899 0 0 k
F
.41467 .39771 m .4111 .39066 L .41586 .39744 L .996 .9 0 0 k
F
.41467 .39771 m .40806 .3883 L .4111 .39066 L F
.41467 .39771 m .42887 .40619 L .4176 .40035 L .996 .903 0 0 k
F
.41467 .39771 m .43032 .40581 L .42887 .40619 L F
.43032 .40581 m .41467 .39771 L .41586 .39744 L .996 .899 0 0 k
F
.41467 .39771 m .4111 .39066 L .41586 .39744 L .996 .9 0 0 k
F
.41467 .39771 m .40806 .3883 L .4111 .39066 L F
.41467 .39771 m .42887 .40619 L .4176 .40035 L .996 .903 0 0 k
F
.41467 .39771 m .43032 .40581 L .42887 .40619 L F
.43032 .40581 m .41467 .39771 L .41586 .39744 L .996 .899 0 0 k
F
.41467 .39771 m .4111 .39066 L .41586 .39744 L .996 .9 0 0 k
F
.41467 .39771 m .40806 .3883 L .4111 .39066 L F
0 0 0 1 k
.40716 .38847 m
.41191 .39524 L
s
.41467 .39771 m .42887 .40619 L .4176 .40035 L .996 .903 0 0 k
F
.41467 .39771 m .43032 .40581 L .42887 .40619 L F
0 0 0 1 k
.4176 .40035 m
.42091 .40766 L
s
.43624 .41725 m .45319 .42631 L .43958 .42024 L .996 .914 0 0 k
F
.43624 .41725 m .45319 .42631 L .43958 .42024 L F
.43624 .41725 m .45319 .42631 L .43958 .42024 L F
.43624 .41725 m .45319 .42631 L .43958 .42024 L F
0 0 0 1 k
.43958 .42024 m
.44245 .42917 L
s
.20241 .37491 m .22527 .38069 L .20405 .37847 L .276 .996 0 0 k
F
.20241 .37491 m .22527 .38069 L .20405 .37847 L F
.20241 .37491 m .22527 .38069 L .20405 .37847 L F
.20241 .37491 m .22527 .38069 L .20405 .37847 L F
0 0 0 1 k
.21593 .39427 m
.22527 .38069 L
s
.20405 .37847 m
.22527 .38069 L
s
.45515 .42566 m .43624 .41725 L .43796 .41675 L .996 .904 0 0 k
F
.43624 .41725 m .4337 .40851 L .43796 .41675 L .996 .905 0 0 k
F
.43624 .41725 m .43032 .40581 L .4337 .40851 L F
.43624 .41725 m .45515 .42566 L .45319 .42631 L .996 .914 0 0 k
F
.43032 .40581 m .43624 .41725 L .43313 .41442 L .996 .902 0 0 k
F
.45515 .42566 m .43624 .41725 L .43796 .41675 L .996 .904 0 0 k
F
.43624 .41725 m .4337 .40851 L .43796 .41675 L .996 .905 0 0 k
F
.43624 .41725 m .43032 .40581 L .4337 .40851 L F
.43624 .41725 m .45515 .42566 L .45319 .42631 L .996 .914 0 0 k
F
.43032 .40581 m .43624 .41725 L .43313 .41442 L .996 .902 0 0 k
F
.45515 .42566 m .43624 .41725 L .43796 .41675 L .996 .904 0 0 k
F
.43624 .41725 m .4337 .40851 L .43796 .41675 L .996 .905 0 0 k
F
.43624 .41725 m .43032 .40581 L .4337 .40851 L F
.43624 .41725 m .45515 .42566 L .45319 .42631 L .996 .914 0 0 k
F
.43032 .40581 m .43624 .41725 L .43313 .41442 L .996 .902 0 0 k
F
.45515 .42566 m .43624 .41725 L .43796 .41675 L .996 .904 0 0 k
F
.43624 .41725 m .4337 .40851 L .43796 .41675 L .996 .905 0 0 k
F
.43624 .41725 m .43032 .40581 L .4337 .40851 L F
.43624 .41725 m .45515 .42566 L .45319 .42631 L .996 .914 0 0 k
F
0 0 0 1 k
.45319 .42631 m
.4574 .43609 L
s
.43032 .40581 m .43624 .41725 L .43313 .41442 L .996 .902 0 0 k
F
.43032 .40581 m .43313 .41442 L .42887 .40619 L F
.43032 .40581 m .43313 .41442 L .42887 .40619 L F
.43032 .40581 m .43313 .41442 L .42887 .40619 L F
.43032 .40581 m .43313 .41442 L .42887 .40619 L F
0 0 0 1 k
.42091 .40766 m
.43313 .41442 L
s
.42887 .40619 m
.43313 .41442 L
s
.27421 .35572 m .28431 .35701 L .28018 .35796 L .872 .996 0 0 k
F
.28431 .35701 m .27842 .3553 L .28568 .35623 L .996 .931 0 0 k
F
.28431 .35701 m .27421 .35572 L .27842 .3553 L F
.30161 .35257 m .28431 .35701 L .28568 .35623 L .996 .934 0 0 k
F
0 0 0 1 k
.30067 .35278 m
.30152 .35251 L
s
.28431 .35701 m .30161 .35257 L .30021 .35293 L .996 .964 0 0 k
F
.27421 .35572 m .28431 .35701 L .28018 .35796 L .872 .996 0 0 k
F
.28431 .35701 m .27842 .3553 L .28568 .35623 L .996 .931 0 0 k
F
.28431 .35701 m .27421 .35572 L .27842 .3553 L F
.30161 .35257 m .28431 .35701 L .28568 .35623 L .996 .934 0 0 k
F
.28431 .35701 m .30161 .35257 L .30021 .35293 L .996 .964 0 0 k
F
.27421 .35572 m .28431 .35701 L .28018 .35796 L .872 .996 0 0 k
F
.28431 .35701 m .27842 .3553 L .28568 .35623 L .996 .931 0 0 k
F
.28431 .35701 m .27421 .35572 L .27842 .3553 L F
.30161 .35257 m .28431 .35701 L .28568 .35623 L .996 .934 0 0 k
F
.28431 .35701 m .30161 .35257 L .30021 .35293 L .996 .964 0 0 k
F
.27421 .35572 m .28431 .35701 L .28018 .35796 L .872 .996 0 0 k
F
.28431 .35701 m .27842 .3553 L .28568 .35623 L .996 .931 0 0 k
F
.28431 .35701 m .27421 .35572 L .27842 .3553 L F
.30161 .35257 m .28431 .35701 L .28568 .35623 L .996 .934 0 0 k
F
.28431 .35701 m .30161 .35257 L .30021 .35293 L .996 .964 0 0 k
F
0 0 0 1 k
.28775 .35613 m
.30021 .35293 L
s
.36682 .3609 m .36021 .35673 L .35931 .35673 L 0 .996 .996 .569 k
F
.36021 .35673 m .35059 .35428 L .35931 .35673 L 0 .996 .996 .635 k
F
.36021 .35673 m .3481 .35332 L .35059 .35428 L F
.36021 .35673 m .36743 .36104 L .36267 .35803 L 0 .996 .996 .61 k
F
.36021 .35673 m .36682 .3609 L .36743 .36104 L F
.36682 .3609 m .36021 .35673 L .35931 .35673 L 0 .996 .996 .569 k
F
.36021 .35673 m .35059 .35428 L .35931 .35673 L 0 .996 .996 .635 k
F
.36021 .35673 m .3481 .35332 L .35059 .35428 L F
.36021 .35673 m .36743 .36104 L .36267 .35803 L 0 .996 .996 .61 k
F
.36021 .35673 m .36682 .3609 L .36743 .36104 L F
.36682 .3609 m .36021 .35673 L .35931 .35673 L 0 .996 .996 .569 k
F
.36021 .35673 m .35059 .35428 L .35931 .35673 L 0 .996 .996 .635 k
F
.36021 .35673 m .3481 .35332 L .35059 .35428 L F
.36021 .35673 m .36743 .36104 L .36267 .35803 L 0 .996 .996 .61 k
F
.36021 .35673 m .36682 .3609 L .36743 .36104 L F
.36682 .3609 m .36021 .35673 L .35931 .35673 L 0 .996 .996 .569 k
F
.36021 .35673 m .35059 .35428 L .35931 .35673 L 0 .996 .996 .635 k
F
.36021 .35673 m .3481 .35332 L .35059 .35428 L F
0 0 0 1 k
.34927 .35315 m
.35799 .3556 L
s
.36021 .35673 m .36743 .36104 L .36267 .35803 L 0 .996 .996 .61 k
F
.36021 .35673 m .36682 .3609 L .36743 .36104 L F
0 0 0 1 k
.36267 .35803 m
.37002 .36124 L
s
.48348 .44738 m .46318 .43843 L .47937 .44429 L .996 .918 0 0 k
F
.48348 .44738 m .46318 .43843 L .47937 .44429 L F
.48348 .44738 m .46318 .43843 L .47937 .44429 L F
.48348 .44738 m .46318 .43843 L .47937 .44429 L F
0 0 0 1 k
.46492 .44256 m
.4811 .44842 L
s
.59776 .50866 m .60146 .50838 L .60226 .50863 L .899 .987 0 0 k
F
.59776 .50866 m .60146 .50838 L .60226 .50863 L F
.59776 .50866 m .60146 .50838 L .60226 .50863 L F
.59776 .50866 m .60146 .50838 L .60226 .50863 L F
.33413 .35123 m .34589 .35254 L .33583 .35103 L 0 .996 .996 .547 k
F
.33413 .35123 m .3481 .35332 L .34589 .35254 L F
.33413 .35123 m .34589 .35254 L .33583 .35103 L F
.33413 .35123 m .3481 .35332 L .34589 .35254 L F
.33413 .35123 m .34589 .35254 L .33583 .35103 L F
.33413 .35123 m .3481 .35332 L .34589 .35254 L F
.33413 .35123 m .34589 .35254 L .33583 .35103 L F
0 0 0 1 k
.33533 .34888 m
.33583 .35103 L
s
.33413 .35123 m .3481 .35332 L .34589 .35254 L 0 .996 .996 .547 k
F
0 0 0 1 k
.34381 .34963 m
.34589 .35254 L
s
.33583 .35103 m
.34589 .35254 L
s
.27421 .35572 m .28018 .35796 L .2729 .35704 L .872 .996 0 0 k
F
.27421 .35572 m .28018 .35796 L .2729 .35704 L F
.27421 .35572 m .28018 .35796 L .2729 .35704 L F
.27421 .35572 m .28018 .35796 L .2729 .35704 L F
0 0 0 1 k
.2684 .36344 m
.28018 .35796 L
s
.43032 .40581 m .41586 .39744 L .42713 .40327 L .996 .899 0 0 k
F
.43032 .40581 m .41586 .39744 L .42713 .40327 L F
.43032 .40581 m .41586 .39744 L .42713 .40327 L F
.43032 .40581 m .41586 .39744 L .42713 .40327 L F
0 0 0 1 k
.4176 .40035 m
.42887 .40619 L
s
.30161 .35257 m .31664 .3508 L .30449 .35205 L .5 .5 .5 1 k
F
.30161 .35257 m .31664 .3508 L .30449 .35205 L F
.30161 .35257 m .31664 .3508 L .30449 .35205 L F
.30161 .35257 m .31664 .3508 L .30449 .35205 L F
0 0 0 1 k
.30449 .35205 m
.30834 .35082 L
s
.45515 .42566 m .43796 .41675 L .45158 .42281 L .996 .904 0 0 k
F
.45515 .42566 m .43796 .41675 L .45158 .42281 L F
.45515 .42566 m .43796 .41675 L .45158 .42281 L F
.45515 .42566 m .43796 .41675 L .45158 .42281 L F
0 0 0 1 k
.43958 .42024 m
.45319 .42631 L
s
.3785 .36673 m .38549 .37159 L .37862 .36679 L 0 .996 .996 .609 k
F
.3785 .36673 m .38805 .37339 L .38549 .37159 L F
.3785 .36673 m .38549 .37159 L .37862 .36679 L F
.3785 .36673 m .38805 .37339 L .38549 .37159 L F
.3785 .36673 m .38549 .37159 L .37862 .36679 L F
.3785 .36673 m .38805 .37339 L .38549 .37159 L F
.3785 .36673 m .38549 .37159 L .37862 .36679 L F
.3785 .36673 m .38805 .37339 L .38549 .37159 L F
0 0 0 1 k
.37876 .36663 m
.38549 .37159 L
s
.36682 .3609 m .35931 .35673 L .36407 .35974 L 0 .996 .996 .569 k
F
.36682 .3609 m .35931 .35673 L .36407 .35974 L F
.36682 .3609 m .35931 .35673 L .36407 .35974 L F
.36682 .3609 m .35931 .35673 L .36407 .35974 L F
.55802 .49231 m .58515 .49538 L .56478 .4951 L .996 .933 0 0 k
F
.55802 .49231 m .58515 .49538 L .56478 .4951 L F
.55802 .49231 m .58515 .49538 L .56478 .4951 L F
.55802 .49231 m .58515 .49538 L .56478 .4951 L F
0 0 0 1 k
.56478 .4951 m
.576 .50871 L
s
.54332 .47452 m .55802 .49231 L .55197 .48927 L .996 .929 0 0 k
F
.54332 .47452 m .55802 .49231 L .55197 .48927 L F
.54332 .47452 m .55802 .49231 L .55197 .48927 L F
.54332 .47452 m .55802 .49231 L .55197 .48927 L F
.58632 .49269 m .55802 .49231 L .55967 .49002 L .996 .934 0 0 k
F
.55802 .49231 m .54909 .4772 L .55967 .49002 L .996 .929 0 0 k
F
.55802 .49231 m .54332 .47452 L .54909 .4772 L F
.55802 .49231 m .58632 .49269 L .58515 .49538 L .996 .933 0 0 k
F
.58632 .49269 m .55802 .49231 L .55967 .49002 L .996 .934 0 0 k
F
.55802 .49231 m .54909 .4772 L .55967 .49002 L .996 .929 0 0 k
F
.55802 .49231 m .54332 .47452 L .54909 .4772 L F
.55802 .49231 m .58632 .49269 L .58515 .49538 L .996 .933 0 0 k
F
.58632 .49269 m .55802 .49231 L .55967 .49002 L .996 .934 0 0 k
F
.55802 .49231 m .54909 .4772 L .55967 .49002 L .996 .929 0 0 k
F
.55802 .49231 m .54332 .47452 L .54909 .4772 L F
.55802 .49231 m .58632 .49269 L .58515 .49538 L .996 .933 0 0 k
F
.58632 .49269 m .55802 .49231 L .55967 .49002 L .996 .934 0 0 k
F
.55802 .49231 m .54909 .4772 L .55967 .49002 L .996 .929 0 0 k
F
.55802 .49231 m .54332 .47452 L .54909 .4772 L F
.55802 .49231 m .58632 .49269 L .58515 .49538 L .996 .933 0 0 k
F
.39946 .37956 m .38805 .37339 L .38823 .37322 L .996 .985 0 0 k
F
.38805 .37339 m .38135 .36843 L .38823 .37322 L .996 .981 0 0 k
F
.38805 .37339 m .3785 .36673 L .38135 .36843 L F
.38805 .37339 m .39898 .37983 L .39077 .37538 L .996 .943 0 0 k
F
.38805 .37339 m .39946 .37956 L .39898 .37983 L F
.39946 .37956 m .38805 .37339 L .38823 .37322 L .996 .985 0 0 k
F
.38805 .37339 m .38135 .36843 L .38823 .37322 L .996 .981 0 0 k
F
.38805 .37339 m .3785 .36673 L .38135 .36843 L F
.38805 .37339 m .39898 .37983 L .39077 .37538 L .996 .943 0 0 k
F
.38805 .37339 m .39946 .37956 L .39898 .37983 L F
.39946 .37956 m .38805 .37339 L .38823 .37322 L .996 .985 0 0 k
F
.38805 .37339 m .38135 .36843 L .38823 .37322 L .996 .981 0 0 k
F
.38805 .37339 m .3785 .36673 L .38135 .36843 L F
.38805 .37339 m .39898 .37983 L .39077 .37538 L .996 .943 0 0 k
F
.38805 .37339 m .39946 .37956 L .39898 .37983 L F
.39946 .37956 m .38805 .37339 L .38823 .37322 L .996 .985 0 0 k
F
.38805 .37339 m .38135 .36843 L .38823 .37322 L .996 .981 0 0 k
F
.38805 .37339 m .3785 .36673 L .38135 .36843 L F
0 0 0 1 k
.37279 .3628 m
.37862 .36679 L
s
.37862 .36679 m
.37869 .36684 L
s
.38805 .37339 m .39898 .37983 L .39077 .37538 L .996 .943 0 0 k
F
.38805 .37339 m .39946 .37956 L .39898 .37983 L F
0 0 0 1 k
.39077 .37538 m
.39617 .3807 L
s
.31849 .35082 m .33203 .35081 L .32077 .35052 L 0 .996 .996 .855 k
F
.31849 .35082 m .33413 .35123 L .33203 .35081 L F
.31849 .35082 m .33203 .35081 L .32077 .35052 L F
.31849 .35082 m .33413 .35123 L .33203 .35081 L F
.31849 .35082 m .33203 .35081 L .32077 .35052 L F
.31849 .35082 m .33413 .35123 L .33203 .35081 L F
.31849 .35082 m .33203 .35081 L .32077 .35052 L F
0 0 0 1 k
.32077 .35052 m
.32223 .34897 L
s
.31849 .35082 m .33413 .35123 L .33203 .35081 L 0 .996 .996 .855 k
F
0 0 0 1 k
.33153 .34866 m
.33203 .35081 L
s
.32077 .35052 m
.33203 .35081 L
s
.30161 .35257 m .31849 .35082 L .31664 .3508 L .5 .5 .5 1 k
F
.30161 .35257 m .31849 .35082 L .31664 .3508 L F
.30161 .35257 m .31849 .35082 L .31664 .3508 L F
.30161 .35257 m .31849 .35082 L .31664 .3508 L F
0 0 0 1 k
.31664 .3508 m
.3181 .34924 L
s
.30449 .35205 m
.31664 .3508 L
s
.54332 .47452 m .55197 .48927 L .54138 .47646 L .996 .929 0 0 k
F
.54332 .47452 m .55197 .48927 L .54138 .47646 L F
.54332 .47452 m .55197 .48927 L .54138 .47646 L F
.54332 .47452 m .55197 .48927 L .54138 .47646 L F
0 0 0 1 k
.52983 .48671 m
.55197 .48927 L
s
.30161 .35257 m .28568 .35623 L .29814 .35303 L .996 .934 0 0 k
F
.30161 .35257 m .28568 .35623 L .29814 .35303 L F
.30161 .35257 m .28568 .35623 L .29814 .35303 L F
.30161 .35257 m .28568 .35623 L .29814 .35303 L F
.35287 .35608 m .3481 .35332 L .34665 .35332 L 0 .996 .996 .757 k
F
.3481 .35332 m .33658 .35181 L .34665 .35332 L .11 .996 .708 .507 k
F
.3481 .35332 m .33413 .35123 L .33658 .35181 L F
.3481 .35332 m .35403 .35627 L .35059 .35428 L 0 .996 .996 .727 k
F
.3481 .35332 m .35287 .35608 L .35403 .35627 L F
.35287 .35608 m .3481 .35332 L .34665 .35332 L 0 .996 .996 .757 k
F
.3481 .35332 m .33658 .35181 L .34665 .35332 L .11 .996 .708 .507 k
F
.3481 .35332 m .33413 .35123 L .33658 .35181 L F
.3481 .35332 m .35403 .35627 L .35059 .35428 L 0 .996 .996 .727 k
F
.3481 .35332 m .35287 .35608 L .35403 .35627 L F
.35287 .35608 m .3481 .35332 L .34665 .35332 L 0 .996 .996 .757 k
F
.3481 .35332 m .33658 .35181 L .34665 .35332 L .11 .996 .708 .507 k
F
.3481 .35332 m .33413 .35123 L .33658 .35181 L F
.3481 .35332 m .35403 .35627 L .35059 .35428 L 0 .996 .996 .727 k
F
.3481 .35332 m .35287 .35608 L .35403 .35627 L F
.35287 .35608 m .3481 .35332 L .34665 .35332 L 0 .996 .996 .757 k
F
.3481 .35332 m .33658 .35181 L .34665 .35332 L .11 .996 .708 .507 k
F
.3481 .35332 m .33413 .35123 L .33658 .35181 L F
.3481 .35332 m .35403 .35627 L .35059 .35428 L 0 .996 .996 .727 k
F
.3481 .35332 m .35287 .35608 L .35403 .35627 L F
0 0 0 1 k
.35059 .35428 m
.35931 .35673 L
s
.20241 .37491 m .17648 .39564 L .19275 .37725 L .303 .996 0 0 k
F
.20241 .37491 m .17648 .39564 L .19275 .37725 L F
.20241 .37491 m .17648 .39564 L .19275 .37725 L F
.20241 .37491 m .17648 .39564 L .19275 .37725 L F
0 0 0 1 k
.18777 .39683 m
.20405 .37847 L
s
.25166 .36426 m .23127 .37547 L .24551 .36557 L .453 .996 0 0 k
F
.25166 .36426 m .23127 .37547 L .24551 .36557 L F
.25166 .36426 m .23127 .37547 L .24551 .36557 L F
.25166 .36426 m .23127 .37547 L .24551 .36557 L F
0 0 0 1 k
.25162 .36605 m
.26336 .3663 L
s
.23739 .37594 m
.25162 .36605 L
s
.58632 .49269 m .60146 .50838 L .58515 .49538 L .987 .944 0 0 k
F
.60226 .50863 m .60146 .50838 L .58632 .49269 L F
.58632 .49269 m .60146 .50838 L .58515 .49538 L F
.60226 .50863 m .60146 .50838 L .58632 .49269 L F
.58632 .49269 m .60146 .50838 L .58515 .49538 L F
.60226 .50863 m .60146 .50838 L .58632 .49269 L F
.58632 .49269 m .60146 .50838 L .58515 .49538 L F
0 0 0 1 k
.56478 .4951 m
.58515 .49538 L
s
.60226 .50863 m .60146 .50838 L .58632 .49269 L .987 .944 0 0 k
F
0 0 0 1 k
.59776 .50866 m
.60146 .50838 L
s
.60226 .50863 m .58632 .49269 L .60643 .50873 L .987 .944 0 0 k
F
.60226 .50863 m .58632 .49269 L .60643 .50873 L F
.60226 .50863 m .58632 .49269 L .60643 .50873 L F
.60226 .50863 m .58632 .49269 L .60643 .50873 L F
.29676 .35159 m .30161 .35257 L .29814 .35303 L .996 .925 0 0 k
F
.30161 .35257 m .29676 .35159 L .30009 .35155 L F
.31849 .35082 m .30161 .35257 L .30358 .35226 L .996 .942 0 0 k
F
.29676 .35159 m .30161 .35257 L .29814 .35303 L .996 .925 0 0 k
F
.30161 .35257 m .29676 .35159 L .30009 .35155 L F
.31849 .35082 m .30161 .35257 L .30358 .35226 L .996 .942 0 0 k
F
.29676 .35159 m .30161 .35257 L .29814 .35303 L .996 .925 0 0 k
F
.30161 .35257 m .29676 .35159 L .30009 .35155 L F
.31849 .35082 m .30161 .35257 L .30358 .35226 L .996 .942 0 0 k
F
.29676 .35159 m .30161 .35257 L .29814 .35303 L .996 .925 0 0 k
F
.30161 .35257 m .29676 .35159 L .30009 .35155 L F
.31849 .35082 m .30161 .35257 L .30358 .35226 L .996 .942 0 0 k
F
.51698 .47014 m .54138 .47646 L .52242 .47331 L .996 .927 0 0 k
F
.51698 .47014 m .54138 .47646 L .52242 .47331 L F
.51698 .47014 m .54138 .47646 L .52242 .47331 L F
.51698 .47014 m .54138 .47646 L .52242 .47331 L F
0 0 0 1 k
.52242 .47331 m
.52983 .48671 L
s
.54332 .47452 m .51698 .47014 L .51905 .46852 L .996 .926 0 0 k
F
.51698 .47014 m .51181 .45682 L .51905 .46852 L .996 .925 0 0 k
F
0 0 0 1 k
.49298 .46206 m
.50401 .46488 L
s
.51698 .47014 m .50692 .45389 L .51181 .45682 L .996 .925 0 0 k
F
.51698 .47014 m .54332 .47452 L .54138 .47646 L .996 .927 0 0 k
F
.50692 .45389 m .51698 .47014 L .51207 .46694 L .996 .922 0 0 k
F
.54332 .47452 m .51698 .47014 L .51905 .46852 L .996 .926 0 0 k
F
.51698 .47014 m .51181 .45682 L .51905 .46852 L .996 .925 0 0 k
F
.51698 .47014 m .50692 .45389 L .51181 .45682 L F
.51698 .47014 m .54332 .47452 L .54138 .47646 L .996 .927 0 0 k
F
.50692 .45389 m .51698 .47014 L .51207 .46694 L .996 .922 0 0 k
F
.54332 .47452 m .51698 .47014 L .51905 .46852 L .996 .926 0 0 k
F
.51698 .47014 m .51181 .45682 L .51905 .46852 L .996 .925 0 0 k
F
.51698 .47014 m .50692 .45389 L .51181 .45682 L F
.51698 .47014 m .54332 .47452 L .54138 .47646 L .996 .927 0 0 k
F
.50692 .45389 m .51698 .47014 L .51207 .46694 L .996 .922 0 0 k
F
.54332 .47452 m .51698 .47014 L .51905 .46852 L .996 .926 0 0 k
F
.51698 .47014 m .51181 .45682 L .51905 .46852 L .996 .925 0 0 k
F
.51698 .47014 m .50692 .45389 L .51181 .45682 L F
.51698 .47014 m .54332 .47452 L .54138 .47646 L .996 .927 0 0 k
F
0 0 0 1 k
.52242 .47331 m
.52641 .47397 L
s
.54138 .47646 m
.55197 .48927 L
s
.50692 .45389 m .51698 .47014 L .51207 .46694 L .996 .922 0 0 k
F
.33653 .35257 m .33413 .35123 L .33206 .35127 L .5 .5 .5 1 k
F
.33413 .35123 m .32079 .35098 L .33206 .35127 L F
.33413 .35123 m .31849 .35082 L .32079 .35098 L F
.33413 .35123 m .33832 .35277 L .33658 .35181 L F
.33413 .35123 m .33653 .35257 L .33832 .35277 L F
.33653 .35257 m .33413 .35123 L .33206 .35127 L F
.33413 .35123 m .32079 .35098 L .33206 .35127 L F
.33413 .35123 m .31849 .35082 L .32079 .35098 L F
.33413 .35123 m .33832 .35277 L .33658 .35181 L F
.33413 .35123 m .33653 .35257 L .33832 .35277 L F
.33653 .35257 m .33413 .35123 L .33206 .35127 L F
.33413 .35123 m .32079 .35098 L .33206 .35127 L F
.33413 .35123 m .31849 .35082 L .32079 .35098 L F
.33413 .35123 m .33832 .35277 L .33658 .35181 L F
.33413 .35123 m .33653 .35257 L .33832 .35277 L F
.33653 .35257 m .33413 .35123 L .33206 .35127 L F
.33413 .35123 m .32079 .35098 L .33206 .35127 L F
.33413 .35123 m .31849 .35082 L .32079 .35098 L F
.33413 .35123 m .33832 .35277 L .33658 .35181 L F
.33413 .35123 m .33653 .35257 L .33832 .35277 L F
.50692 .45389 m .51207 .46694 L .50482 .45524 L .996 .922 0 0 k
F
.50692 .45389 m .51207 .46694 L .50482 .45524 L F
.50692 .45389 m .51207 .46694 L .50482 .45524 L F
.50692 .45389 m .51207 .46694 L .50482 .45524 L F
0 0 0 1 k
.50401 .46488 m
.51207 .46694 L
s
.31776 .35084 m .31849 .35082 L .31574 .351 L .996 .993 0 0 k
F
.31849 .35082 m .30358 .35226 L .31574 .351 L .996 .942 0 0 k
F
.31849 .35082 m .32027 .35099 L .32079 .35098 L .5 .5 .5 1 k
F
.31849 .35082 m .31776 .35084 L .32027 .35099 L F
.31776 .35084 m .31849 .35082 L .31574 .351 L .996 .993 0 0 k
F
.31849 .35082 m .30358 .35226 L .31574 .351 L .996 .942 0 0 k
F
.31849 .35082 m .32027 .35099 L .32079 .35098 L .5 .5 .5 1 k
F
.31849 .35082 m .31776 .35084 L .32027 .35099 L F
.31776 .35084 m .31849 .35082 L .31574 .351 L .996 .993 0 0 k
F
.31849 .35082 m .30358 .35226 L .31574 .351 L .996 .942 0 0 k
F
.31849 .35082 m .32027 .35099 L .32079 .35098 L .5 .5 .5 1 k
F
.31849 .35082 m .31776 .35084 L .32027 .35099 L F
.31776 .35084 m .31849 .35082 L .31574 .351 L .996 .993 0 0 k
F
.31849 .35082 m .30358 .35226 L .31574 .351 L .996 .942 0 0 k
F
.31849 .35082 m .32027 .35099 L .32079 .35098 L .5 .5 .5 1 k
F
.31849 .35082 m .31776 .35084 L .32027 .35099 L F
.39946 .37956 m .38823 .37322 L .39644 .37767 L .996 .985 0 0 k
F
.39946 .37956 m .38823 .37322 L .39644 .37767 L F
.39946 .37956 m .38823 .37322 L .39644 .37767 L F
.39946 .37956 m .38823 .37322 L .39644 .37767 L F
.35287 .35608 m .34665 .35332 L .35008 .3553 L 0 .996 .996 .757 k
F
.35287 .35608 m .34665 .35332 L .35008 .3553 L F
.35287 .35608 m .34665 .35332 L .35008 .3553 L F
.35287 .35608 m .34665 .35332 L .35008 .3553 L F
0 0 0 1 k
.33658 .35181 m
.34665 .35332 L
s
.60643 .50873 m .59307 .49469 L .60699 .50875 L .996 .935 0 0 k
F
.60643 .50873 m .58632 .49269 L .59307 .49469 L F
.60643 .50873 m .59307 .49469 L .60699 .50875 L F
.60643 .50873 m .58632 .49269 L .59307 .49469 L F
.60643 .50873 m .59307 .49469 L .60699 .50875 L F
.60643 .50873 m .58632 .49269 L .59307 .49469 L F
.60643 .50873 m .59307 .49469 L .60699 .50875 L F
.60643 .50873 m .58632 .49269 L .59307 .49469 L F
.29676 .35159 m .29814 .35303 L .29464 .35233 L .996 .925 0 0 k
F
.29676 .35159 m .29814 .35303 L .29464 .35233 L F
.29676 .35159 m .29814 .35303 L .29464 .35233 L F
.29676 .35159 m .29814 .35303 L .29464 .35233 L F
0 0 0 1 k
.28568 .35623 m
.29814 .35303 L
s
.60699 .50875 m .60938 .50771 L .60923 .50884 L .996 .935 0 0 k
F
.60699 .50875 m .59307 .49469 L .60938 .50771 L F
.60699 .50875 m .60938 .50771 L .60923 .50884 L F
.60699 .50875 m .59307 .49469 L .60938 .50771 L F
.60699 .50875 m .60938 .50771 L .60923 .50884 L F
.60699 .50875 m .59307 .49469 L .60938 .50771 L F
.60699 .50875 m .60938 .50771 L .60923 .50884 L F
.60699 .50875 m .59307 .49469 L .60938 .50771 L F
0 0 0 1 k
.58515 .49538 m
.60146 .50838 L
s
.39946 .37956 m .40518 .38611 L .39898 .37983 L .996 .944 0 0 k
F
.39946 .37956 m .40806 .3883 L .40518 .38611 L F
.39946 .37956 m .40518 .38611 L .39898 .37983 L F
.39946 .37956 m .40806 .3883 L .40518 .38611 L F
.39946 .37956 m .40518 .38611 L .39898 .37983 L F
.39946 .37956 m .40806 .3883 L .40518 .38611 L F
.39946 .37956 m .40518 .38611 L .39898 .37983 L F
0 0 0 1 k
.39077 .37538 m
.39898 .37983 L
s
.39946 .37956 m .40806 .3883 L .40518 .38611 L .996 .944 0 0 k
F
0 0 0 1 k
.39617 .3807 m
.40518 .38611 L
s
.48348 .44738 m .50482 .45524 L .48795 .45055 L .996 .922 0 0 k
F
.48348 .44738 m .50482 .45524 L .48795 .45055 L F
.48348 .44738 m .50482 .45524 L .48795 .45055 L F
.48348 .44738 m .50482 .45524 L .48795 .45055 L F
0 0 0 1 k
.48795 .45055 m
.49298 .46206 L
s
.40806 .3883 m .42156 .39559 L .4111 .39066 L .996 .9 0 0 k
F
.40806 .3883 m .42259 .39515 L .42156 .39559 L F
.40806 .3883 m .42156 .39559 L .4111 .39066 L F
.40806 .3883 m .42259 .39515 L .42156 .39559 L F
.40806 .3883 m .42156 .39559 L .4111 .39066 L F
.40806 .3883 m .42259 .39515 L .42156 .39559 L F
.40806 .3883 m .42156 .39559 L .4111 .39066 L F
.40806 .3883 m .42259 .39515 L .42156 .39559 L F
.42259 .39515 m .40806 .3883 L .40882 .38794 L .996 .905 0 0 k
F
.40806 .3883 m .40262 .38165 L .40882 .38794 L F
.40806 .3883 m .39946 .37956 L .40262 .38165 L F
.42259 .39515 m .40806 .3883 L .40882 .38794 L F
.40806 .3883 m .40262 .38165 L .40882 .38794 L F
.40806 .3883 m .39946 .37956 L .40262 .38165 L F
.42259 .39515 m .40806 .3883 L .40882 .38794 L F
.40806 .3883 m .40262 .38165 L .40882 .38794 L F
.40806 .3883 m .39946 .37956 L .40262 .38165 L F
.42259 .39515 m .40806 .3883 L .40882 .38794 L F
0 0 0 1 k
.4111 .39066 m
.41586 .39744 L
s
.40806 .3883 m .40262 .38165 L .40882 .38794 L .996 .905 0 0 k
F
.40806 .3883 m .39946 .37956 L .40262 .38165 L F
0 0 0 1 k
.39898 .37983 m
.40518 .38611 L
s
.60923 .50884 m .63612 .50499 L .618 .50884 L .971 .951 0 0 k
F
.60923 .50884 m .60938 .50771 L .63612 .50499 L F
.60923 .50884 m .63612 .50499 L .618 .50884 L F
.60923 .50884 m .60938 .50771 L .63612 .50499 L F
.60923 .50884 m .63612 .50499 L .618 .50884 L F
.60923 .50884 m .60938 .50771 L .63612 .50499 L F
.60923 .50884 m .63612 .50499 L .618 .50884 L F
.60923 .50884 m .60938 .50771 L .63612 .50499 L F
.58632 .49269 m .55967 .49002 L .58004 .49029 L .996 .934 0 0 k
F
.58632 .49269 m .55967 .49002 L .58004 .49029 L F
.58632 .49269 m .55967 .49002 L .58004 .49029 L F
.58632 .49269 m .55967 .49002 L .58004 .49029 L F
.33653 .35257 m .33206 .35127 L .33378 .35223 L .5 .5 .5 1 k
F
.33653 .35257 m .33206 .35127 L .33378 .35223 L F
.33653 .35257 m .33206 .35127 L .33378 .35223 L F
.33653 .35257 m .33206 .35127 L .33378 .35223 L F
0 0 0 1 k
.32079 .35098 m
.33206 .35127 L
s
.50692 .45389 m .48348 .44738 L .4855 .44627 L .996 .917 0 0 k
F
.48348 .44738 m .47982 .43591 L .4855 .44627 L F
.48348 .44738 m .47558 .433 L .47982 .43591 L F
.48348 .44738 m .50692 .45389 L .50482 .45524 L .996 .922 0 0 k
F
.47558 .433 m .48348 .44738 L .47937 .44429 L .996 .912 0 0 k
F
.50692 .45389 m .48348 .44738 L .4855 .44627 L .996 .917 0 0 k
F
.48348 .44738 m .47982 .43591 L .4855 .44627 L F
.48348 .44738 m .47558 .433 L .47982 .43591 L F
.48348 .44738 m .50692 .45389 L .50482 .45524 L .996 .922 0 0 k
F
.47558 .433 m .48348 .44738 L .47937 .44429 L .996 .912 0 0 k
F
.50692 .45389 m .48348 .44738 L .4855 .44627 L .996 .917 0 0 k
F
.48348 .44738 m .47982 .43591 L .4855 .44627 L F
.48348 .44738 m .47558 .433 L .47982 .43591 L F
.48348 .44738 m .50692 .45389 L .50482 .45524 L .996 .922 0 0 k
F
.47558 .433 m .48348 .44738 L .47937 .44429 L .996 .912 0 0 k
F
.50692 .45389 m .48348 .44738 L .4855 .44627 L .996 .917 0 0 k
F
.48348 .44738 m .47982 .43591 L .4855 .44627 L F
.48348 .44738 m .47558 .433 L .47982 .43591 L F
.48348 .44738 m .50692 .45389 L .50482 .45524 L .996 .922 0 0 k
F
0 0 0 1 k
.50482 .45524 m
.51207 .46694 L
s
.47558 .433 m .48348 .44738 L .47937 .44429 L .996 .912 0 0 k
F
.31776 .35084 m .31574 .351 L .31521 .35102 L .996 .993 0 0 k
F
.31776 .35084 m .31574 .351 L .31521 .35102 L F
.31776 .35084 m .31574 .351 L .31521 .35102 L F
.31776 .35084 m .31574 .351 L .31521 .35102 L F
0 0 0 1 k
.30358 .35226 m
.31574 .351 L
s
.36682 .3609 m .37584 .36523 L .36743 .36104 L 0 .996 .996 .57 k
F
.36682 .3609 m .3785 .36673 L .37584 .36523 L F
.36682 .3609 m .37584 .36523 L .36743 .36104 L F
.36682 .3609 m .3785 .36673 L .37584 .36523 L F
.36682 .3609 m .37584 .36523 L .36743 .36104 L F
.36682 .3609 m .3785 .36673 L .37584 .36523 L F
.36682 .3609 m .37584 .36523 L .36743 .36104 L F
.36682 .3609 m .3785 .36673 L .37584 .36523 L F
0 0 0 1 k
.37002 .36124 m
.37584 .36523 L
s
.47558 .433 m .47937 .44429 L .47368 .43393 L .996 .912 0 0 k
F
.47558 .433 m .47937 .44429 L .47368 .43393 L F
.47558 .433 m .47937 .44429 L .47368 .43393 L F
.47558 .433 m .47937 .44429 L .47368 .43393 L F
0 0 0 1 k
.46318 .43843 m
.47937 .44429 L
s
.38875 .37148 m .3785 .36673 L .37821 .36647 L .996 .996 0 0 k
F
.3785 .36673 m .36979 .36227 L .37821 .36647 L F
.3785 .36673 m .36682 .3609 L .36979 .36227 L F
.3785 .36673 m .38873 .37185 L .38135 .36843 L .996 .964 0 0 k
F
.3785 .36673 m .38875 .37148 L .38873 .37185 L F
.38875 .37148 m .3785 .36673 L .37821 .36647 L .996 .996 0 0 k
F
.3785 .36673 m .36979 .36227 L .37821 .36647 L F
.3785 .36673 m .36682 .3609 L .36979 .36227 L F
.3785 .36673 m .38873 .37185 L .38135 .36843 L .996 .964 0 0 k
F
.3785 .36673 m .38875 .37148 L .38873 .37185 L F
.38875 .37148 m .3785 .36673 L .37821 .36647 L .996 .996 0 0 k
F
.3785 .36673 m .36979 .36227 L .37821 .36647 L F
.3785 .36673 m .36682 .3609 L .36979 .36227 L F
.3785 .36673 m .38873 .37185 L .38135 .36843 L .996 .964 0 0 k
F
.3785 .36673 m .38875 .37148 L .38873 .37185 L F
.38875 .37148 m .3785 .36673 L .37821 .36647 L .996 .996 0 0 k
F
.3785 .36673 m .36979 .36227 L .37821 .36647 L F
.3785 .36673 m .36682 .3609 L .36979 .36227 L F
0 0 0 1 k
.36743 .36104 m
.37584 .36523 L
s
.36267 .35803 m
.36743 .36104 L
s
.3785 .36673 m .38873 .37185 L .38135 .36843 L .996 .964 0 0 k
F
.3785 .36673 m .38875 .37148 L .38873 .37185 L F
0 0 0 1 k
.38135 .36843 m
.38823 .37322 L
s
.54332 .47452 m .51905 .46852 L .53802 .47167 L .996 .926 0 0 k
F
.54332 .47452 m .51905 .46852 L .53802 .47167 L F
.54332 .47452 m .51905 .46852 L .53802 .47167 L F
.54332 .47452 m .51905 .46852 L .53802 .47167 L F
0 0 0 1 k
.52641 .47397 m
.54138 .47646 L
s
.45515 .42566 m .47368 .43393 L .45897 .42865 L .996 .913 0 0 k
F
.45515 .42566 m .47368 .43393 L .45897 .42865 L F
.45515 .42566 m .47368 .43393 L .45897 .42865 L F
.45515 .42566 m .47368 .43393 L .45897 .42865 L F
0 0 0 1 k
.45897 .42865 m
.46318 .43843 L
s
.42259 .39515 m .42713 .40327 L .42156 .39559 L .996 .9 0 0 k
F
.42259 .39515 m .43032 .40581 L .42713 .40327 L F
.42259 .39515 m .42713 .40327 L .42156 .39559 L F
.42259 .39515 m .43032 .40581 L .42713 .40327 L F
.42259 .39515 m .42713 .40327 L .42156 .39559 L F
.42259 .39515 m .43032 .40581 L .42713 .40327 L F
.42259 .39515 m .42713 .40327 L .42156 .39559 L F
.42259 .39515 m .43032 .40581 L .42713 .40327 L F
0 0 0 1 k
.41586 .39744 m
.42713 .40327 L
s
.63612 .50499 m .60938 .50771 L .62893 .50354 L .971 .951 0 0 k
F
.63612 .50499 m .60938 .50771 L .62893 .50354 L F
.63612 .50499 m .60938 .50771 L .62893 .50354 L F
.63612 .50499 m .60938 .50771 L .62893 .50354 L F
.47558 .433 m .45515 .42566 L .45688 .42489 L .996 .906 0 0 k
F
.45515 .42566 m .4516 .41587 L .45688 .42489 L F
.45515 .42566 m .44782 .41314 L .4516 .41587 L F
.45515 .42566 m .47558 .433 L .47368 .43393 L .996 .913 0 0 k
F
.44782 .41314 m .45515 .42566 L .45158 .42281 L .996 .901 0 0 k
F
.47558 .433 m .45515 .42566 L .45688 .42489 L .996 .906 0 0 k
F
.45515 .42566 m .4516 .41587 L .45688 .42489 L F
.45515 .42566 m .44782 .41314 L .4516 .41587 L F
.45515 .42566 m .47558 .433 L .47368 .43393 L .996 .913 0 0 k
F
.44782 .41314 m .45515 .42566 L .45158 .42281 L .996 .901 0 0 k
F
.47558 .433 m .45515 .42566 L .45688 .42489 L .996 .906 0 0 k
F
.45515 .42566 m .4516 .41587 L .45688 .42489 L F
.45515 .42566 m .44782 .41314 L .4516 .41587 L F
.45515 .42566 m .47558 .433 L .47368 .43393 L .996 .913 0 0 k
F
.44782 .41314 m .45515 .42566 L .45158 .42281 L .996 .901 0 0 k
F
.47558 .433 m .45515 .42566 L .45688 .42489 L .996 .906 0 0 k
F
.45515 .42566 m .4516 .41587 L .45688 .42489 L F
.45515 .42566 m .44782 .41314 L .4516 .41587 L F
.45515 .42566 m .47558 .433 L .47368 .43393 L .996 .913 0 0 k
F
0 0 0 1 k
.47368 .43393 m
.47937 .44429 L
s
.44782 .41314 m .45515 .42566 L .45158 .42281 L .996 .901 0 0 k
F
.44782 .41314 m .43032 .40581 L .43161 .40527 L .996 .895 0 0 k
F
.43032 .40581 m .42604 .39759 L .43161 .40527 L .996 .896 0 0 k
F
.43032 .40581 m .42259 .39515 L .42604 .39759 L F
.43032 .40581 m .44629 .4138 L .4337 .40851 L .996 .902 0 0 k
F
.43032 .40581 m .44782 .41314 L .44629 .4138 L F
.44782 .41314 m .43032 .40581 L .43161 .40527 L .996 .895 0 0 k
F
.43032 .40581 m .42604 .39759 L .43161 .40527 L .996 .896 0 0 k
F
.43032 .40581 m .42259 .39515 L .42604 .39759 L F
.43032 .40581 m .44629 .4138 L .4337 .40851 L .996 .902 0 0 k
F
.43032 .40581 m .44782 .41314 L .44629 .4138 L F
.44782 .41314 m .43032 .40581 L .43161 .40527 L .996 .895 0 0 k
F
.43032 .40581 m .42604 .39759 L .43161 .40527 L .996 .896 0 0 k
F
.43032 .40581 m .42259 .39515 L .42604 .39759 L F
.43032 .40581 m .44629 .4138 L .4337 .40851 L .996 .902 0 0 k
F
.43032 .40581 m .44782 .41314 L .44629 .4138 L F
.44782 .41314 m .43032 .40581 L .43161 .40527 L .996 .895 0 0 k
F
.43032 .40581 m .42604 .39759 L .43161 .40527 L .996 .896 0 0 k
F
.43032 .40581 m .42259 .39515 L .42604 .39759 L F
0 0 0 1 k
.42156 .39559 m
.42713 .40327 L
s
.43032 .40581 m .44629 .4138 L .4337 .40851 L .996 .902 0 0 k
F
.43032 .40581 m .44782 .41314 L .44629 .4138 L F
0 0 0 1 k
.4337 .40851 m
.43796 .41675 L
s
.44782 .41314 m .45158 .42281 L .44629 .4138 L .996 .901 0 0 k
F
.44782 .41314 m .45158 .42281 L .44629 .4138 L F
.44782 .41314 m .45158 .42281 L .44629 .4138 L F
.44782 .41314 m .45158 .42281 L .44629 .4138 L F
0 0 0 1 k
.43796 .41675 m
.45158 .42281 L
s
.44629 .4138 m
.45158 .42281 L
s
.25166 .36426 m .2729 .35704 L .25667 .36318 L .876 .996 0 0 k
F
.25166 .36426 m .2729 .35704 L .25667 .36318 L F
.25166 .36426 m .2729 .35704 L .25667 .36318 L F
.25166 .36426 m .2729 .35704 L .25667 .36318 L F
0 0 0 1 k
.25667 .36318 m
.2684 .36344 L
s
.42259 .39515 m .40882 .38794 L .41928 .39287 L .996 .905 0 0 k
F
.42259 .39515 m .40882 .38794 L .41928 .39287 L F
.42259 .39515 m .40882 .38794 L .41928 .39287 L F
.42259 .39515 m .40882 .38794 L .41928 .39287 L F
0 0 0 1 k
.4111 .39066 m
.42156 .39559 L
s
.23275 .35848 m .25166 .36426 L .24551 .36557 L .527 .996 0 0 k
F
.25166 .36426 m .23919 .35809 L .25279 .36226 L .74 .996 0 0 k
F
.25166 .36426 m .23275 .35848 L .23919 .35809 L F
.27421 .35572 m .25166 .36426 L .25279 .36226 L .726 .996 0 0 k
F
.25166 .36426 m .27421 .35572 L .2729 .35704 L .876 .996 0 0 k
F
.23275 .35848 m .25166 .36426 L .24551 .36557 L .527 .996 0 0 k
F
.25166 .36426 m .23919 .35809 L .25279 .36226 L .74 .996 0 0 k
F
.25166 .36426 m .23275 .35848 L .23919 .35809 L F
.27421 .35572 m .25166 .36426 L .25279 .36226 L .726 .996 0 0 k
F
.25166 .36426 m .27421 .35572 L .2729 .35704 L .876 .996 0 0 k
F
.23275 .35848 m .25166 .36426 L .24551 .36557 L .527 .996 0 0 k
F
.25166 .36426 m .23919 .35809 L .25279 .36226 L .74 .996 0 0 k
F
.25166 .36426 m .23275 .35848 L .23919 .35809 L F
.27421 .35572 m .25166 .36426 L .25279 .36226 L .726 .996 0 0 k
F
.25166 .36426 m .27421 .35572 L .2729 .35704 L .876 .996 0 0 k
F
.23275 .35848 m .25166 .36426 L .24551 .36557 L .527 .996 0 0 k
F
.25166 .36426 m .23919 .35809 L .25279 .36226 L .74 .996 0 0 k
F
.25166 .36426 m .23275 .35848 L .23919 .35809 L F
.27421 .35572 m .25166 .36426 L .25279 .36226 L .726 .996 0 0 k
F
.25166 .36426 m .27421 .35572 L .2729 .35704 L .876 .996 0 0 k
F
0 0 0 1 k
.2729 .35704 m
.28018 .35796 L
s
.25667 .36318 m
.2729 .35704 L
s
.50692 .45389 m .4855 .44627 L .50238 .45095 L .996 .917 0 0 k
F
.50692 .45389 m .4855 .44627 L .50238 .45095 L F
.50692 .45389 m .4855 .44627 L .50238 .45095 L F
.50692 .45389 m .4855 .44627 L .50238 .45095 L F
0 0 0 1 k
.48795 .45055 m
.50482 .45524 L
s
.38875 .37148 m .37821 .36647 L .38558 .36989 L .996 .996 0 0 k
F
.38875 .37148 m .37821 .36647 L .38558 .36989 L F
.38875 .37148 m .37821 .36647 L .38558 .36989 L F
.38875 .37148 m .37821 .36647 L .38558 .36989 L F
.618 .50884 m .63674 .50835 L .63259 .50871 L .979 .947 0 0 k
F
.618 .50884 m .63612 .50499 L .63674 .50835 L F
.618 .50884 m .63674 .50835 L .63259 .50871 L F
.618 .50884 m .63612 .50499 L .63674 .50835 L F
.618 .50884 m .63674 .50835 L .63259 .50871 L F
.618 .50884 m .63612 .50499 L .63674 .50835 L F
.618 .50884 m .63674 .50835 L .63259 .50871 L F
.618 .50884 m .63612 .50499 L .63674 .50835 L F
.44782 .41314 m .43161 .40527 L .44421 .41055 L .996 .895 0 0 k
F
.44782 .41314 m .43161 .40527 L .44421 .41055 L F
.44782 .41314 m .43161 .40527 L .44421 .41055 L F
.44782 .41314 m .43161 .40527 L .44421 .41055 L F
0 0 0 1 k
.4337 .40851 m
.44629 .4138 L
s
.23275 .35848 m .24551 .36557 L .23189 .36141 L .527 .996 0 0 k
F
.23275 .35848 m .24551 .36557 L .23189 .36141 L F
.23275 .35848 m .24551 .36557 L .23189 .36141 L F
.23275 .35848 m .24551 .36557 L .23189 .36141 L F
0 0 0 1 k
.23127 .37547 m
.24551 .36557 L
s
.47558 .433 m .45688 .42489 L .47159 .43017 L .996 .906 0 0 k
F
.47558 .433 m .45688 .42489 L .47159 .43017 L F
.47558 .433 m .45688 .42489 L .47159 .43017 L F
.47558 .433 m .45688 .42489 L .47159 .43017 L F
0 0 0 1 k
.45897 .42865 m
.47368 .43393 L
s
.35287 .35608 m .36407 .35974 L .35403 .35627 L 0 .996 .996 .639 k
F
.35287 .35608 m .36682 .3609 L .36407 .35974 L F
.35287 .35608 m .36407 .35974 L .35403 .35627 L F
.35287 .35608 m .36682 .3609 L .36407 .35974 L F
.35287 .35608 m .36407 .35974 L .35403 .35627 L F
.35287 .35608 m .36682 .3609 L .36407 .35974 L F
.35287 .35608 m .36407 .35974 L .35403 .35627 L F
.35287 .35608 m .36682 .3609 L .36407 .35974 L F
0 0 0 1 k
.35931 .35673 m
.36407 .35974 L
s
.37572 .3641 m .36682 .3609 L .366 .36056 L .996 .996 0 0 k
F
.36682 .3609 m .35595 .35708 L .366 .36056 L F
.36682 .3609 m .35287 .35608 L .35595 .35708 L F
.36682 .3609 m .3762 .36458 L .36979 .36227 L .996 .975 0 0 k
F
.36682 .3609 m .37572 .3641 L .3762 .36458 L F
.37572 .3641 m .36682 .3609 L .366 .36056 L .996 .996 0 0 k
F
.36682 .3609 m .35595 .35708 L .366 .36056 L F
.36682 .3609 m .35287 .35608 L .35595 .35708 L F
.36682 .3609 m .3762 .36458 L .36979 .36227 L .996 .975 0 0 k
F
.36682 .3609 m .37572 .3641 L .3762 .36458 L F
.37572 .3641 m .36682 .3609 L .366 .36056 L .996 .996 0 0 k
F
.36682 .3609 m .35595 .35708 L .366 .36056 L F
.36682 .3609 m .35287 .35608 L .35595 .35708 L F
.36682 .3609 m .3762 .36458 L .36979 .36227 L .996 .975 0 0 k
F
.36682 .3609 m .37572 .3641 L .3762 .36458 L F
.37572 .3641 m .36682 .3609 L .366 .36056 L .996 .996 0 0 k
F
.36682 .3609 m .35595 .35708 L .366 .36056 L F
.36682 .3609 m .35287 .35608 L .35595 .35708 L F
0 0 0 1 k
.35403 .35627 m
.36407 .35974 L
s
.35059 .35428 m
.35403 .35627 L
s
.36682 .3609 m .3762 .36458 L .36979 .36227 L .996 .975 0 0 k
F
.36682 .3609 m .37572 .3641 L .3762 .36458 L F
0 0 0 1 k
.36979 .36227 m
.37821 .36647 L
s
.38875 .37148 m .39644 .37767 L .38873 .37185 L .996 .968 0 0 k
F
.38875 .37148 m .39946 .37956 L .39644 .37767 L F
.38875 .37148 m .39644 .37767 L .38873 .37185 L F
.38875 .37148 m .39946 .37956 L .39644 .37767 L F
.38875 .37148 m .39644 .37767 L .38873 .37185 L F
.38875 .37148 m .39946 .37956 L .39644 .37767 L F
.38875 .37148 m .39644 .37767 L .38873 .37185 L F
0 0 0 1 k
.38135 .36843 m
.38873 .37185 L
s
.38875 .37148 m .39946 .37956 L .39644 .37767 L .996 .968 0 0 k
F
0 0 0 1 k
.38823 .37322 m
.39644 .37767 L
s
.41299 .3851 m .39946 .37956 L .39978 .37911 L .996 .916 0 0 k
F
.39946 .37956 m .39207 .37329 L .39978 .37911 L .996 .913 0 0 k
F
.39946 .37956 m .38875 .37148 L .39207 .37329 L F
.39946 .37956 m .41237 .38564 L .40262 .38165 L .996 .903 0 0 k
F
.39946 .37956 m .41299 .3851 L .41237 .38564 L F
.41299 .3851 m .39946 .37956 L .39978 .37911 L .996 .916 0 0 k
F
.39946 .37956 m .39207 .37329 L .39978 .37911 L .996 .913 0 0 k
F
.39946 .37956 m .38875 .37148 L .39207 .37329 L F
.39946 .37956 m .41237 .38564 L .40262 .38165 L .996 .903 0 0 k
F
.39946 .37956 m .41299 .3851 L .41237 .38564 L F
.41299 .3851 m .39946 .37956 L .39978 .37911 L .996 .916 0 0 k
F
.39946 .37956 m .39207 .37329 L .39978 .37911 L .996 .913 0 0 k
F
.39946 .37956 m .38875 .37148 L .39207 .37329 L F
.39946 .37956 m .41237 .38564 L .40262 .38165 L .996 .903 0 0 k
F
.39946 .37956 m .41299 .3851 L .41237 .38564 L F
.41299 .3851 m .39946 .37956 L .39978 .37911 L .996 .916 0 0 k
F
.39946 .37956 m .39207 .37329 L .39978 .37911 L .996 .913 0 0 k
F
.39946 .37956 m .38875 .37148 L .39207 .37329 L F
0 0 0 1 k
.38873 .37185 m
.39644 .37767 L
s
.39946 .37956 m .41237 .38564 L .40262 .38165 L .996 .903 0 0 k
F
.39946 .37956 m .41299 .3851 L .41237 .38564 L F
0 0 0 1 k
.40262 .38165 m
.40882 .38794 L
s
.27421 .35572 m .25279 .36226 L .26904 .35611 L .726 .996 0 0 k
F
.27421 .35572 m .25279 .36226 L .26904 .35611 L F
.27421 .35572 m .25279 .36226 L .26904 .35611 L F
.27421 .35572 m .25279 .36226 L .26904 .35611 L F
.09648 .39593 m .10768 .4012 L .09405 .39705 L .292 .996 0 0 k
F
.10781 .39068 m .10768 .4012 L .09648 .39593 L F
.10781 .39068 m .12375 .39555 L .10768 .4012 L F
.09648 .39593 m .10768 .4012 L .09405 .39705 L F
.10781 .39068 m .10768 .4012 L .09648 .39593 L F
.10781 .39068 m .12375 .39555 L .10768 .4012 L F
.09648 .39593 m .10768 .4012 L .09405 .39705 L F
.10781 .39068 m .10768 .4012 L .09648 .39593 L F
.10781 .39068 m .12375 .39555 L .10768 .4012 L F
.09648 .39593 m .10768 .4012 L .09405 .39705 L F
.10781 .39068 m .10768 .4012 L .09648 .39593 L F
.10781 .39068 m .12375 .39555 L .10768 .4012 L F
0 0 0 1 k
.09714 .43092 m
.10768 .4012 L
s
.09405 .39705 m
.10768 .4012 L
s
.27421 .35572 m .29464 .35233 L .27842 .3553 L .996 .921 0 0 k
F
.27421 .35572 m .29464 .35233 L .27842 .3553 L F
.27421 .35572 m .29464 .35233 L .27842 .3553 L F
.27421 .35572 m .29464 .35233 L .27842 .3553 L F
0 0 0 1 k
.27842 .3553 m
.28568 .35623 L
s
.33653 .35257 m .35008 .3553 L .33832 .35277 L .096 .996 .996 .507 k
F
.33653 .35257 m .35287 .35608 L .35008 .3553 L F
.33653 .35257 m .35008 .3553 L .33832 .35277 L F
.33653 .35257 m .35287 .35608 L .35008 .3553 L F
.33653 .35257 m .35008 .3553 L .33832 .35277 L F
.33653 .35257 m .35287 .35608 L .35008 .3553 L F
.33653 .35257 m .35008 .3553 L .33832 .35277 L F
.33653 .35257 m .35287 .35608 L .35008 .3553 L F
0 0 0 1 k
.34665 .35332 m
.35008 .3553 L
s
.37572 .3641 m .366 .36056 L .3724 .36286 L .996 .996 0 0 k
F
.37572 .3641 m .366 .36056 L .3724 .36286 L F
.37572 .3641 m .366 .36056 L .3724 .36286 L F
.37572 .3641 m .366 .36056 L .3724 .36286 L F
.41299 .3851 m .39978 .37911 L .40952 .38309 L .996 .916 0 0 k
F
.41299 .3851 m .39978 .37911 L .40952 .38309 L F
.41299 .3851 m .39978 .37911 L .40952 .38309 L F
.41299 .3851 m .39978 .37911 L .40952 .38309 L F
.20241 .37491 m .23189 .36141 L .21005 .37323 L .543 .996 0 0 k
F
.20241 .37491 m .23189 .36141 L .21005 .37323 L F
.20241 .37491 m .23189 .36141 L .21005 .37323 L F
.20241 .37491 m .23189 .36141 L .21005 .37323 L F
0 0 0 1 k
.21005 .37323 m
.23127 .37547 L
s
.36007 .35756 m .35287 .35608 L .35143 .35566 L .996 .996 0 0 k
F
.35287 .35608 m .33966 .35313 L .35143 .35566 L .996 .97 0 0 k
F
.35287 .35608 m .33653 .35257 L .33966 .35313 L F
.35287 .35608 m .36114 .35815 L .35595 .35708 L .996 .964 0 0 k
F
.35287 .35608 m .36007 .35756 L .36114 .35815 L F
.36007 .35756 m .35287 .35608 L .35143 .35566 L .996 .996 0 0 k
F
.35287 .35608 m .33966 .35313 L .35143 .35566 L .996 .97 0 0 k
F
.35287 .35608 m .33653 .35257 L .33966 .35313 L F
.35287 .35608 m .36114 .35815 L .35595 .35708 L .996 .964 0 0 k
F
.35287 .35608 m .36007 .35756 L .36114 .35815 L F
.36007 .35756 m .35287 .35608 L .35143 .35566 L .996 .996 0 0 k
F
.35287 .35608 m .33966 .35313 L .35143 .35566 L .996 .97 0 0 k
F
.35287 .35608 m .33653 .35257 L .33966 .35313 L F
.35287 .35608 m .36114 .35815 L .35595 .35708 L .996 .964 0 0 k
F
.35287 .35608 m .36007 .35756 L .36114 .35815 L F
.36007 .35756 m .35287 .35608 L .35143 .35566 L .996 .996 0 0 k
F
.35287 .35608 m .33966 .35313 L .35143 .35566 L .996 .97 0 0 k
F
.35287 .35608 m .33653 .35257 L .33966 .35313 L F
0 0 0 1 k
.33832 .35277 m
.35008 .3553 L
s
.33658 .35181 m
.33832 .35277 L
s
.35287 .35608 m .36114 .35815 L .35595 .35708 L .996 .964 0 0 k
F
.35287 .35608 m .36007 .35756 L .36114 .35815 L F
0 0 0 1 k
.35595 .35708 m
.366 .36056 L
s
.41299 .3851 m .41928 .39287 L .41237 .38564 L .996 .904 0 0 k
F
.41299 .3851 m .42259 .39515 L .41928 .39287 L F
.41299 .3851 m .41928 .39287 L .41237 .38564 L F
.41299 .3851 m .42259 .39515 L .41928 .39287 L F
.41299 .3851 m .41928 .39287 L .41237 .38564 L F
.41299 .3851 m .42259 .39515 L .41928 .39287 L F
.41299 .3851 m .41928 .39287 L .41237 .38564 L F
0 0 0 1 k
.40262 .38165 m
.41237 .38564 L
s
.41299 .3851 m .42259 .39515 L .41928 .39287 L .996 .904 0 0 k
F
0 0 0 1 k
.40882 .38794 m
.41928 .39287 L
s
.11868 .38634 m .12375 .39555 L .11027 .3897 L .385 .996 0 0 k
F
.11868 .38634 m .12118 .38711 L .12375 .39555 L F
.11027 .3897 m .12375 .39555 L .10781 .39068 L F
.15381 .37141 m .12375 .39555 L .12118 .38711 L .354 .996 0 0 k
F
.12375 .39555 m .16623 .36795 L .13611 .39211 L .358 .996 0 0 k
F
.166 .36585 m .12375 .39555 L .15381 .37141 L F
.166 .36585 m .16623 .36795 L .12375 .39555 L F
.11868 .38634 m .12375 .39555 L .11027 .3897 L .385 .996 0 0 k
F
.11868 .38634 m .12118 .38711 L .12375 .39555 L F
.11027 .3897 m .12375 .39555 L .10781 .39068 L F
.15381 .37141 m .12375 .39555 L .12118 .38711 L .354 .996 0 0 k
F
.12375 .39555 m .16623 .36795 L .13611 .39211 L .358 .996 0 0 k
F
.166 .36585 m .12375 .39555 L .15381 .37141 L F
.166 .36585 m .16623 .36795 L .12375 .39555 L F
.11868 .38634 m .12375 .39555 L .11027 .3897 L .385 .996 0 0 k
F
.11868 .38634 m .12118 .38711 L .12375 .39555 L F
.11027 .3897 m .12375 .39555 L .10781 .39068 L F
.15381 .37141 m .12375 .39555 L .12118 .38711 L .354 .996 0 0 k
F
.12375 .39555 m .16623 .36795 L .13611 .39211 L .358 .996 0 0 k
F
.166 .36585 m .12375 .39555 L .15381 .37141 L F
.166 .36585 m .16623 .36795 L .12375 .39555 L F
.11868 .38634 m .12375 .39555 L .11027 .3897 L .385 .996 0 0 k
F
.11868 .38634 m .12118 .38711 L .12375 .39555 L F
.11027 .3897 m .12375 .39555 L .10781 .39068 L F
.15381 .37141 m .12375 .39555 L .12118 .38711 L .354 .996 0 0 k
F
.12375 .39555 m .16623 .36795 L .13611 .39211 L .358 .996 0 0 k
F
.166 .36585 m .12375 .39555 L .15381 .37141 L F
.166 .36585 m .16623 .36795 L .12375 .39555 L F
0 0 0 1 k
.13611 .39211 m
.17648 .39564 L
s
.26428 .34995 m .27421 .35572 L .26904 .35611 L .817 .996 0 0 k
F
.27421 .35572 m .26931 .35028 L .27644 .35444 L .965 .954 0 0 k
F
.27421 .35572 m .26428 .34995 L .26931 .35028 L F
.29676 .35159 m .27421 .35572 L .27644 .35444 L .971 .954 0 0 k
F
.27421 .35572 m .29676 .35159 L .29464 .35233 L .996 .921 0 0 k
F
.26428 .34995 m .27421 .35572 L .26904 .35611 L .817 .996 0 0 k
F
.27421 .35572 m .26931 .35028 L .27644 .35444 L .965 .954 0 0 k
F
.27421 .35572 m .26428 .34995 L .26931 .35028 L F
.29676 .35159 m .27421 .35572 L .27644 .35444 L .971 .954 0 0 k
F
.27421 .35572 m .29676 .35159 L .29464 .35233 L .996 .921 0 0 k
F
.26428 .34995 m .27421 .35572 L .26904 .35611 L .817 .996 0 0 k
F
.27421 .35572 m .26931 .35028 L .27644 .35444 L .965 .954 0 0 k
F
.27421 .35572 m .26428 .34995 L .26931 .35028 L F
.29676 .35159 m .27421 .35572 L .27644 .35444 L .971 .954 0 0 k
F
.27421 .35572 m .29676 .35159 L .29464 .35233 L .996 .921 0 0 k
F
.26428 .34995 m .27421 .35572 L .26904 .35611 L .817 .996 0 0 k
F
.27421 .35572 m .26931 .35028 L .27644 .35444 L .965 .954 0 0 k
F
.27421 .35572 m .26428 .34995 L .26931 .35028 L F
.29676 .35159 m .27421 .35572 L .27644 .35444 L .971 .954 0 0 k
F
.27421 .35572 m .29676 .35159 L .29464 .35233 L .996 .921 0 0 k
F
0 0 0 1 k
.29464 .35233 m
.29814 .35303 L
s
.27842 .3553 m
.29464 .35233 L
s
.42259 .39515 m .43786 .40208 L .42604 .39759 L .996 .895 0 0 k
F
.42259 .39515 m .43901 .40138 L .43786 .40208 L F
.42259 .39515 m .43786 .40208 L .42604 .39759 L F
.42259 .39515 m .43901 .40138 L .43786 .40208 L F
.42259 .39515 m .43786 .40208 L .42604 .39759 L F
.42259 .39515 m .43901 .40138 L .43786 .40208 L F
.42259 .39515 m .43786 .40208 L .42604 .39759 L F
.42259 .39515 m .43901 .40138 L .43786 .40208 L F
.43901 .40138 m .42259 .39515 L .42348 .39453 L .996 .892 0 0 k
F
.42259 .39515 m .41657 .38729 L .42348 .39453 L .996 .891 0 0 k
F
.42259 .39515 m .41299 .3851 L .41657 .38729 L F
.43901 .40138 m .42259 .39515 L .42348 .39453 L .996 .892 0 0 k
F
.42259 .39515 m .41657 .38729 L .42348 .39453 L .996 .891 0 0 k
F
.42259 .39515 m .41299 .3851 L .41657 .38729 L F
.43901 .40138 m .42259 .39515 L .42348 .39453 L .996 .892 0 0 k
F
.42259 .39515 m .41657 .38729 L .42348 .39453 L .996 .891 0 0 k
F
.42259 .39515 m .41299 .3851 L .41657 .38729 L F
.43901 .40138 m .42259 .39515 L .42348 .39453 L .996 .892 0 0 k
F
0 0 0 1 k
.42604 .39759 m
.43161 .40527 L
s
.42259 .39515 m .41657 .38729 L .42348 .39453 L .996 .891 0 0 k
F
.42259 .39515 m .41299 .3851 L .41657 .38729 L F
0 0 0 1 k
.41237 .38564 m
.41928 .39287 L
s
.53034 .4588 m .54332 .47452 L .53802 .47167 L .996 .916 0 0 k
F
.53034 .4588 m .54332 .47452 L .53802 .47167 L F
.53034 .4588 m .54332 .47452 L .53802 .47167 L F
.53034 .4588 m .54332 .47452 L .53802 .47167 L F
.56807 .47679 m .54332 .47452 L .5448 .47273 L .996 .917 0 0 k
F
.54332 .47452 m .53545 .46141 L .5448 .47273 L .996 .916 0 0 k
F
.54332 .47452 m .53034 .4588 L .53545 .46141 L F
.54332 .47452 m .5669 .47884 L .54909 .4772 L F
.54332 .47452 m .56807 .47679 L .5669 .47884 L F
.56807 .47679 m .54332 .47452 L .5448 .47273 L .996 .917 0 0 k
F
.54332 .47452 m .53545 .46141 L .5448 .47273 L .996 .916 0 0 k
F
.54332 .47452 m .53034 .4588 L .53545 .46141 L F
.54332 .47452 m .5669 .47884 L .54909 .4772 L F
.54332 .47452 m .56807 .47679 L .5669 .47884 L F
.56807 .47679 m .54332 .47452 L .5448 .47273 L .996 .917 0 0 k
F
.54332 .47452 m .53545 .46141 L .5448 .47273 L .996 .916 0 0 k
F
.54332 .47452 m .53034 .4588 L .53545 .46141 L F
.54332 .47452 m .5669 .47884 L .54909 .4772 L F
.54332 .47452 m .56807 .47679 L .5669 .47884 L F
.56807 .47679 m .54332 .47452 L .5448 .47273 L .996 .917 0 0 k
F
.54332 .47452 m .53545 .46141 L .5448 .47273 L .996 .916 0 0 k
F
.54332 .47452 m .53034 .4588 L .53545 .46141 L F
.54332 .47452 m .5669 .47884 L .54909 .4772 L F
.54332 .47452 m .56807 .47679 L .5669 .47884 L F
0 0 0 1 k
.54909 .4772 m
.55967 .49002 L
s
.53034 .4588 m .53802 .47167 L .52867 .46036 L .996 .916 0 0 k
F
.53034 .4588 m .53802 .47167 L .52867 .46036 L F
.53034 .4588 m .53802 .47167 L .52867 .46036 L F
.53034 .4588 m .53802 .47167 L .52867 .46036 L F
0 0 0 1 k
.51905 .46852 m
.53802 .47167 L
s
.63259 .50871 m .63674 .50835 L .63515 .50869 L .979 .947 0 0 k
F
.63259 .50871 m .63674 .50835 L .63515 .50869 L F
.63259 .50871 m .63674 .50835 L .63515 .50869 L F
.63259 .50871 m .63674 .50835 L .63515 .50869 L F
.1705 .36369 m .20241 .37491 L .19275 .37725 L .335 .996 0 0 k
F
.1763 .36144 m .20241 .37491 L .17628 .36145 L .485 .996 0 0 k
F
.1763 .36144 m .20271 .37075 L .20241 .37491 L F
.17628 .36145 m .20241 .37491 L .1705 .36369 L F
.23275 .35848 m .20241 .37491 L .20271 .37075 L .455 .996 0 0 k
F
.20241 .37491 m .23275 .35848 L .23189 .36141 L .543 .996 0 0 k
F
.1705 .36369 m .20241 .37491 L .19275 .37725 L .335 .996 0 0 k
F
.1763 .36144 m .20241 .37491 L .17628 .36145 L .485 .996 0 0 k
F
.1763 .36144 m .20271 .37075 L .20241 .37491 L F
.17628 .36145 m .20241 .37491 L .1705 .36369 L F
.23275 .35848 m .20241 .37491 L .20271 .37075 L .455 .996 0 0 k
F
.20241 .37491 m .23275 .35848 L .23189 .36141 L .543 .996 0 0 k
F
.1705 .36369 m .20241 .37491 L .19275 .37725 L .335 .996 0 0 k
F
.1763 .36144 m .20241 .37491 L .17628 .36145 L .485 .996 0 0 k
F
.1763 .36144 m .20271 .37075 L .20241 .37491 L F
.17628 .36145 m .20241 .37491 L .1705 .36369 L F
.23275 .35848 m .20241 .37491 L .20271 .37075 L .455 .996 0 0 k
F
.20241 .37491 m .23275 .35848 L .23189 .36141 L .543 .996 0 0 k
F
.1705 .36369 m .20241 .37491 L .19275 .37725 L .335 .996 0 0 k
F
.1763 .36144 m .20241 .37491 L .17628 .36145 L .485 .996 0 0 k
F
.1763 .36144 m .20271 .37075 L .20241 .37491 L F
.17628 .36145 m .20241 .37491 L .1705 .36369 L F
.23275 .35848 m .20241 .37491 L .20271 .37075 L .455 .996 0 0 k
F
.20241 .37491 m .23275 .35848 L .23189 .36141 L .543 .996 0 0 k
F
.31776 .35084 m .33378 .35223 L .32027 .35099 L .5 .5 .5 1 k
F
.31776 .35084 m .33653 .35257 L .33378 .35223 L F
.31776 .35084 m .33378 .35223 L .32027 .35099 L F
.31776 .35084 m .33653 .35257 L .33378 .35223 L F
.31776 .35084 m .33378 .35223 L .32027 .35099 L F
.31776 .35084 m .33653 .35257 L .33378 .35223 L F
.31776 .35084 m .33378 .35223 L .32027 .35099 L F
.31776 .35084 m .33653 .35257 L .33378 .35223 L F
0 0 0 1 k
.33206 .35127 m
.33378 .35223 L
s
.32027 .35099 m
.32079 .35098 L
s
.32027 .35099 m
.33378 .35223 L
s
.50692 .45389 m .52867 .46036 L .51181 .45682 L .996 .915 0 0 k
F
.50692 .45389 m .52867 .46036 L .51181 .45682 L F
.50692 .45389 m .52867 .46036 L .51181 .45682 L F
.50692 .45389 m .52867 .46036 L .51181 .45682 L F
0 0 0 1 k
.51181 .45682 m
.51905 .46852 L
s
.1695 .36417 m .19275 .37725 L .16623 .36795 L .335 .996 0 0 k
F
.1705 .36369 m .19275 .37725 L .1695 .36417 L F
.1695 .36417 m .19275 .37725 L .16623 .36795 L F
.1705 .36369 m .19275 .37725 L .1695 .36417 L F
.1695 .36417 m .19275 .37725 L .16623 .36795 L F
.1705 .36369 m .19275 .37725 L .1695 .36417 L F
.1695 .36417 m .19275 .37725 L .16623 .36795 L F
.1705 .36369 m .19275 .37725 L .1695 .36417 L F
0 0 0 1 k
.17648 .39564 m
.19275 .37725 L
s
.53034 .4588 m .50692 .45389 L .50866 .45255 L .996 .913 0 0 k
F
.50692 .45389 m .50147 .44199 L .50866 .45255 L F
.50692 .45389 m .49693 .43923 L .50147 .44199 L F
.50692 .45389 m .53034 .4588 L .52867 .46036 L .996 .915 0 0 k
F
.49693 .43923 m .50692 .45389 L .50238 .45095 L .996 .91 0 0 k
F
.53034 .4588 m .50692 .45389 L .50866 .45255 L .996 .913 0 0 k
F
.50692 .45389 m .50147 .44199 L .50866 .45255 L F
.50692 .45389 m .49693 .43923 L .50147 .44199 L F
.50692 .45389 m .53034 .4588 L .52867 .46036 L .996 .915 0 0 k
F
.49693 .43923 m .50692 .45389 L .50238 .45095 L .996 .91 0 0 k
F
.53034 .4588 m .50692 .45389 L .50866 .45255 L .996 .913 0 0 k
F
.50692 .45389 m .50147 .44199 L .50866 .45255 L F
.50692 .45389 m .49693 .43923 L .50147 .44199 L F
.50692 .45389 m .53034 .4588 L .52867 .46036 L .996 .915 0 0 k
F
.49693 .43923 m .50692 .45389 L .50238 .45095 L .996 .91 0 0 k
F
.53034 .4588 m .50692 .45389 L .50866 .45255 L .996 .913 0 0 k
F
.50692 .45389 m .50147 .44199 L .50866 .45255 L F
.50692 .45389 m .49693 .43923 L .50147 .44199 L F
.50692 .45389 m .53034 .4588 L .52867 .46036 L .996 .915 0 0 k
F
0 0 0 1 k
.51181 .45682 m
.51715 .45794 L
s
.52867 .46036 m
.53802 .47167 L
s
.49693 .43923 m .50692 .45389 L .50238 .45095 L .996 .91 0 0 k
F
.49693 .43923 m .50238 .45095 L .49519 .44039 L F
.49693 .43923 m .50238 .45095 L .49519 .44039 L F
.49693 .43923 m .50238 .45095 L .49519 .44039 L F
.49693 .43923 m .50238 .45095 L .49519 .44039 L F
0 0 0 1 k
.4855 .44627 m
.50238 .45095 L
s
.29676 .35159 m .31521 .35102 L .30009 .35155 L .996 .956 0 0 k
F
.29676 .35159 m .31521 .35102 L .30009 .35155 L F
.29676 .35159 m .31521 .35102 L .30009 .35155 L F
.29676 .35159 m .31521 .35102 L .30009 .35155 L F
0 0 0 1 k
.30009 .35155 m
.30358 .35226 L
s
.56807 .47679 m .58004 .49029 L .5669 .47884 L .996 .921 0 0 k
F
.56807 .47679 m .58632 .49269 L .58004 .49029 L F
.56807 .47679 m .58004 .49029 L .5669 .47884 L F
.56807 .47679 m .58632 .49269 L .58004 .49029 L F
.56807 .47679 m .58004 .49029 L .5669 .47884 L F
.56807 .47679 m .58632 .49269 L .58004 .49029 L F
.56807 .47679 m .58004 .49029 L .5669 .47884 L F
0 0 0 1 k
.54909 .4772 m
.5669 .47884 L
s
.56807 .47679 m .58632 .49269 L .58004 .49029 L .996 .921 0 0 k
F
0 0 0 1 k
.55967 .49002 m
.58004 .49029 L
s
.29676 .35159 m .31776 .35084 L .31521 .35102 L .996 .956 0 0 k
F
.29676 .35159 m .31776 .35084 L .31521 .35102 L F
.29676 .35159 m .31776 .35084 L .31521 .35102 L F
.29676 .35159 m .31776 .35084 L .31521 .35102 L F
0 0 0 1 k
.31521 .35102 m
.31574 .351 L
s
.30009 .35155 m
.31521 .35102 L
s
.43901 .40138 m .44421 .41055 L .43786 .40208 L .996 .895 0 0 k
F
.43901 .40138 m .44782 .41314 L .44421 .41055 L F
.43901 .40138 m .44421 .41055 L .43786 .40208 L F
.43901 .40138 m .44782 .41314 L .44421 .41055 L F
.43901 .40138 m .44421 .41055 L .43786 .40208 L F
.43901 .40138 m .44782 .41314 L .44421 .41055 L F
.43901 .40138 m .44421 .41055 L .43786 .40208 L F
.43901 .40138 m .44782 .41314 L .44421 .41055 L F
0 0 0 1 k
.43161 .40527 m
.44421 .41055 L
s
.47558 .433 m .49519 .44039 L .47982 .43591 L .996 .91 0 0 k
F
.47558 .433 m .49519 .44039 L .47982 .43591 L F
.47558 .433 m .49519 .44039 L .47982 .43591 L F
.47558 .433 m .49519 .44039 L .47982 .43591 L F
0 0 0 1 k
.47982 .43591 m
.4855 .44627 L
s
.61044 .49085 m .58632 .49269 L .58698 .4904 L .996 .922 0 0 k
F
.58632 .49269 m .57384 .47894 L .58698 .4904 L .996 .916 0 0 k
F
.58632 .49269 m .56807 .47679 L .57384 .47894 L F
.58632 .49269 m .61045 .49337 L .59307 .49469 L .996 .92 0 0 k
F
.58632 .49269 m .61044 .49085 L .61045 .49337 L F
.61044 .49085 m .58632 .49269 L .58698 .4904 L .996 .922 0 0 k
F
.58632 .49269 m .57384 .47894 L .58698 .4904 L .996 .916 0 0 k
F
.58632 .49269 m .56807 .47679 L .57384 .47894 L F
.58632 .49269 m .61045 .49337 L .59307 .49469 L .996 .92 0 0 k
F
.58632 .49269 m .61044 .49085 L .61045 .49337 L F
.61044 .49085 m .58632 .49269 L .58698 .4904 L .996 .922 0 0 k
F
.58632 .49269 m .57384 .47894 L .58698 .4904 L .996 .916 0 0 k
F
.58632 .49269 m .56807 .47679 L .57384 .47894 L F
.58632 .49269 m .61045 .49337 L .59307 .49469 L .996 .92 0 0 k
F
.58632 .49269 m .61044 .49085 L .61045 .49337 L F
.61044 .49085 m .58632 .49269 L .58698 .4904 L .996 .922 0 0 k
F
.58632 .49269 m .57384 .47894 L .58698 .4904 L .996 .916 0 0 k
F
.58632 .49269 m .56807 .47679 L .57384 .47894 L F
0 0 0 1 k
.5669 .47884 m
.58004 .49029 L
s
.58632 .49269 m .61045 .49337 L .59307 .49469 L .996 .92 0 0 k
F
0 0 0 1 k
.59307 .49469 m
.60938 .50771 L
s
.58632 .49269 m .61044 .49085 L .61045 .49337 L .996 .92 0 0 k
F
.46681 .41971 m .44782 .41314 L .44917 .41236 L .996 .897 0 0 k
F
.44782 .41314 m .44283 .40389 L .44917 .41236 L F
.44782 .41314 m .43901 .40138 L .44283 .40389 L F
.44782 .41314 m .46527 .4206 L .4516 .41587 L .996 .903 0 0 k
F
.44782 .41314 m .46681 .41971 L .46527 .4206 L F
.46681 .41971 m .44782 .41314 L .44917 .41236 L .996 .897 0 0 k
F
.44782 .41314 m .44283 .40389 L .44917 .41236 L F
.44782 .41314 m .43901 .40138 L .44283 .40389 L F
.44782 .41314 m .46527 .4206 L .4516 .41587 L .996 .903 0 0 k
F
.44782 .41314 m .46681 .41971 L .46527 .4206 L F
.46681 .41971 m .44782 .41314 L .44917 .41236 L .996 .897 0 0 k
F
.44782 .41314 m .44283 .40389 L .44917 .41236 L F
.44782 .41314 m .43901 .40138 L .44283 .40389 L F
.44782 .41314 m .46527 .4206 L .4516 .41587 L .996 .903 0 0 k
F
.44782 .41314 m .46681 .41971 L .46527 .4206 L F
.46681 .41971 m .44782 .41314 L .44917 .41236 L .996 .897 0 0 k
F
.44782 .41314 m .44283 .40389 L .44917 .41236 L F
.44782 .41314 m .43901 .40138 L .44283 .40389 L F
0 0 0 1 k
.43786 .40208 m
.44421 .41055 L
s
.44782 .41314 m .46527 .4206 L .4516 .41587 L .996 .903 0 0 k
F
.44782 .41314 m .46681 .41971 L .46527 .4206 L F
0 0 0 1 k
.4516 .41587 m
.45688 .42489 L
s
.49693 .43923 m .47558 .433 L .47724 .43199 L .996 .906 0 0 k
F
.47558 .433 m .47093 .42241 L .47724 .43199 L .996 .907 0 0 k
F
.47558 .433 m .46681 .41971 L .47093 .42241 L F
.47558 .433 m .49693 .43923 L .49519 .44039 L .996 .91 0 0 k
F
.46681 .41971 m .47558 .433 L .47159 .43017 L .996 .902 0 0 k
F
.49693 .43923 m .47558 .433 L .47724 .43199 L .996 .906 0 0 k
F
.47558 .433 m .47093 .42241 L .47724 .43199 L .996 .907 0 0 k
F
.47558 .433 m .46681 .41971 L .47093 .42241 L F
.47558 .433 m .49693 .43923 L .49519 .44039 L .996 .91 0 0 k
F
.46681 .41971 m .47558 .433 L .47159 .43017 L .996 .902 0 0 k
F
.49693 .43923 m .47558 .433 L .47724 .43199 L .996 .906 0 0 k
F
.47558 .433 m .47093 .42241 L .47724 .43199 L .996 .907 0 0 k
F
.47558 .433 m .46681 .41971 L .47093 .42241 L F
.47558 .433 m .49693 .43923 L .49519 .44039 L .996 .91 0 0 k
F
.46681 .41971 m .47558 .433 L .47159 .43017 L .996 .902 0 0 k
F
.49693 .43923 m .47558 .433 L .47724 .43199 L .996 .906 0 0 k
F
.47558 .433 m .47093 .42241 L .47724 .43199 L .996 .907 0 0 k
F
.47558 .433 m .46681 .41971 L .47093 .42241 L F
.47558 .433 m .49693 .43923 L .49519 .44039 L .996 .91 0 0 k
F
0 0 0 1 k
.49519 .44039 m
.50238 .45095 L
s
.46681 .41971 m .47558 .433 L .47159 .43017 L .996 .902 0 0 k
F
.46681 .41971 m .47159 .43017 L .46527 .4206 L F
.46681 .41971 m .47159 .43017 L .46527 .4206 L F
.46681 .41971 m .47159 .43017 L .46527 .4206 L F
.46681 .41971 m .47159 .43017 L .46527 .4206 L F
0 0 0 1 k
.45688 .42489 m
.47159 .43017 L
s
.46527 .4206 m
.47159 .43017 L
s
.26428 .34995 m .26904 .35611 L .26188 .35196 L .817 .996 0 0 k
F
.26428 .34995 m .26904 .35611 L .26188 .35196 L F
.26428 .34995 m .26904 .35611 L .26188 .35196 L F
.26428 .34995 m .26904 .35611 L .26188 .35196 L F
0 0 0 1 k
.25279 .36226 m
.26904 .35611 L
s
.36007 .35756 m .35143 .35566 L .35661 .35673 L .996 .996 0 0 k
F
.36007 .35756 m .35143 .35566 L .35661 .35673 L F
.36007 .35756 m .35143 .35566 L .35661 .35673 L F
.36007 .35756 m .35143 .35566 L .35661 .35673 L F
.37572 .3641 m .38558 .36989 L .3762 .36458 L .996 .985 0 0 k
F
.37572 .3641 m .38875 .37148 L .38558 .36989 L F
.37572 .3641 m .38558 .36989 L .3762 .36458 L F
.37572 .3641 m .38875 .37148 L .38558 .36989 L F
.37572 .3641 m .38558 .36989 L .3762 .36458 L F
.37572 .3641 m .38875 .37148 L .38558 .36989 L F
.37572 .3641 m .38558 .36989 L .3762 .36458 L F
.37572 .3641 m .38875 .37148 L .38558 .36989 L F
0 0 0 1 k
.37821 .36647 m
.38558 .36989 L
s
.34141 .35216 m .33653 .35257 L .33436 .35213 L .996 .947 0 0 k
F
.33653 .35257 m .32084 .35089 L .33436 .35213 L .996 .918 0 0 k
F
.33653 .35257 m .31776 .35084 L .32084 .35089 L F
.33653 .35257 m .34318 .35284 L .33966 .35313 L .996 .933 0 0 k
F
.33653 .35257 m .34141 .35216 L .34318 .35284 L F
.34141 .35216 m .33653 .35257 L .33436 .35213 L .996 .947 0 0 k
F
.33653 .35257 m .32084 .35089 L .33436 .35213 L .996 .918 0 0 k
F
.33653 .35257 m .31776 .35084 L .32084 .35089 L F
.33653 .35257 m .34318 .35284 L .33966 .35313 L .996 .933 0 0 k
F
.33653 .35257 m .34141 .35216 L .34318 .35284 L F
.34141 .35216 m .33653 .35257 L .33436 .35213 L .996 .947 0 0 k
F
.33653 .35257 m .32084 .35089 L .33436 .35213 L .996 .918 0 0 k
F
.33653 .35257 m .31776 .35084 L .32084 .35089 L F
.33653 .35257 m .34318 .35284 L .33966 .35313 L .996 .933 0 0 k
F
.33653 .35257 m .34141 .35216 L .34318 .35284 L F
.34141 .35216 m .33653 .35257 L .33436 .35213 L .996 .947 0 0 k
F
.33653 .35257 m .32084 .35089 L .33436 .35213 L .996 .918 0 0 k
F
.33653 .35257 m .31776 .35084 L .32084 .35089 L F
.33653 .35257 m .34318 .35284 L .33966 .35313 L .996 .933 0 0 k
F
0 0 0 1 k
.33966 .35313 m
.35143 .35566 L
s
.33653 .35257 m .34141 .35216 L .34318 .35284 L .996 .933 0 0 k
F
.63738 .50864 m .63612 .50499 L .64201 .50836 L .908 .982 0 0 k
F
.63738 .50864 m .63674 .50835 L .63612 .50499 L F
.63738 .50864 m .63612 .50499 L .64201 .50836 L F
.63738 .50864 m .63674 .50835 L .63612 .50499 L F
.63738 .50864 m .63612 .50499 L .64201 .50836 L F
.63738 .50864 m .63674 .50835 L .63612 .50499 L F
.63738 .50864 m .63612 .50499 L .64201 .50836 L F
.63738 .50864 m .63674 .50835 L .63612 .50499 L F
0 0 0 1 k
.63515 .50869 m
.63674 .50835 L
s
.63674 .50835 m
.63738 .50864 L
s
.43901 .40138 m .42348 .39453 L .43531 .39902 L .996 .892 0 0 k
F
.43901 .40138 m .42348 .39453 L .43531 .39902 L F
.43901 .40138 m .42348 .39453 L .43531 .39902 L F
.43901 .40138 m .42348 .39453 L .43531 .39902 L F
0 0 0 1 k
.42604 .39759 m
.43786 .40208 L
s
.29676 .35159 m .27644 .35444 L .29269 .35146 L .971 .954 0 0 k
F
.29676 .35159 m .27644 .35444 L .29269 .35146 L F
.29676 .35159 m .27644 .35444 L .29269 .35146 L F
.29676 .35159 m .27644 .35444 L .29269 .35146 L F
.40132 .37556 m .38875 .37148 L .38861 .3709 L .996 .921 0 0 k
F
.38875 .37148 m .37923 .36559 L .38861 .3709 L .996 .915 0 0 k
F
.38875 .37148 m .37572 .3641 L .37923 .36559 L F
.38875 .37148 m .40113 .37622 L .39207 .37329 L .996 .905 0 0 k
F
.38875 .37148 m .40132 .37556 L .40113 .37622 L F
.40132 .37556 m .38875 .37148 L .38861 .3709 L .996 .921 0 0 k
F
.38875 .37148 m .37923 .36559 L .38861 .3709 L .996 .915 0 0 k
F
.38875 .37148 m .37572 .3641 L .37923 .36559 L F
.38875 .37148 m .40113 .37622 L .39207 .37329 L .996 .905 0 0 k
F
.38875 .37148 m .40132 .37556 L .40113 .37622 L F
.40132 .37556 m .38875 .37148 L .38861 .3709 L .996 .921 0 0 k
F
.38875 .37148 m .37923 .36559 L .38861 .3709 L .996 .915 0 0 k
F
.38875 .37148 m .37572 .3641 L .37923 .36559 L F
.38875 .37148 m .40113 .37622 L .39207 .37329 L .996 .905 0 0 k
F
.38875 .37148 m .40132 .37556 L .40113 .37622 L F
.40132 .37556 m .38875 .37148 L .38861 .3709 L .996 .921 0 0 k
F
.38875 .37148 m .37923 .36559 L .38861 .3709 L .996 .915 0 0 k
F
.38875 .37148 m .37572 .3641 L .37923 .36559 L F
0 0 0 1 k
.3762 .36458 m
.38558 .36989 L
s
.36979 .36227 m
.3762 .36458 L
s
.38875 .37148 m .40113 .37622 L .39207 .37329 L .996 .905 0 0 k
F
.38875 .37148 m .40132 .37556 L .40113 .37622 L F
0 0 0 1 k
.39207 .37329 m
.39978 .37911 L
s
.29357 .34723 m .29676 .35159 L .29269 .35146 L .996 .927 0 0 k
F
.29676 .35159 m .2973 .34787 L .29958 .35101 L .996 .904 0 0 k
F
.29676 .35159 m .29357 .34723 L .2973 .34787 L F
.31776 .35084 m .29676 .35159 L .29958 .35101 L .996 .906 0 0 k
F
.29357 .34723 m .29676 .35159 L .29269 .35146 L .996 .927 0 0 k
F
.29676 .35159 m .2973 .34787 L .29958 .35101 L .996 .904 0 0 k
F
.29676 .35159 m .29357 .34723 L .2973 .34787 L F
.31776 .35084 m .29676 .35159 L .29958 .35101 L .996 .906 0 0 k
F
.29357 .34723 m .29676 .35159 L .29269 .35146 L .996 .927 0 0 k
F
.29676 .35159 m .2973 .34787 L .29958 .35101 L .996 .904 0 0 k
F
.29676 .35159 m .29357 .34723 L .2973 .34787 L F
.31776 .35084 m .29676 .35159 L .29958 .35101 L .996 .906 0 0 k
F
.29357 .34723 m .29676 .35159 L .29269 .35146 L .996 .927 0 0 k
F
.29676 .35159 m .2973 .34787 L .29958 .35101 L .996 .904 0 0 k
F
.29676 .35159 m .29357 .34723 L .2973 .34787 L F
.31776 .35084 m .29676 .35159 L .29958 .35101 L .996 .906 0 0 k
F
.31934 .34842 m .31776 .35084 L .31471 .35047 L .996 .905 0 0 k
F
.31776 .35084 m .29958 .35101 L .31471 .35047 L .996 .906 0 0 k
F
.31776 .35084 m .32198 .34914 L .32084 .35089 L .996 .9 0 0 k
F
.31776 .35084 m .31934 .34842 L .32198 .34914 L F
.31934 .34842 m .31776 .35084 L .31471 .35047 L .996 .905 0 0 k
F
.31776 .35084 m .29958 .35101 L .31471 .35047 L .996 .906 0 0 k
F
.31776 .35084 m .32198 .34914 L .32084 .35089 L .996 .9 0 0 k
F
.31776 .35084 m .31934 .34842 L .32198 .34914 L F
.31934 .34842 m .31776 .35084 L .31471 .35047 L .996 .905 0 0 k
F
.31776 .35084 m .29958 .35101 L .31471 .35047 L .996 .906 0 0 k
F
.31776 .35084 m .32198 .34914 L .32084 .35089 L .996 .9 0 0 k
F
.31776 .35084 m .31934 .34842 L .32198 .34914 L F
.31934 .34842 m .31776 .35084 L .31471 .35047 L .996 .905 0 0 k
F
.31776 .35084 m .29958 .35101 L .31471 .35047 L .996 .906 0 0 k
F
.31776 .35084 m .32198 .34914 L .32084 .35089 L .996 .9 0 0 k
F
.31776 .35084 m .31934 .34842 L .32198 .34914 L F
.56807 .47679 m .5448 .47273 L .56262 .47436 L .996 .917 0 0 k
F
.56807 .47679 m .5448 .47273 L .56262 .47436 L F
.56807 .47679 m .5448 .47273 L .56262 .47436 L F
.56807 .47679 m .5448 .47273 L .56262 .47436 L F
.53034 .4588 m .50866 .45255 L .52553 .45609 L .996 .913 0 0 k
F
.53034 .4588 m .50866 .45255 L .52553 .45609 L F
.53034 .4588 m .50866 .45255 L .52553 .45609 L F
.53034 .4588 m .50866 .45255 L .52553 .45609 L F
0 0 0 1 k
.51715 .45794 m
.52867 .46036 L
s
.64201 .50836 m .63612 .50499 L .64345 .50828 L .908 .982 0 0 k
F
.64201 .50836 m .63612 .50499 L .64345 .50828 L F
.64201 .50836 m .63612 .50499 L .64345 .50828 L F
.64201 .50836 m .63612 .50499 L .64345 .50828 L F
.46681 .41971 m .44917 .41236 L .46285 .41708 L .996 .897 0 0 k
F
.46681 .41971 m .44917 .41236 L .46285 .41708 L F
.46681 .41971 m .44917 .41236 L .46285 .41708 L F
.46681 .41971 m .44917 .41236 L .46285 .41708 L F
0 0 0 1 k
.4516 .41587 m
.46527 .4206 L
s
.49693 .43923 m .47724 .43199 L .49262 .43647 L .996 .906 0 0 k
F
.49693 .43923 m .47724 .43199 L .49262 .43647 L F
.49693 .43923 m .47724 .43199 L .49262 .43647 L F
.49693 .43923 m .47724 .43199 L .49262 .43647 L F
0 0 0 1 k
.47982 .43591 m
.49519 .44039 L
s
.34141 .35216 m .33436 .35213 L .33786 .35183 L .996 .947 0 0 k
F
.34141 .35216 m .33436 .35213 L .33786 .35183 L F
.34141 .35216 m .33436 .35213 L .33786 .35183 L F
.34141 .35216 m .33436 .35213 L .33786 .35183 L F
0 0 0 1 k
.32084 .35089 m
.33436 .35213 L
s
.64345 .50828 m .64355 .50572 L .64799 .50815 L .983 .946 0 0 k
F
.64345 .50828 m .63612 .50499 L .64355 .50572 L F
.64345 .50828 m .64355 .50572 L .64799 .50815 L F
.64345 .50828 m .63612 .50499 L .64355 .50572 L F
.64345 .50828 m .64355 .50572 L .64799 .50815 L F
.64345 .50828 m .63612 .50499 L .64355 .50572 L F
.64345 .50828 m .64355 .50572 L .64799 .50815 L F
.64345 .50828 m .63612 .50499 L .64355 .50572 L F
.29357 .34723 m .29269 .35146 L .29038 .34832 L .996 .927 0 0 k
F
.29357 .34723 m .29269 .35146 L .29038 .34832 L F
.29357 .34723 m .29269 .35146 L .29038 .34832 L F
.29357 .34723 m .29269 .35146 L .29038 .34832 L F
0 0 0 1 k
.27644 .35444 m
.29269 .35146 L
s
.61044 .49085 m .58698 .4904 L .60435 .48906 L .996 .922 0 0 k
F
.61044 .49085 m .58698 .4904 L .60435 .48906 L F
.61044 .49085 m .58698 .4904 L .60435 .48906 L F
.61044 .49085 m .58698 .4904 L .60435 .48906 L F
.40132 .37556 m .38861 .3709 L .39766 .37384 L .996 .921 0 0 k
F
.40132 .37556 m .38861 .3709 L .39766 .37384 L F
.40132 .37556 m .38861 .3709 L .39766 .37384 L F
.40132 .37556 m .38861 .3709 L .39766 .37384 L F
.23275 .35848 m .20271 .37075 L .22456 .3589 L .455 .996 0 0 k
F
.23275 .35848 m .20271 .37075 L .22456 .3589 L F
.23275 .35848 m .20271 .37075 L .22456 .3589 L F
.23275 .35848 m .20271 .37075 L .22456 .3589 L F
0 0 0 1 k
.23189 .36141 m
.24551 .36557 L
s
.21005 .37323 m
.23189 .36141 L
s
.1763 .36144 m
.20271 .37075 L
s
.31934 .34842 m .31471 .35047 L .31584 .34873 L .996 .905 0 0 k
F
.31934 .34842 m .31471 .35047 L .31584 .34873 L F
.31934 .34842 m .31471 .35047 L .31584 .34873 L F
.31934 .34842 m .31471 .35047 L .31584 .34873 L F
0 0 0 1 k
.29958 .35101 m
.31471 .35047 L
s
.61044 .49085 m .62893 .50354 L .61045 .49337 L .996 .93 0 0 k
F
.61044 .49085 m .63612 .50499 L .62893 .50354 L F
.61044 .49085 m .62893 .50354 L .61045 .49337 L F
.61044 .49085 m .63612 .50499 L .62893 .50354 L F
.61044 .49085 m .62893 .50354 L .61045 .49337 L F
.61044 .49085 m .63612 .50499 L .62893 .50354 L F
.61044 .49085 m .62893 .50354 L .61045 .49337 L F
.61044 .49085 m .63612 .50499 L .62893 .50354 L F
0 0 0 1 k
.60938 .50771 m
.62893 .50354 L
s
.64799 .50815 m .64355 .50572 L .64891 .50813 L .983 .946 0 0 k
F
.64799 .50815 m .64355 .50572 L .64891 .50813 L F
.64799 .50815 m .64355 .50572 L .64891 .50813 L F
.64799 .50815 m .64355 .50572 L .64891 .50813 L F
.40132 .37556 m .40952 .38309 L .40113 .37622 L .996 .908 0 0 k
F
.40132 .37556 m .41299 .3851 L .40952 .38309 L F
.40132 .37556 m .40952 .38309 L .40113 .37622 L F
.40132 .37556 m .41299 .3851 L .40952 .38309 L F
.40132 .37556 m .40952 .38309 L .40113 .37622 L F
.40132 .37556 m .41299 .3851 L .40952 .38309 L F
.40132 .37556 m .40952 .38309 L .40113 .37622 L F
0 0 0 1 k
.39207 .37329 m
.40113 .37622 L
s
.40132 .37556 m .41299 .3851 L .40952 .38309 L .996 .908 0 0 k
F
0 0 0 1 k
.39978 .37911 m
.40952 .38309 L
s
.65573 .49808 m .63612 .50499 L .63524 .50234 L .996 .929 0 0 k
F
.63612 .50499 m .61674 .49215 L .63524 .50234 L .996 .918 0 0 k
F
.63612 .50499 m .61044 .49085 L .61674 .49215 L F
.63612 .50499 m .65768 .50075 L .64355 .50572 L .996 .929 0 0 k
F
.63612 .50499 m .65573 .49808 L .65768 .50075 L F
.65573 .49808 m .63612 .50499 L .63524 .50234 L F
.63612 .50499 m .61674 .49215 L .63524 .50234 L .996 .918 0 0 k
F
.63612 .50499 m .61044 .49085 L .61674 .49215 L F
.63612 .50499 m .65768 .50075 L .64355 .50572 L .996 .929 0 0 k
F
.63612 .50499 m .65573 .49808 L .65768 .50075 L F
.65573 .49808 m .63612 .50499 L .63524 .50234 L F
.63612 .50499 m .61674 .49215 L .63524 .50234 L .996 .918 0 0 k
F
.63612 .50499 m .61044 .49085 L .61674 .49215 L F
.63612 .50499 m .65768 .50075 L .64355 .50572 L .996 .929 0 0 k
F
.63612 .50499 m .65573 .49808 L .65768 .50075 L F
.65573 .49808 m .63612 .50499 L .63524 .50234 L F
.63612 .50499 m .61674 .49215 L .63524 .50234 L .996 .918 0 0 k
F
.63612 .50499 m .61044 .49085 L .61674 .49215 L F
0 0 0 1 k
.61045 .49337 m
.62893 .50354 L
s
.59307 .49469 m
.61045 .49337 L
s
.63612 .50499 m .65768 .50075 L .64355 .50572 L .996 .929 0 0 k
F
0 0 0 1 k
.64355 .50572 m
.64891 .50813 L
s
.63612 .50499 m .65573 .49808 L .65768 .50075 L .996 .929 0 0 k
F
.36007 .35756 m .3724 .36286 L .36114 .35815 L .996 .981 0 0 k
F
.36007 .35756 m .37572 .3641 L .3724 .36286 L F
.36007 .35756 m .3724 .36286 L .36114 .35815 L F
.36007 .35756 m .37572 .3641 L .3724 .36286 L F
.36007 .35756 m .3724 .36286 L .36114 .35815 L F
.36007 .35756 m .37572 .3641 L .3724 .36286 L F
.36007 .35756 m .3724 .36286 L .36114 .35815 L F
.36007 .35756 m .37572 .3641 L .3724 .36286 L F
0 0 0 1 k
.366 .36056 m
.3724 .36286 L
s
.4286 .39012 m .41299 .3851 L .41349 .38437 L .996 .891 0 0 k
F
.41299 .3851 m .40509 .3775 L .41349 .38437 L .996 .89 0 0 k
F
.41299 .3851 m .40132 .37556 L .40509 .3775 L F
.41299 .3851 m .42781 .39091 L .41657 .38729 L .996 .891 0 0 k
F
.41299 .3851 m .4286 .39012 L .42781 .39091 L F
.4286 .39012 m .41299 .3851 L .41349 .38437 L F
.41299 .3851 m .40509 .3775 L .41349 .38437 L .996 .89 0 0 k
F
.41299 .3851 m .40132 .37556 L .40509 .3775 L F
.41299 .3851 m .42781 .39091 L .41657 .38729 L .996 .891 0 0 k
F
.41299 .3851 m .4286 .39012 L .42781 .39091 L F
.4286 .39012 m .41299 .3851 L .41349 .38437 L F
.41299 .3851 m .40509 .3775 L .41349 .38437 L .996 .89 0 0 k
F
.41299 .3851 m .40132 .37556 L .40509 .3775 L F
.41299 .3851 m .42781 .39091 L .41657 .38729 L .996 .891 0 0 k
F
.41299 .3851 m .4286 .39012 L .42781 .39091 L F
.4286 .39012 m .41299 .3851 L .41349 .38437 L F
.41299 .3851 m .40509 .3775 L .41349 .38437 L .996 .89 0 0 k
F
.41299 .3851 m .40132 .37556 L .40509 .3775 L F
0 0 0 1 k
.40113 .37622 m
.40952 .38309 L
s
.41299 .3851 m .42781 .39091 L .41657 .38729 L .996 .891 0 0 k
F
.41299 .3851 m .4286 .39012 L .42781 .39091 L F
0 0 0 1 k
.41657 .38729 m
.42348 .39453 L
s
.13386 .37992 m .12118 .38711 L .12586 .38333 L .354 .996 0 0 k
F
.15381 .37141 m .12118 .38711 L .13386 .37992 L F
.13386 .37992 m .12118 .38711 L .12586 .38333 L F
.15381 .37141 m .12118 .38711 L .13386 .37992 L F
.13386 .37992 m .12118 .38711 L .12586 .38333 L F
.15381 .37141 m .12118 .38711 L .13386 .37992 L F
.13386 .37992 m .12118 .38711 L .12586 .38333 L F
.15381 .37141 m .12118 .38711 L .13386 .37992 L F
0 0 0 1 k
.11868 .38634 m
.12118 .38711 L
s
.12118 .38711 m
.12586 .38333 L
s
.38726 .36649 m .37572 .3641 L .37505 .36338 L .996 .917 0 0 k
F
.37572 .3641 m .36378 .35867 L .37505 .36338 L .996 .907 0 0 k
F
.37572 .3641 m .36007 .35756 L .36378 .35867 L F
.37572 .3641 m .38754 .36731 L .37923 .36559 L .996 .902 0 0 k
F
.37572 .3641 m .38726 .36649 L .38754 .36731 L F
.38726 .36649 m .37572 .3641 L .37505 .36338 L .996 .917 0 0 k
F
.37572 .3641 m .36378 .35867 L .37505 .36338 L .996 .907 0 0 k
F
.37572 .3641 m .36007 .35756 L .36378 .35867 L F
.37572 .3641 m .38754 .36731 L .37923 .36559 L .996 .902 0 0 k
F
.37572 .3641 m .38726 .36649 L .38754 .36731 L F
.38726 .36649 m .37572 .3641 L .37505 .36338 L .996 .917 0 0 k
F
.37572 .3641 m .36378 .35867 L .37505 .36338 L .996 .907 0 0 k
F
.37572 .3641 m .36007 .35756 L .36378 .35867 L F
.37572 .3641 m .38754 .36731 L .37923 .36559 L .996 .902 0 0 k
F
.37572 .3641 m .38726 .36649 L .38754 .36731 L F
.38726 .36649 m .37572 .3641 L .37505 .36338 L .996 .917 0 0 k
F
.37572 .3641 m .36378 .35867 L .37505 .36338 L .996 .907 0 0 k
F
.37572 .3641 m .36007 .35756 L .36378 .35867 L F
0 0 0 1 k
.36114 .35815 m
.3724 .36286 L
s
.35595 .35708 m
.36114 .35815 L
s
.37572 .3641 m .38754 .36731 L .37923 .36559 L .996 .902 0 0 k
F
.37572 .3641 m .38726 .36649 L .38754 .36731 L F
0 0 0 1 k
.37923 .36559 m
.38861 .3709 L
s
.4286 .39012 m .43531 .39902 L .42781 .39091 L .996 .892 0 0 k
F
.4286 .39012 m .43901 .40138 L .43531 .39902 L F
.4286 .39012 m .43531 .39902 L .42781 .39091 L F
.4286 .39012 m .43901 .40138 L .43531 .39902 L F
.4286 .39012 m .43531 .39902 L .42781 .39091 L F
.4286 .39012 m .43901 .40138 L .43531 .39902 L F
.4286 .39012 m .43531 .39902 L .42781 .39091 L F
.4286 .39012 m .43901 .40138 L .43531 .39902 L F
0 0 0 1 k
.42348 .39453 m
.43531 .39902 L
s
.4286 .39012 m .41349 .38437 L .42473 .38798 L .996 .891 0 0 k
F
.4286 .39012 m .41349 .38437 L .42473 .38798 L F
.4286 .39012 m .41349 .38437 L .42473 .38798 L F
.4286 .39012 m .41349 .38437 L .42473 .38798 L F
0 0 0 1 k
.41657 .38729 m
.42781 .39091 L
s
.43901 .40138 m .45582 .408 L .44283 .40389 L .996 .896 0 0 k
F
.43901 .40138 m .45705 .4071 L .45582 .408 L F
.43901 .40138 m .45582 .408 L .44283 .40389 L F
.43901 .40138 m .45705 .4071 L .45582 .408 L F
.43901 .40138 m .45582 .408 L .44283 .40389 L F
.43901 .40138 m .45705 .4071 L .45582 .408 L F
.43901 .40138 m .45582 .408 L .44283 .40389 L F
.43901 .40138 m .45705 .4071 L .45582 .408 L F
.45705 .4071 m .43901 .40138 L .44004 .40054 L .996 .892 0 0 k
F
.43901 .40138 m .43254 .39243 L .44004 .40054 L F
.43901 .40138 m .4286 .39012 L .43254 .39243 L F
.45705 .4071 m .43901 .40138 L .44004 .40054 L F
.43901 .40138 m .43254 .39243 L .44004 .40054 L F
.43901 .40138 m .4286 .39012 L .43254 .39243 L F
.45705 .4071 m .43901 .40138 L .44004 .40054 L F
.43901 .40138 m .43254 .39243 L .44004 .40054 L F
.43901 .40138 m .4286 .39012 L .43254 .39243 L F
.45705 .4071 m .43901 .40138 L .44004 .40054 L F
0 0 0 1 k
.44283 .40389 m
.44917 .41236 L
s
.43901 .40138 m .43254 .39243 L .44004 .40054 L .996 .892 0 0 k
F
.43901 .40138 m .4286 .39012 L .43254 .39243 L F
0 0 0 1 k
.42781 .39091 m
.43531 .39902 L
s
.23275 .35848 m .26188 .35196 L .23919 .35809 L .817 .996 0 0 k
F
.23275 .35848 m .26188 .35196 L .23919 .35809 L F
.23275 .35848 m .26188 .35196 L .23919 .35809 L F
.23275 .35848 m .26188 .35196 L .23919 .35809 L F
0 0 0 1 k
.23919 .35809 m
.25279 .36226 L
s
.38726 .36649 m .37505 .36338 L .38336 .3651 L .996 .917 0 0 k
F
.38726 .36649 m .37505 .36338 L .38336 .3651 L F
.38726 .36649 m .37505 .36338 L .38336 .3651 L F
.38726 .36649 m .37505 .36338 L .38336 .3651 L F
.65573 .49808 m .63524 .50234 L .64934 .49736 L .996 .929 0 0 k
F
.65573 .49808 m .63524 .50234 L .64934 .49736 L F
.65573 .49808 m .63524 .50234 L .64934 .49736 L F
.65573 .49808 m .63524 .50234 L .64934 .49736 L F
.45705 .4071 m .46285 .41708 L .45582 .408 L .996 .896 0 0 k
F
.45705 .4071 m .46681 .41971 L .46285 .41708 L F
.45705 .4071 m .46285 .41708 L .45582 .408 L F
.45705 .4071 m .46681 .41971 L .46285 .41708 L F
.45705 .4071 m .46285 .41708 L .45582 .408 L F
.45705 .4071 m .46681 .41971 L .46285 .41708 L F
.45705 .4071 m .46285 .41708 L .45582 .408 L F
.45705 .4071 m .46681 .41971 L .46285 .41708 L F
0 0 0 1 k
.44917 .41236 m
.46285 .41708 L
s
.48681 .42556 m .46681 .41971 L .46819 .41873 L .996 .899 0 0 k
F
.46681 .41971 m .46117 .40965 L .46819 .41873 L F
.46681 .41971 m .45705 .4071 L .46117 .40965 L F
.46681 .41971 m .48533 .42663 L .47093 .42241 L .996 .903 0 0 k
F
.46681 .41971 m .48681 .42556 L .48533 .42663 L F
.48681 .42556 m .46681 .41971 L .46819 .41873 L .996 .899 0 0 k
F
.46681 .41971 m .46117 .40965 L .46819 .41873 L F
.46681 .41971 m .45705 .4071 L .46117 .40965 L F
.46681 .41971 m .48533 .42663 L .47093 .42241 L .996 .903 0 0 k
F
.46681 .41971 m .48681 .42556 L .48533 .42663 L F
.48681 .42556 m .46681 .41971 L .46819 .41873 L .996 .899 0 0 k
F
.46681 .41971 m .46117 .40965 L .46819 .41873 L F
.46681 .41971 m .45705 .4071 L .46117 .40965 L F
.46681 .41971 m .48533 .42663 L .47093 .42241 L .996 .903 0 0 k
F
.46681 .41971 m .48681 .42556 L .48533 .42663 L F
.48681 .42556 m .46681 .41971 L .46819 .41873 L .996 .899 0 0 k
F
.46681 .41971 m .46117 .40965 L .46819 .41873 L F
.46681 .41971 m .45705 .4071 L .46117 .40965 L F
0 0 0 1 k
.45582 .408 m
.46285 .41708 L
s
.46681 .41971 m .48533 .42663 L .47093 .42241 L .996 .903 0 0 k
F
.46681 .41971 m .48681 .42556 L .48533 .42663 L F
0 0 0 1 k
.47093 .42241 m
.47724 .43199 L
s
.48681 .42556 m .49262 .43647 L .48533 .42663 L .996 .903 0 0 k
F
.48681 .42556 m .49693 .43923 L .49262 .43647 L F
.48681 .42556 m .49262 .43647 L .48533 .42663 L F
.48681 .42556 m .49693 .43923 L .49262 .43647 L F
.48681 .42556 m .49262 .43647 L .48533 .42663 L F
.48681 .42556 m .49693 .43923 L .49262 .43647 L F
.48681 .42556 m .49262 .43647 L .48533 .42663 L F
.48681 .42556 m .49693 .43923 L .49262 .43647 L F
0 0 0 1 k
.47724 .43199 m
.49262 .43647 L
s
.51846 .44443 m .49693 .43923 L .49845 .43805 L .996 .905 0 0 k
F
.49693 .43923 m .49116 .42821 L .49845 .43805 L F
.49693 .43923 m .48681 .42556 L .49116 .42821 L F
.49693 .43923 m .51697 .44574 L .50147 .44199 L .996 .906 0 0 k
F
.49693 .43923 m .51846 .44443 L .51697 .44574 L F
.51846 .44443 m .49693 .43923 L .49845 .43805 L .996 .905 0 0 k
F
.49693 .43923 m .49116 .42821 L .49845 .43805 L F
.49693 .43923 m .48681 .42556 L .49116 .42821 L F
.49693 .43923 m .51697 .44574 L .50147 .44199 L .996 .906 0 0 k
F
.49693 .43923 m .51846 .44443 L .51697 .44574 L F
.51846 .44443 m .49693 .43923 L .49845 .43805 L .996 .905 0 0 k
F
.49693 .43923 m .49116 .42821 L .49845 .43805 L F
.49693 .43923 m .48681 .42556 L .49116 .42821 L F
.49693 .43923 m .51697 .44574 L .50147 .44199 L .996 .906 0 0 k
F
.49693 .43923 m .51846 .44443 L .51697 .44574 L F
.51846 .44443 m .49693 .43923 L .49845 .43805 L .996 .905 0 0 k
F
.49693 .43923 m .49116 .42821 L .49845 .43805 L F
.49693 .43923 m .48681 .42556 L .49116 .42821 L F
0 0 0 1 k
.48533 .42663 m
.49262 .43647 L
s
.49693 .43923 m .51697 .44574 L .50147 .44199 L .996 .906 0 0 k
F
.49693 .43923 m .51846 .44443 L .51697 .44574 L F
0 0 0 1 k
.50147 .44199 m
.50866 .45255 L
s
.34141 .35216 m .35661 .35673 L .34318 .35284 L .996 .955 0 0 k
F
.34141 .35216 m .36007 .35756 L .35661 .35673 L F
.34141 .35216 m .35661 .35673 L .34318 .35284 L F
.34141 .35216 m .36007 .35756 L .35661 .35673 L F
.34141 .35216 m .35661 .35673 L .34318 .35284 L F
.34141 .35216 m .36007 .35756 L .35661 .35673 L F
.34141 .35216 m .35661 .35673 L .34318 .35284 L F
.34141 .35216 m .36007 .35756 L .35661 .35673 L F
0 0 0 1 k
.35143 .35566 m
.35661 .35673 L
s
.51846 .44443 m .52553 .45609 L .51697 .44574 L .996 .907 0 0 k
F
.51846 .44443 m .53034 .4588 L .52553 .45609 L F
.51846 .44443 m .52553 .45609 L .51697 .44574 L F
.51846 .44443 m .53034 .4588 L .52553 .45609 L F
.51846 .44443 m .52553 .45609 L .51697 .44574 L F
.51846 .44443 m .53034 .4588 L .52553 .45609 L F
.51846 .44443 m .52553 .45609 L .51697 .44574 L F
.51846 .44443 m .53034 .4588 L .52553 .45609 L F
0 0 0 1 k
.50866 .45255 m
.52553 .45609 L
s
.55274 .46234 m .53034 .4588 L .53171 .45735 L .996 .907 0 0 k
F
0 0 0 1 k
.53623 .46236 m
.5448 .47273 L
s
.53034 .4588 m .52316 .447 L .53171 .45735 L .996 .907 0 0 k
F
.53034 .4588 m .51846 .44443 L .52316 .447 L F
.53034 .4588 m .55158 .46396 L .53545 .46141 L .996 .906 0 0 k
F
.53034 .4588 m .55274 .46234 L .55158 .46396 L F
.55274 .46234 m .53034 .4588 L .53171 .45735 L .996 .907 0 0 k
F
.53034 .4588 m .52316 .447 L .53171 .45735 L F
.53034 .4588 m .51846 .44443 L .52316 .447 L F
.53034 .4588 m .55158 .46396 L .53545 .46141 L .996 .906 0 0 k
F
.53034 .4588 m .55274 .46234 L .55158 .46396 L F
.55274 .46234 m .53034 .4588 L .53171 .45735 L .996 .907 0 0 k
F
.53034 .4588 m .52316 .447 L .53171 .45735 L F
.53034 .4588 m .51846 .44443 L .52316 .447 L F
.53034 .4588 m .55158 .46396 L .53545 .46141 L .996 .906 0 0 k
F
.53034 .4588 m .55274 .46234 L .55158 .46396 L F
.55274 .46234 m .53034 .4588 L .53171 .45735 L .996 .907 0 0 k
F
.53034 .4588 m .52316 .447 L .53171 .45735 L F
.53034 .4588 m .51846 .44443 L .52316 .447 L F
0 0 0 1 k
.51697 .44574 m
.52553 .45609 L
s
.53034 .4588 m .55158 .46396 L .53545 .46141 L .996 .906 0 0 k
F
.53034 .4588 m .55274 .46234 L .55158 .46396 L F
0 0 0 1 k
.53545 .46141 m
.53623 .46236 L
s
.21617 .34667 m .23275 .35848 L .22456 .3589 L .529 .996 0 0 k
F
.23275 .35848 m .22116 .34543 L .23527 .35551 L .675 .996 0 0 k
F
.22055 .34536 m .23275 .35848 L .21617 .34667 L F
.22055 .34536 m .22116 .34543 L .23275 .35848 L F
.26428 .34995 m .23275 .35848 L .23527 .35551 L .666 .996 0 0 k
F
.23275 .35848 m .26428 .34995 L .26188 .35196 L .817 .996 0 0 k
F
.21617 .34667 m .23275 .35848 L .22456 .3589 L .529 .996 0 0 k
F
.23275 .35848 m .22116 .34543 L .23527 .35551 L .675 .996 0 0 k
F
.22055 .34536 m .23275 .35848 L .21617 .34667 L F
.22055 .34536 m .22116 .34543 L .23275 .35848 L F
.26428 .34995 m .23275 .35848 L .23527 .35551 L .666 .996 0 0 k
F
.23275 .35848 m .26428 .34995 L .26188 .35196 L .817 .996 0 0 k
F
.21617 .34667 m .23275 .35848 L .22456 .3589 L .529 .996 0 0 k
F
.23275 .35848 m .22116 .34543 L .23527 .35551 L .675 .996 0 0 k
F
.22055 .34536 m .23275 .35848 L .21617 .34667 L F
.22055 .34536 m .22116 .34543 L .23275 .35848 L F
.26428 .34995 m .23275 .35848 L .23527 .35551 L .666 .996 0 0 k
F
.23275 .35848 m .26428 .34995 L .26188 .35196 L .817 .996 0 0 k
F
.21617 .34667 m .23275 .35848 L .22456 .3589 L .529 .996 0 0 k
F
.23275 .35848 m .22116 .34543 L .23527 .35551 L .675 .996 0 0 k
F
.22055 .34536 m .23275 .35848 L .21617 .34667 L F
.22055 .34536 m .22116 .34543 L .23275 .35848 L F
.26428 .34995 m .23275 .35848 L .23527 .35551 L .666 .996 0 0 k
F
.23275 .35848 m .26428 .34995 L .26188 .35196 L .817 .996 0 0 k
F
0 0 0 1 k
.26188 .35196 m
.26904 .35611 L
s
.23919 .35809 m
.26188 .35196 L
s
.45705 .4071 m .44004 .40054 L .45303 .40465 L .996 .892 0 0 k
F
.45705 .4071 m .44004 .40054 L .45303 .40465 L F
.45705 .4071 m .44004 .40054 L .45303 .40465 L F
.45705 .4071 m .44004 .40054 L .45303 .40465 L F
0 0 0 1 k
.44283 .40389 m
.45582 .408 L
s
.55274 .46234 m .56262 .47436 L .55158 .46396 L .996 .908 0 0 k
F
.55274 .46234 m .56807 .47679 L .56262 .47436 L F
.55274 .46234 m .56262 .47436 L .55158 .46396 L F
.55274 .46234 m .56807 .47679 L .56262 .47436 L F
.55274 .46234 m .56262 .47436 L .55158 .46396 L F
.55274 .46234 m .56807 .47679 L .56262 .47436 L F
.55274 .46234 m .56262 .47436 L .55158 .46396 L F
.55274 .46234 m .56807 .47679 L .56262 .47436 L F
0 0 0 1 k
.5448 .47273 m
.56262 .47436 L
s
.37029 .35794 m .36007 .35756 L .35876 .35669 L .996 .902 0 0 k
F
.36007 .35756 m .34532 .3528 L .35876 .35669 L .996 .893 0 0 k
F
.36007 .35756 m .34141 .35216 L .34532 .3528 L F
.36007 .35756 m .37115 .35894 L .36378 .35867 L F
.36007 .35756 m .37029 .35794 L .37115 .35894 L F
.37029 .35794 m .36007 .35756 L .35876 .35669 L .996 .902 0 0 k
F
.36007 .35756 m .34532 .3528 L .35876 .35669 L .996 .893 0 0 k
F
.36007 .35756 m .34141 .35216 L .34532 .3528 L F
.36007 .35756 m .37115 .35894 L .36378 .35867 L F
.36007 .35756 m .37029 .35794 L .37115 .35894 L F
.37029 .35794 m .36007 .35756 L .35876 .35669 L .996 .902 0 0 k
F
.36007 .35756 m .34532 .3528 L .35876 .35669 L .996 .893 0 0 k
F
.36007 .35756 m .34141 .35216 L .34532 .3528 L F
.36007 .35756 m .37115 .35894 L .36378 .35867 L F
.36007 .35756 m .37029 .35794 L .37115 .35894 L F
.37029 .35794 m .36007 .35756 L .35876 .35669 L .996 .902 0 0 k
F
.36007 .35756 m .34532 .3528 L .35876 .35669 L .996 .893 0 0 k
F
.36007 .35756 m .34141 .35216 L .34532 .3528 L F
0 0 0 1 k
.34318 .35284 m
.35661 .35673 L
s
.33966 .35313 m
.34318 .35284 L
s
.36007 .35756 m .37115 .35894 L .36378 .35867 L .996 .893 0 0 k
F
.36007 .35756 m .37029 .35794 L .37115 .35894 L F
0 0 0 1 k
.36378 .35867 m
.37505 .36338 L
s
.59004 .47756 m .56807 .47679 L .56889 .47501 L .996 .906 0 0 k
F
.56807 .47679 m .55786 .4646 L .56889 .47501 L .996 .904 0 0 k
F
.56807 .47679 m .55274 .46234 L .55786 .4646 L F
.56807 .47679 m .58966 .4795 L .57384 .47894 L .996 .903 0 0 k
F
.56807 .47679 m .59004 .47756 L .58966 .4795 L F
.59004 .47756 m .56807 .47679 L .56889 .47501 L .996 .906 0 0 k
F
.56807 .47679 m .55786 .4646 L .56889 .47501 L .996 .904 0 0 k
F
.56807 .47679 m .55274 .46234 L .55786 .4646 L F
.56807 .47679 m .58966 .4795 L .57384 .47894 L .996 .903 0 0 k
F
.56807 .47679 m .59004 .47756 L .58966 .4795 L F
.59004 .47756 m .56807 .47679 L .56889 .47501 L .996 .906 0 0 k
F
.56807 .47679 m .55786 .4646 L .56889 .47501 L .996 .904 0 0 k
F
.56807 .47679 m .55274 .46234 L .55786 .4646 L F
.56807 .47679 m .58966 .4795 L .57384 .47894 L .996 .903 0 0 k
F
.56807 .47679 m .59004 .47756 L .58966 .4795 L F
.59004 .47756 m .56807 .47679 L .56889 .47501 L .996 .906 0 0 k
F
.56807 .47679 m .55786 .4646 L .56889 .47501 L .996 .904 0 0 k
F
.56807 .47679 m .55274 .46234 L .55786 .4646 L F
0 0 0 1 k
.55158 .46396 m
.56262 .47436 L
s
.56807 .47679 m .58966 .4795 L .57384 .47894 L .996 .903 0 0 k
F
.56807 .47679 m .59004 .47756 L .58966 .4795 L F
0 0 0 1 k
.57384 .47894 m
.58698 .4904 L
s
.38726 .36649 m .39766 .37384 L .38754 .36731 L .996 .907 0 0 k
F
.38726 .36649 m .40132 .37556 L .39766 .37384 L F
.38726 .36649 m .39766 .37384 L .38754 .36731 L F
.38726 .36649 m .40132 .37556 L .39766 .37384 L F
.38726 .36649 m .39766 .37384 L .38754 .36731 L F
.38726 .36649 m .40132 .37556 L .39766 .37384 L F
.38726 .36649 m .39766 .37384 L .38754 .36731 L F
.38726 .36649 m .40132 .37556 L .39766 .37384 L F
0 0 0 1 k
.38861 .3709 m
.39766 .37384 L
s
.48681 .42556 m .46819 .41873 L .48259 .42294 L .996 .899 0 0 k
F
.48681 .42556 m .46819 .41873 L .48259 .42294 L F
.48681 .42556 m .46819 .41873 L .48259 .42294 L F
.48681 .42556 m .46819 .41873 L .48259 .42294 L F
0 0 0 1 k
.47093 .42241 m
.48533 .42663 L
s
.21516 .34706 m .22456 .3589 L .21048 .34889 L .529 .996 0 0 k
F
.21617 .34667 m .22456 .3589 L .21516 .34706 L F
.21516 .34706 m .22456 .3589 L .21048 .34889 L F
.21617 .34667 m .22456 .3589 L .21516 .34706 L F
.21516 .34706 m .22456 .3589 L .21048 .34889 L F
.21617 .34667 m .22456 .3589 L .21516 .34706 L F
.21516 .34706 m .22456 .3589 L .21048 .34889 L F
.21617 .34667 m .22456 .3589 L .21516 .34706 L F
0 0 0 1 k
.20271 .37075 m
.22456 .3589 L
s
.21048 .34889 m
.22456 .3589 L
s
.41631 .37917 m .40132 .37556 L .40141 .37467 L .996 .889 0 0 k
F
.40132 .37556 m .39128 .36814 L .40141 .37467 L .996 .887 0 0 k
F
.40132 .37556 m .38726 .36649 L .39128 .36814 L F
.40132 .37556 m .41589 .3801 L .40509 .3775 L .996 .888 0 0 k
F
.40132 .37556 m .41631 .37917 L .41589 .3801 L F
.41631 .37917 m .40132 .37556 L .40141 .37467 L .996 .889 0 0 k
F
.40132 .37556 m .39128 .36814 L .40141 .37467 L .996 .887 0 0 k
F
.40132 .37556 m .38726 .36649 L .39128 .36814 L F
.40132 .37556 m .41589 .3801 L .40509 .3775 L .996 .888 0 0 k
F
.40132 .37556 m .41631 .37917 L .41589 .3801 L F
.41631 .37917 m .40132 .37556 L .40141 .37467 L .996 .889 0 0 k
F
.40132 .37556 m .39128 .36814 L .40141 .37467 L .996 .887 0 0 k
F
.40132 .37556 m .38726 .36649 L .39128 .36814 L F
.40132 .37556 m .41589 .3801 L .40509 .3775 L .996 .888 0 0 k
F
.40132 .37556 m .41631 .37917 L .41589 .3801 L F
.41631 .37917 m .40132 .37556 L .40141 .37467 L .996 .889 0 0 k
F
.40132 .37556 m .39128 .36814 L .40141 .37467 L .996 .887 0 0 k
F
.40132 .37556 m .38726 .36649 L .39128 .36814 L F
0 0 0 1 k
.38754 .36731 m
.39766 .37384 L
s
.37923 .36559 m
.38754 .36731 L
s
.40132 .37556 m .41589 .3801 L .40509 .3775 L .996 .888 0 0 k
F
.40132 .37556 m .41631 .37917 L .41589 .3801 L F
0 0 0 1 k
.40509 .3775 m
.41349 .38437 L
s
.51846 .44443 m .49845 .43805 L .51395 .4418 L .996 .905 0 0 k
F
.51846 .44443 m .49845 .43805 L .51395 .4418 L F
.51846 .44443 m .49845 .43805 L .51395 .4418 L F
.51846 .44443 m .49845 .43805 L .51395 .4418 L F
0 0 0 1 k
.50147 .44199 m
.51697 .44574 L
s
.55274 .46234 m .53171 .45735 L .54784 .45989 L .996 .907 0 0 k
F
.55274 .46234 m .53171 .45735 L .54784 .45989 L F
.55274 .46234 m .53171 .45735 L .54784 .45989 L F
.55274 .46234 m .53171 .45735 L .54784 .45989 L F
0 0 0 1 k
.53545 .46141 m
.55158 .46396 L
s
.31934 .34842 m .33786 .35183 L .32198 .34914 L .996 .915 0 0 k
F
.31934 .34842 m .34141 .35216 L .33786 .35183 L F
.31934 .34842 m .33786 .35183 L .32198 .34914 L F
.31934 .34842 m .34141 .35216 L .33786 .35183 L F
.31934 .34842 m .33786 .35183 L .32198 .34914 L F
.31934 .34842 m .34141 .35216 L .33786 .35183 L F
.31934 .34842 m .33786 .35183 L .32198 .34914 L F
.31934 .34842 m .34141 .35216 L .33786 .35183 L F
0 0 0 1 k
.33436 .35213 m
.33786 .35183 L
s
.37029 .35794 m .35876 .35669 L .36611 .35696 L .996 .902 0 0 k
F
.37029 .35794 m .35876 .35669 L .36611 .35696 L F
.37029 .35794 m .35876 .35669 L .36611 .35696 L F
.37029 .35794 m .35876 .35669 L .36611 .35696 L F
.26428 .34995 m .29038 .34832 L .26931 .35028 L .996 .928 0 0 k
F
.26428 .34995 m .29038 .34832 L .26931 .35028 L F
.26428 .34995 m .29038 .34832 L .26931 .35028 L F
.26428 .34995 m .29038 .34832 L .26931 .35028 L F
0 0 0 1 k
.26931 .35028 m
.27644 .35444 L
s
.26428 .34995 m .23527 .35551 L .25799 .34936 L .666 .996 0 0 k
F
.26428 .34995 m .23527 .35551 L .25799 .34936 L F
.26428 .34995 m .23527 .35551 L .25799 .34936 L F
.26428 .34995 m .23527 .35551 L .25799 .34936 L F
.59004 .47756 m .56889 .47501 L .58471 .47556 L .996 .906 0 0 k
F
.59004 .47756 m .56889 .47501 L .58471 .47556 L F
.59004 .47756 m .56889 .47501 L .58471 .47556 L F
.59004 .47756 m .56889 .47501 L .58471 .47556 L F
.59004 .47756 m .60435 .48906 L .58966 .4795 L .996 .91 0 0 k
F
.59004 .47756 m .61044 .49085 L .60435 .48906 L F
.59004 .47756 m .60435 .48906 L .58966 .4795 L F
.59004 .47756 m .61044 .49085 L .60435 .48906 L F
.59004 .47756 m .60435 .48906 L .58966 .4795 L F
.59004 .47756 m .61044 .49085 L .60435 .48906 L F
.59004 .47756 m .60435 .48906 L .58966 .4795 L F
0 0 0 1 k
.57384 .47894 m
.58966 .4795 L
s
.59004 .47756 m .61044 .49085 L .60435 .48906 L .996 .91 0 0 k
F
0 0 0 1 k
.58698 .4904 m
.60435 .48906 L
s
.34974 .35012 m .34141 .35216 L .33928 .35115 L .996 .89 0 0 k
F
.34141 .35216 m .32338 .34846 L .33928 .35115 L .996 .891 0 0 k
F
.34141 .35216 m .31934 .34842 L .32338 .34846 L F
.34141 .35216 m .35132 .35133 L .34532 .3528 L .996 .886 0 0 k
F
.34141 .35216 m .34974 .35012 L .35132 .35133 L F
.34974 .35012 m .34141 .35216 L .33928 .35115 L .996 .89 0 0 k
F
.34141 .35216 m .32338 .34846 L .33928 .35115 L .996 .891 0 0 k
F
.34141 .35216 m .31934 .34842 L .32338 .34846 L F
.34141 .35216 m .35132 .35133 L .34532 .3528 L .996 .886 0 0 k
F
.34141 .35216 m .34974 .35012 L .35132 .35133 L F
.34974 .35012 m .34141 .35216 L .33928 .35115 L .996 .89 0 0 k
F
.34141 .35216 m .32338 .34846 L .33928 .35115 L .996 .891 0 0 k
F
.34141 .35216 m .31934 .34842 L .32338 .34846 L F
.34141 .35216 m .35132 .35133 L .34532 .3528 L .996 .886 0 0 k
F
.34141 .35216 m .34974 .35012 L .35132 .35133 L F
.34974 .35012 m .34141 .35216 L .33928 .35115 L .996 .89 0 0 k
F
.34141 .35216 m .32338 .34846 L .33928 .35115 L .996 .891 0 0 k
F
.34141 .35216 m .31934 .34842 L .32338 .34846 L F
0 0 0 1 k
.32198 .34914 m
.33786 .35183 L
s
.32084 .35089 m
.32198 .34914 L
s
.34141 .35216 m .35132 .35133 L .34532 .3528 L .996 .886 0 0 k
F
0 0 0 1 k
.34532 .3528 m
.35876 .35669 L
s
.34141 .35216 m .34974 .35012 L .35132 .35133 L .996 .886 0 0 k
F
.41631 .37917 m .40141 .37467 L .4122 .37727 L .996 .889 0 0 k
F
.41631 .37917 m .40141 .37467 L .4122 .37727 L F
.41631 .37917 m .40141 .37467 L .4122 .37727 L F
.41631 .37917 m .40141 .37467 L .4122 .37727 L F
.29357 .34723 m .31584 .34873 L .2973 .34787 L .996 .899 0 0 k
F
.29357 .34723 m .31934 .34842 L .31584 .34873 L F
.29357 .34723 m .31584 .34873 L .2973 .34787 L F
.29357 .34723 m .31934 .34842 L .31584 .34873 L F
.29357 .34723 m .31584 .34873 L .2973 .34787 L F
.29357 .34723 m .31934 .34842 L .31584 .34873 L F
.29357 .34723 m .31584 .34873 L .2973 .34787 L F
.29357 .34723 m .31934 .34842 L .31584 .34873 L F
0 0 0 1 k
.2973 .34787 m
.29958 .35101 L
s
.31471 .35047 m
.31584 .34873 L
s
.2973 .34787 m
.31584 .34873 L
s
.62953 .48803 m .61044 .49085 L .61022 .4888 L .996 .907 0 0 k
F
.61044 .49085 m .59552 .47923 L .61022 .4888 L .996 .9 0 0 k
F
.61044 .49085 m .59004 .47756 L .59552 .47923 L F
.61044 .49085 m .63049 .49012 L .61674 .49215 L .996 .904 0 0 k
F
.61044 .49085 m .62953 .48803 L .63049 .49012 L F
.62953 .48803 m .61044 .49085 L .61022 .4888 L .996 .907 0 0 k
F
.61044 .49085 m .59552 .47923 L .61022 .4888 L .996 .9 0 0 k
F
.61044 .49085 m .59004 .47756 L .59552 .47923 L F
.61044 .49085 m .63049 .49012 L .61674 .49215 L .996 .904 0 0 k
F
.61044 .49085 m .62953 .48803 L .63049 .49012 L F
.62953 .48803 m .61044 .49085 L .61022 .4888 L .996 .907 0 0 k
F
.61044 .49085 m .59552 .47923 L .61022 .4888 L .996 .9 0 0 k
F
.61044 .49085 m .59004 .47756 L .59552 .47923 L F
.61044 .49085 m .63049 .49012 L .61674 .49215 L .996 .904 0 0 k
F
.61044 .49085 m .62953 .48803 L .63049 .49012 L F
.62953 .48803 m .61044 .49085 L .61022 .4888 L .996 .907 0 0 k
F
.61044 .49085 m .59552 .47923 L .61022 .4888 L .996 .9 0 0 k
F
.61044 .49085 m .59004 .47756 L .59552 .47923 L F
0 0 0 1 k
.58966 .4795 m
.60435 .48906 L
s
.61044 .49085 m .63049 .49012 L .61674 .49215 L .996 .904 0 0 k
F
0 0 0 1 k
.61674 .49215 m
.63524 .50234 L
s
.61044 .49085 m .62953 .48803 L .63049 .49012 L .996 .904 0 0 k
F
.26428 .34995 m .29357 .34723 L .29038 .34832 L .996 .928 0 0 k
F
.26428 .34995 m .29357 .34723 L .29038 .34832 L F
.26428 .34995 m .29357 .34723 L .29038 .34832 L F
.26428 .34995 m .29357 .34723 L .29038 .34832 L F
0 0 0 1 k
.29038 .34832 m
.29269 .35146 L
s
.26931 .35028 m
.29038 .34832 L
s
.41631 .37917 m .42473 .38798 L .41589 .3801 L .996 .889 0 0 k
F
.41631 .37917 m .4286 .39012 L .42473 .38798 L F
.41631 .37917 m .42473 .38798 L .41589 .3801 L F
.41631 .37917 m .4286 .39012 L .42473 .38798 L F
.41631 .37917 m .42473 .38798 L .41589 .3801 L F
.41631 .37917 m .4286 .39012 L .42473 .38798 L F
.41631 .37917 m .42473 .38798 L .41589 .3801 L F
0 0 0 1 k
.40509 .3775 m
.41589 .3801 L
s
.41631 .37917 m .4286 .39012 L .42473 .38798 L .996 .889 0 0 k
F
0 0 0 1 k
.41349 .38437 m
.42473 .38798 L
s
.1695 .36417 m .16623 .36795 L .166 .36585 L .335 .996 0 0 k
F
.1695 .36417 m .16623 .36795 L .166 .36585 L F
.1695 .36417 m .16623 .36795 L .166 .36585 L F
.1695 .36417 m .16623 .36795 L .166 .36585 L F
0 0 0 1 k
.16623 .36795 m
.19275 .37725 L
s
.13611 .39211 m
.16623 .36795 L
s
.44611 .39484 m .4286 .39012 L .42931 .38916 L .996 .889 0 0 k
F
.4286 .39012 m .42047 .38127 L .42931 .38916 L .996 .888 0 0 k
F
.4286 .39012 m .41631 .37917 L .42047 .38127 L F
.4286 .39012 m .44515 .39582 L .43254 .39243 L .996 .892 0 0 k
F
.4286 .39012 m .44611 .39484 L .44515 .39582 L F
.44611 .39484 m .4286 .39012 L .42931 .38916 L .996 .889 0 0 k
F
.4286 .39012 m .42047 .38127 L .42931 .38916 L .996 .888 0 0 k
F
.4286 .39012 m .41631 .37917 L .42047 .38127 L F
.4286 .39012 m .44515 .39582 L .43254 .39243 L .996 .892 0 0 k
F
.4286 .39012 m .44611 .39484 L .44515 .39582 L F
.44611 .39484 m .4286 .39012 L .42931 .38916 L .996 .889 0 0 k
F
.4286 .39012 m .42047 .38127 L .42931 .38916 L .996 .888 0 0 k
F
.4286 .39012 m .41631 .37917 L .42047 .38127 L F
.4286 .39012 m .44515 .39582 L .43254 .39243 L .996 .892 0 0 k
F
.4286 .39012 m .44611 .39484 L .44515 .39582 L F
.44611 .39484 m .4286 .39012 L .42931 .38916 L .996 .889 0 0 k
F
.4286 .39012 m .42047 .38127 L .42931 .38916 L .996 .888 0 0 k
F
.4286 .39012 m .41631 .37917 L .42047 .38127 L F
0 0 0 1 k
.41589 .3801 m
.42473 .38798 L
s
.4286 .39012 m .44515 .39582 L .43254 .39243 L .996 .892 0 0 k
F
.4286 .39012 m .44611 .39484 L .44515 .39582 L F
0 0 0 1 k
.43254 .39243 m
.44004 .40054 L
s
.25692 .33834 m .26428 .34995 L .25799 .34936 L .769 .996 0 0 k
F
.26428 .34995 m .26261 .33983 L .26789 .34819 L .882 .996 0 0 k
F
.26428 .34995 m .25692 .33834 L .26261 .33983 L F
.29357 .34723 m .26428 .34995 L .26789 .34819 L .893 .991 0 0 k
F
.25692 .33834 m .26428 .34995 L .25799 .34936 L .769 .996 0 0 k
F
.26428 .34995 m .26261 .33983 L .26789 .34819 L .882 .996 0 0 k
F
.26428 .34995 m .25692 .33834 L .26261 .33983 L F
.29357 .34723 m .26428 .34995 L .26789 .34819 L .893 .991 0 0 k
F
.25692 .33834 m .26428 .34995 L .25799 .34936 L .769 .996 0 0 k
F
.26428 .34995 m .26261 .33983 L .26789 .34819 L .882 .996 0 0 k
F
.26428 .34995 m .25692 .33834 L .26261 .33983 L F
.29357 .34723 m .26428 .34995 L .26789 .34819 L .893 .991 0 0 k
F
.25692 .33834 m .26428 .34995 L .25799 .34936 L .769 .996 0 0 k
F
.26428 .34995 m .26261 .33983 L .26789 .34819 L .882 .996 0 0 k
F
.26428 .34995 m .25692 .33834 L .26261 .33983 L F
.29357 .34723 m .26428 .34995 L .26789 .34819 L .893 .991 0 0 k
F
.67921 .50662 m .65573 .49808 L .6797 .50658 L .974 .95 0 0 k
F
.67921 .50662 m .65768 .50075 L .65573 .49808 L F
.67921 .50662 m .65573 .49808 L .6797 .50658 L F
.67921 .50662 m .65768 .50075 L .65573 .49808 L F
.67921 .50662 m .65573 .49808 L .6797 .50658 L F
.67921 .50662 m .65768 .50075 L .65573 .49808 L F
.67921 .50662 m .65573 .49808 L .6797 .50658 L F
.67921 .50662 m .65768 .50075 L .65573 .49808 L F
.6797 .50658 m .65573 .49808 L .6855 .50619 L F
.6797 .50658 m .65573 .49808 L .6855 .50619 L F
.6797 .50658 m .65573 .49808 L .6855 .50619 L F
.6797 .50658 m .65573 .49808 L .6855 .50619 L F
.32469 .34349 m .31934 .34842 L .31615 .34734 L .996 .9 0 0 k
F
.31934 .34842 m .29758 .34648 L .31615 .34734 L .996 .915 0 0 k
F
.31934 .34842 m .29357 .34723 L .29758 .34648 L F
.31934 .34842 m .32724 .34491 L .32338 .34846 L .996 .892 0 0 k
F
.31934 .34842 m .32469 .34349 L .32724 .34491 L F
.32469 .34349 m .31934 .34842 L .31615 .34734 L .996 .9 0 0 k
F
.31934 .34842 m .29758 .34648 L .31615 .34734 L .996 .915 0 0 k
F
.31934 .34842 m .29357 .34723 L .29758 .34648 L F
.31934 .34842 m .32724 .34491 L .32338 .34846 L .996 .892 0 0 k
F
.31934 .34842 m .32469 .34349 L .32724 .34491 L F
.32469 .34349 m .31934 .34842 L .31615 .34734 L .996 .9 0 0 k
F
.31934 .34842 m .29758 .34648 L .31615 .34734 L .996 .915 0 0 k
F
.31934 .34842 m .29357 .34723 L .29758 .34648 L F
.31934 .34842 m .32724 .34491 L .32338 .34846 L .996 .892 0 0 k
F
.31934 .34842 m .32469 .34349 L .32724 .34491 L F
.32469 .34349 m .31934 .34842 L .31615 .34734 L .996 .9 0 0 k
F
.31934 .34842 m .29758 .34648 L .31615 .34734 L .996 .915 0 0 k
F
.31934 .34842 m .29357 .34723 L .29758 .34648 L F
.31934 .34842 m .32724 .34491 L .32338 .34846 L .996 .892 0 0 k
F
.31934 .34842 m .32469 .34349 L .32724 .34491 L F
.34974 .35012 m .33928 .35115 L .34527 .34968 L .996 .89 0 0 k
F
.34974 .35012 m .33928 .35115 L .34527 .34968 L F
.34974 .35012 m .33928 .35115 L .34527 .34968 L F
.34974 .35012 m .33928 .35115 L .34527 .34968 L F
0 0 0 1 k
.32338 .34846 m
.33928 .35115 L
s
.37029 .35794 m .38336 .3651 L .37115 .35894 L .996 .899 0 0 k
F
.37029 .35794 m .38726 .36649 L .38336 .3651 L F
.37029 .35794 m .38336 .3651 L .37115 .35894 L F
.37029 .35794 m .38726 .36649 L .38336 .3651 L F
.37029 .35794 m .38336 .3651 L .37115 .35894 L F
.37029 .35794 m .38726 .36649 L .38336 .3651 L F
.37029 .35794 m .38336 .3651 L .37115 .35894 L F
.37029 .35794 m .38726 .36649 L .38336 .3651 L F
0 0 0 1 k
.37505 .36338 m
.38336 .3651 L
s
.44611 .39484 m .45303 .40465 L .44515 .39582 L .996 .892 0 0 k
F
.44611 .39484 m .45705 .4071 L .45303 .40465 L F
.44611 .39484 m .45303 .40465 L .44515 .39582 L F
.44611 .39484 m .45705 .4071 L .45303 .40465 L F
.44611 .39484 m .45303 .40465 L .44515 .39582 L F
.44611 .39484 m .45705 .4071 L .45303 .40465 L F
.44611 .39484 m .45303 .40465 L .44515 .39582 L F
.44611 .39484 m .45705 .4071 L .45303 .40465 L F
0 0 0 1 k
.44004 .40054 m
.45303 .40465 L
s
.29407 .33899 m .29357 .34723 L .289 .34623 L .99 .943 0 0 k
F
.29357 .34723 m .26789 .34819 L .289 .34623 L .893 .991 0 0 k
F
.29357 .34723 m .29796 .34055 L .29758 .34648 L .996 .923 0 0 k
F
.29357 .34723 m .29407 .33899 L .29796 .34055 L F
.29407 .33899 m .29357 .34723 L .289 .34623 L .99 .943 0 0 k
F
.29357 .34723 m .26789 .34819 L .289 .34623 L .893 .991 0 0 k
F
.29357 .34723 m .29796 .34055 L .29758 .34648 L .996 .923 0 0 k
F
.29357 .34723 m .29407 .33899 L .29796 .34055 L F
.29407 .33899 m .29357 .34723 L .289 .34623 L .99 .943 0 0 k
F
.29357 .34723 m .26789 .34819 L .289 .34623 L .893 .991 0 0 k
F
.29357 .34723 m .29796 .34055 L .29758 .34648 L .996 .923 0 0 k
F
.29357 .34723 m .29407 .33899 L .29796 .34055 L F
.29407 .33899 m .29357 .34723 L .289 .34623 L .99 .943 0 0 k
F
.29357 .34723 m .26789 .34819 L .289 .34623 L .893 .991 0 0 k
F
.29357 .34723 m .29796 .34055 L .29758 .34648 L .996 .923 0 0 k
F
.29357 .34723 m .29407 .33899 L .29796 .34055 L F
.45705 .4071 m .47504 .4135 L .46117 .40965 L .996 .898 0 0 k
F
.45705 .4071 m .47633 .41244 L .47504 .4135 L F
.45705 .4071 m .47504 .4135 L .46117 .40965 L F
.45705 .4071 m .47633 .41244 L .47504 .4135 L F
.45705 .4071 m .47504 .4135 L .46117 .40965 L F
.45705 .4071 m .47633 .41244 L .47504 .4135 L F
.45705 .4071 m .47504 .4135 L .46117 .40965 L F
.45705 .4071 m .47633 .41244 L .47504 .4135 L F
.47633 .41244 m .45705 .4071 L .4582 .40608 L .996 .895 0 0 k
F
.45705 .4071 m .45032 .39725 L .4582 .40608 L F
.45705 .4071 m .44611 .39484 L .45032 .39725 L F
.47633 .41244 m .45705 .4071 L .4582 .40608 L F
.45705 .4071 m .45032 .39725 L .4582 .40608 L F
.45705 .4071 m .44611 .39484 L .45032 .39725 L F
.47633 .41244 m .45705 .4071 L .4582 .40608 L F
.45705 .4071 m .45032 .39725 L .4582 .40608 L F
.45705 .4071 m .44611 .39484 L .45032 .39725 L F
.47633 .41244 m .45705 .4071 L .4582 .40608 L F
0 0 0 1 k
.46117 .40965 m
.46819 .41873 L
s
.45705 .4071 m .45032 .39725 L .4582 .40608 L .996 .895 0 0 k
F
.45705 .4071 m .44611 .39484 L .45032 .39725 L F
0 0 0 1 k
.44515 .39582 m
.45303 .40465 L
s
.25692 .33834 m .25799 .34936 L .25267 .34101 L .769 .996 0 0 k
F
.25692 .33834 m .25799 .34936 L .25267 .34101 L F
.25692 .33834 m .25799 .34936 L .25267 .34101 L F
.25692 .33834 m .25799 .34936 L .25267 .34101 L F
0 0 0 1 k
.23527 .35551 m
.25799 .34936 L
s
.4017 .36836 m .38726 .36649 L .38686 .3654 L .996 .886 0 0 k
F
.38726 .36649 m .37464 .35924 L .38686 .3654 L .996 .884 0 0 k
F
.38726 .36649 m .37029 .35794 L .37464 .35924 L F
.38726 .36649 m .40169 .36949 L .39128 .36814 L .996 .885 0 0 k
F
.38726 .36649 m .4017 .36836 L .40169 .36949 L F
.4017 .36836 m .38726 .36649 L .38686 .3654 L .996 .886 0 0 k
F
.38726 .36649 m .37464 .35924 L .38686 .3654 L .996 .884 0 0 k
F
.38726 .36649 m .37029 .35794 L .37464 .35924 L F
.38726 .36649 m .40169 .36949 L .39128 .36814 L .996 .885 0 0 k
F
.38726 .36649 m .4017 .36836 L .40169 .36949 L F
.4017 .36836 m .38726 .36649 L .38686 .3654 L .996 .886 0 0 k
F
.38726 .36649 m .37464 .35924 L .38686 .3654 L .996 .884 0 0 k
F
.38726 .36649 m .37029 .35794 L .37464 .35924 L F
.38726 .36649 m .40169 .36949 L .39128 .36814 L .996 .885 0 0 k
F
.38726 .36649 m .4017 .36836 L .40169 .36949 L F
.4017 .36836 m .38726 .36649 L .38686 .3654 L .996 .886 0 0 k
F
.38726 .36649 m .37464 .35924 L .38686 .3654 L .996 .884 0 0 k
F
.38726 .36649 m .37029 .35794 L .37464 .35924 L F
0 0 0 1 k
.37115 .35894 m
.38336 .3651 L
s
.36378 .35867 m
.37115 .35894 L
s
.38726 .36649 m .40169 .36949 L .39128 .36814 L .996 .885 0 0 k
F
.38726 .36649 m .4017 .36836 L .40169 .36949 L F
0 0 0 1 k
.39128 .36814 m
.40141 .37467 L
s
.6855 .50619 m .66195 .49816 L .68611 .50618 L .996 .923 0 0 k
F
.6855 .50619 m .65573 .49808 L .66195 .49816 L F
.6855 .50619 m .66195 .49816 L .68611 .50618 L F
.6855 .50619 m .65573 .49808 L .66195 .49816 L F
.6855 .50619 m .66195 .49816 L .68611 .50618 L F
.6855 .50619 m .65573 .49808 L .66195 .49816 L F
.6855 .50619 m .66195 .49816 L .68611 .50618 L F
.6855 .50619 m .65573 .49808 L .66195 .49816 L F
0 0 0 1 k
.64355 .50572 m
.65768 .50075 L
s
.44611 .39484 m .42931 .38916 L .44192 .39255 L .996 .889 0 0 k
F
.44611 .39484 m .42931 .38916 L .44192 .39255 L F
.44611 .39484 m .42931 .38916 L .44192 .39255 L F
.44611 .39484 m .42931 .38916 L .44192 .39255 L F
0 0 0 1 k
.43254 .39243 m
.44515 .39582 L
s
.62953 .48803 m .61022 .4888 L .62395 .48676 L .996 .907 0 0 k
F
.62953 .48803 m .61022 .4888 L .62395 .48676 L F
.62953 .48803 m .61022 .4888 L .62395 .48676 L F
.62953 .48803 m .61022 .4888 L .62395 .48676 L F
.68611 .50618 m .68601 .50472 L .68781 .50614 L .996 .923 0 0 k
F
.68611 .50618 m .66195 .49816 L .68601 .50472 L F
.68611 .50618 m .68601 .50472 L .68781 .50614 L F
.68611 .50618 m .66195 .49816 L .68601 .50472 L F
.68611 .50618 m .68601 .50472 L .68781 .50614 L F
.68611 .50618 m .66195 .49816 L .68601 .50472 L F
.68611 .50618 m .68601 .50472 L .68781 .50614 L F
.68611 .50618 m .66195 .49816 L .68601 .50472 L F
0 0 0 1 k
.65768 .50075 m
.67921 .50662 L
s
.47633 .41244 m .48259 .42294 L .47504 .4135 L .996 .898 0 0 k
F
.47633 .41244 m .48681 .42556 L .48259 .42294 L F
.47633 .41244 m .48259 .42294 L .47504 .4135 L F
.47633 .41244 m .48681 .42556 L .48259 .42294 L F
.47633 .41244 m .48259 .42294 L .47504 .4135 L F
.47633 .41244 m .48681 .42556 L .48259 .42294 L F
.47633 .41244 m .48259 .42294 L .47504 .4135 L F
.47633 .41244 m .48681 .42556 L .48259 .42294 L F
0 0 0 1 k
.46819 .41873 m
.48259 .42294 L
s
.50724 .43085 m .48681 .42556 L .48817 .42446 L .996 .9 0 0 k
F
.48681 .42556 m .48062 .41501 L .48817 .42446 L F
.48681 .42556 m .47633 .41244 L .48062 .41501 L F
.48681 .42556 m .50587 .43202 L .49116 .42821 L .996 .901 0 0 k
F
.48681 .42556 m .50724 .43085 L .50587 .43202 L F
.50724 .43085 m .48681 .42556 L .48817 .42446 L .996 .9 0 0 k
F
.48681 .42556 m .48062 .41501 L .48817 .42446 L F
.48681 .42556 m .47633 .41244 L .48062 .41501 L F
.48681 .42556 m .50587 .43202 L .49116 .42821 L .996 .901 0 0 k
F
.48681 .42556 m .50724 .43085 L .50587 .43202 L F
.50724 .43085 m .48681 .42556 L .48817 .42446 L .996 .9 0 0 k
F
.48681 .42556 m .48062 .41501 L .48817 .42446 L F
.48681 .42556 m .47633 .41244 L .48062 .41501 L F
.48681 .42556 m .50587 .43202 L .49116 .42821 L .996 .901 0 0 k
F
.48681 .42556 m .50724 .43085 L .50587 .43202 L F
.50724 .43085 m .48681 .42556 L .48817 .42446 L .996 .9 0 0 k
F
.48681 .42556 m .48062 .41501 L .48817 .42446 L F
.48681 .42556 m .47633 .41244 L .48062 .41501 L F
0 0 0 1 k
.47504 .4135 m
.48259 .42294 L
s
.48681 .42556 m .50587 .43202 L .49116 .42821 L .996 .901 0 0 k
F
.48681 .42556 m .50724 .43085 L .50587 .43202 L F
0 0 0 1 k
.49116 .42821 m
.49845 .43805 L
s
.68781 .50614 m .69867 .49628 L .69019 .50597 L .996 .939 0 0 k
F
.68781 .50614 m .68601 .50472 L .69867 .49628 L F
.68781 .50614 m .69867 .49628 L .69019 .50597 L F
.68781 .50614 m .68601 .50472 L .69867 .49628 L F
.68781 .50614 m .69867 .49628 L .69019 .50597 L F
.68781 .50614 m .68601 .50472 L .69867 .49628 L F
.68781 .50614 m .69867 .49628 L .69019 .50597 L F
.68781 .50614 m .68601 .50472 L .69867 .49628 L F
.50724 .43085 m .51395 .4418 L .50587 .43202 L .996 .901 0 0 k
F
.50724 .43085 m .51846 .44443 L .51395 .4418 L F
.50724 .43085 m .51395 .4418 L .50587 .43202 L F
.50724 .43085 m .51846 .44443 L .51395 .4418 L F
.50724 .43085 m .51395 .4418 L .50587 .43202 L F
.50724 .43085 m .51846 .44443 L .51395 .4418 L F
.50724 .43085 m .51395 .4418 L .50587 .43202 L F
.50724 .43085 m .51846 .44443 L .51395 .4418 L F
0 0 0 1 k
.49845 .43805 m
.51395 .4418 L
s
.53942 .44881 m .51846 .44443 L .51977 .44318 L .996 .901 0 0 k
F
0 0 0 1 k
.5243 .44838 m
.53171 .45735 L
s
.51846 .44443 m .51169 .4334 L .51977 .44318 L .996 .901 0 0 k
F
.51846 .44443 m .50724 .43085 L .51169 .4334 L F
.51846 .44443 m .53824 .45015 L .52316 .447 L .996 .9 0 0 k
F
.51846 .44443 m .53942 .44881 L .53824 .45015 L F
.53942 .44881 m .51846 .44443 L .51977 .44318 L .996 .901 0 0 k
F
.51846 .44443 m .51169 .4334 L .51977 .44318 L F
.51846 .44443 m .50724 .43085 L .51169 .4334 L F
.51846 .44443 m .53824 .45015 L .52316 .447 L .996 .9 0 0 k
F
.51846 .44443 m .53942 .44881 L .53824 .45015 L F
.53942 .44881 m .51846 .44443 L .51977 .44318 L .996 .901 0 0 k
F
.51846 .44443 m .51169 .4334 L .51977 .44318 L F
.51846 .44443 m .50724 .43085 L .51169 .4334 L F
.51846 .44443 m .53824 .45015 L .52316 .447 L .996 .9 0 0 k
F
.51846 .44443 m .53942 .44881 L .53824 .45015 L F
.53942 .44881 m .51846 .44443 L .51977 .44318 L .996 .901 0 0 k
F
.51846 .44443 m .51169 .4334 L .51977 .44318 L F
.51846 .44443 m .50724 .43085 L .51169 .4334 L F
0 0 0 1 k
.50587 .43202 m
.51395 .4418 L
s
.51846 .44443 m .53824 .45015 L .52316 .447 L .996 .9 0 0 k
F
.51846 .44443 m .53942 .44881 L .53824 .45015 L F
0 0 0 1 k
.52316 .447 m
.5243 .44838 L
s
.32469 .34349 m .31615 .34734 L .31998 .34379 L .996 .9 0 0 k
F
.32469 .34349 m .31615 .34734 L .31998 .34379 L F
.32469 .34349 m .31615 .34734 L .31998 .34379 L F
.32469 .34349 m .31615 .34734 L .31998 .34379 L F
0 0 0 1 k
.29758 .34648 m
.31615 .34734 L
s
.69019 .50597 m .70299 .49833 L .69122 .50584 L .967 .953 0 0 k
F
.69019 .50597 m .69867 .49628 L .70299 .49833 L F
.69019 .50597 m .70299 .49833 L .69122 .50584 L F
.69019 .50597 m .69867 .49628 L .70299 .49833 L F
.69019 .50597 m .70299 .49833 L .69122 .50584 L F
.69019 .50597 m .69867 .49628 L .70299 .49833 L F
.69019 .50597 m .70299 .49833 L .69122 .50584 L F
.69019 .50597 m .69867 .49628 L .70299 .49833 L F
.29407 .33899 m .289 .34623 L .28934 .3403 L .99 .943 0 0 k
F
.29407 .33899 m .289 .34623 L .28934 .3403 L F
.29407 .33899 m .289 .34623 L .28934 .3403 L F
.29407 .33899 m .289 .34623 L .28934 .3403 L F
0 0 0 1 k
.26789 .34819 m
.289 .34623 L
s
.69122 .50584 m .70299 .49833 L .69699 .50515 L .967 .953 0 0 k
F
.69122 .50584 m .70299 .49833 L .69699 .50515 L F
.69122 .50584 m .70299 .49833 L .69699 .50515 L F
.69122 .50584 m .70299 .49833 L .69699 .50515 L F
.47633 .41244 m .4582 .40608 L .47208 .40993 L .996 .895 0 0 k
F
.47633 .41244 m .4582 .40608 L .47208 .40993 L F
.47633 .41244 m .4582 .40608 L .47208 .40993 L F
.47633 .41244 m .4582 .40608 L .47208 .40993 L F
0 0 0 1 k
.46117 .40965 m
.47504 .4135 L
s
.53942 .44881 m .54784 .45989 L .53824 .45015 L .996 .901 0 0 k
F
.53942 .44881 m .55274 .46234 L .54784 .45989 L F
.53942 .44881 m .54784 .45989 L .53824 .45015 L F
.53942 .44881 m .55274 .46234 L .54784 .45989 L F
.53942 .44881 m .54784 .45989 L .53824 .45015 L F
.53942 .44881 m .55274 .46234 L .54784 .45989 L F
.53942 .44881 m .54784 .45989 L .53824 .45015 L F
.53942 .44881 m .55274 .46234 L .54784 .45989 L F
0 0 0 1 k
.53171 .45735 m
.54784 .45989 L
s
.4017 .36836 m .38686 .3654 L .39726 .36675 L .996 .886 0 0 k
F
.4017 .36836 m .38686 .3654 L .39726 .36675 L F
.4017 .36836 m .38686 .3654 L .39726 .36675 L F
.4017 .36836 m .38686 .3654 L .39726 .36675 L F
.57327 .46492 m .55274 .46234 L .55369 .4609 L .996 .899 0 0 k
F
.55274 .46234 m .5441 .45115 L .55369 .4609 L .996 .898 0 0 k
F
.55274 .46234 m .53942 .44881 L .5441 .45115 L F
.55274 .46234 m .57264 .46646 L .55786 .4646 L .996 .896 0 0 k
F
.55274 .46234 m .57327 .46492 L .57264 .46646 L F
.57327 .46492 m .55274 .46234 L .55369 .4609 L .996 .899 0 0 k
F
.55274 .46234 m .5441 .45115 L .55369 .4609 L .996 .898 0 0 k
F
.55274 .46234 m .53942 .44881 L .5441 .45115 L F
.55274 .46234 m .57264 .46646 L .55786 .4646 L .996 .896 0 0 k
F
.55274 .46234 m .57327 .46492 L .57264 .46646 L F
.57327 .46492 m .55274 .46234 L .55369 .4609 L .996 .899 0 0 k
F
.55274 .46234 m .5441 .45115 L .55369 .4609 L .996 .898 0 0 k
F
.55274 .46234 m .53942 .44881 L .5441 .45115 L F
.55274 .46234 m .57264 .46646 L .55786 .4646 L .996 .896 0 0 k
F
.55274 .46234 m .57327 .46492 L .57264 .46646 L F
.57327 .46492 m .55274 .46234 L .55369 .4609 L .996 .899 0 0 k
F
.55274 .46234 m .5441 .45115 L .55369 .4609 L .996 .898 0 0 k
F
.55274 .46234 m .53942 .44881 L .5441 .45115 L F
0 0 0 1 k
.53824 .45015 m
.54645 .45848 L
s
.54645 .45848 m
.54784 .45989 L
s
.55274 .46234 m .57264 .46646 L .55786 .4646 L .996 .896 0 0 k
F
.55274 .46234 m .57327 .46492 L .57264 .46646 L F
0 0 0 1 k
.55786 .4646 m
.56889 .47501 L
s
.69867 .49628 m .68601 .50472 L .69286 .49687 L .996 .939 0 0 k
F
.69867 .49628 m .68601 .50472 L .69286 .49687 L F
.69867 .49628 m .68601 .50472 L .69286 .49687 L F
.69867 .49628 m .68601 .50472 L .69286 .49687 L F
.50724 .43085 m .48817 .42446 L .50288 .42826 L .996 .9 0 0 k
F
.50724 .43085 m .48817 .42446 L .50288 .42826 L F
.50724 .43085 m .48817 .42446 L .50288 .42826 L F
.50724 .43085 m .48817 .42446 L .50288 .42826 L F
0 0 0 1 k
.49116 .42821 m
.50587 .43202 L
s
.53942 .44881 m .51977 .44318 L .53486 .44633 L .996 .901 0 0 k
F
.53942 .44881 m .51977 .44318 L .53486 .44633 L F
.53942 .44881 m .51977 .44318 L .53486 .44633 L F
.53942 .44881 m .51977 .44318 L .53486 .44633 L F
0 0 0 1 k
.52316 .447 m
.53824 .45015 L
s
.62953 .48803 m .64934 .49736 L .63049 .49012 L .996 .916 0 0 k
F
.62953 .48803 m .65573 .49808 L .64934 .49736 L F
.62953 .48803 m .64934 .49736 L .63049 .49012 L F
.62953 .48803 m .65573 .49808 L .64934 .49736 L F
.62953 .48803 m .64934 .49736 L .63049 .49012 L F
.62953 .48803 m .65573 .49808 L .64934 .49736 L F
.62953 .48803 m .64934 .49736 L .63049 .49012 L F
.62953 .48803 m .65573 .49808 L .64934 .49736 L F
0 0 0 1 k
.63524 .50234 m
.64934 .49736 L
s
.4017 .36836 m .4122 .37727 L .40169 .36949 L .996 .887 0 0 k
F
.4017 .36836 m .41631 .37917 L .4122 .37727 L F
.4017 .36836 m .4122 .37727 L .40169 .36949 L F
.4017 .36836 m .41631 .37917 L .4122 .37727 L F
.4017 .36836 m .4122 .37727 L .40169 .36949 L F
.4017 .36836 m .41631 .37917 L .4122 .37727 L F
.4017 .36836 m .4122 .37727 L .40169 .36949 L F
0 0 0 1 k
.39128 .36814 m
.40169 .36949 L
s
.4017 .36836 m .41631 .37917 L .4122 .37727 L .996 .887 0 0 k
F
0 0 0 1 k
.40141 .37467 m
.4122 .37727 L
s
.34974 .35012 m .36611 .35696 L .35132 .35133 L .996 .889 0 0 k
F
.34974 .35012 m .37029 .35794 L .36611 .35696 L F
.34974 .35012 m .36611 .35696 L .35132 .35133 L F
.34974 .35012 m .37029 .35794 L .36611 .35696 L F
.34974 .35012 m .36611 .35696 L .35132 .35133 L F
.34974 .35012 m .37029 .35794 L .36611 .35696 L F
.34974 .35012 m .36611 .35696 L .35132 .35133 L F
.34974 .35012 m .37029 .35794 L .36611 .35696 L F
0 0 0 1 k
.35876 .35669 m
.36611 .35696 L
s
.43364 .38262 m .41631 .37917 L .4167 .37803 L .996 .887 0 0 k
F
.41631 .37917 m .40618 .37024 L .4167 .37803 L F
.41631 .37917 m .4017 .36836 L .40618 .37024 L F
.41631 .37917 m .43294 .38376 L .42047 .38127 L .996 .89 0 0 k
F
.41631 .37917 m .43364 .38262 L .43294 .38376 L F
.43364 .38262 m .41631 .37917 L .4167 .37803 L .996 .887 0 0 k
F
.41631 .37917 m .40618 .37024 L .4167 .37803 L F
.41631 .37917 m .4017 .36836 L .40618 .37024 L F
.41631 .37917 m .43294 .38376 L .42047 .38127 L .996 .89 0 0 k
F
.41631 .37917 m .43364 .38262 L .43294 .38376 L F
.43364 .38262 m .41631 .37917 L .4167 .37803 L .996 .887 0 0 k
F
.41631 .37917 m .40618 .37024 L .4167 .37803 L F
.41631 .37917 m .4017 .36836 L .40618 .37024 L F
.41631 .37917 m .43294 .38376 L .42047 .38127 L .996 .89 0 0 k
F
.41631 .37917 m .43364 .38262 L .43294 .38376 L F
.43364 .38262 m .41631 .37917 L .4167 .37803 L .996 .887 0 0 k
F
.41631 .37917 m .40618 .37024 L .4167 .37803 L F
.41631 .37917 m .4017 .36836 L .40618 .37024 L F
0 0 0 1 k
.40169 .36949 m
.4122 .37727 L
s
.41631 .37917 m .43294 .38376 L .42047 .38127 L .996 .89 0 0 k
F
.41631 .37917 m .43364 .38262 L .43294 .38376 L F
0 0 0 1 k
.42047 .38127 m
.42931 .38916 L
s
.57327 .46492 m .58471 .47556 L .57264 .46646 L .996 .897 0 0 k
F
.57327 .46492 m .59004 .47756 L .58471 .47556 L F
.57327 .46492 m .58471 .47556 L .57264 .46646 L F
.57327 .46492 m .59004 .47756 L .58471 .47556 L F
.57327 .46492 m .58471 .47556 L .57264 .46646 L F
.57327 .46492 m .59004 .47756 L .58471 .47556 L F
.57327 .46492 m .58471 .47556 L .57264 .46646 L F
.57327 .46492 m .59004 .47756 L .58471 .47556 L F
0 0 0 1 k
.56889 .47501 m
.58471 .47556 L
s
.57327 .46492 m .55369 .4609 L .56847 .46275 L .996 .899 0 0 k
F
.57327 .46492 m .55369 .4609 L .56847 .46275 L F
.57327 .46492 m .55369 .4609 L .56847 .46275 L F
.57327 .46492 m .55369 .4609 L .56847 .46275 L F
0 0 0 1 k
.55786 .4646 m
.57264 .46646 L
s
.66833 .4919 m .65573 .49808 L .65393 .49607 L .996 .908 0 0 k
F
.65573 .49808 m .63506 .48882 L .65393 .49607 L .996 .897 0 0 k
F
.65573 .49808 m .62953 .48803 L .63506 .48882 L F
.65573 .49808 m .67104 .49372 L .66195 .49816 L .996 .91 0 0 k
F
.65573 .49808 m .66833 .4919 L .67104 .49372 L F
.66833 .4919 m .65573 .49808 L .65393 .49607 L .996 .908 0 0 k
F
.65573 .49808 m .63506 .48882 L .65393 .49607 L .996 .897 0 0 k
F
.65573 .49808 m .62953 .48803 L .63506 .48882 L F
.65573 .49808 m .67104 .49372 L .66195 .49816 L .996 .91 0 0 k
F
.65573 .49808 m .66833 .4919 L .67104 .49372 L F
.66833 .4919 m .65573 .49808 L .65393 .49607 L .996 .908 0 0 k
F
.65573 .49808 m .63506 .48882 L .65393 .49607 L .996 .897 0 0 k
F
.65573 .49808 m .62953 .48803 L .63506 .48882 L F
.65573 .49808 m .67104 .49372 L .66195 .49816 L .996 .91 0 0 k
F
.65573 .49808 m .66833 .4919 L .67104 .49372 L F
.66833 .4919 m .65573 .49808 L .65393 .49607 L .996 .908 0 0 k
F
.65573 .49808 m .63506 .48882 L .65393 .49607 L .996 .897 0 0 k
F
.65573 .49808 m .62953 .48803 L .63506 .48882 L F
0 0 0 1 k
.63049 .49012 m
.64934 .49736 L
s
.61674 .49215 m
.63049 .49012 L
s
.65573 .49808 m .67104 .49372 L .66195 .49816 L .996 .91 0 0 k
F
0 0 0 1 k
.66195 .49816 m
.68601 .50472 L
s
.65573 .49808 m .66833 .4919 L .67104 .49372 L .996 .91 0 0 k
F
.38411 .3576 m .37029 .35794 L .36928 .3566 L .996 .884 0 0 k
F
.37029 .35794 m .35447 .35096 L .36928 .3566 L .996 .886 0 0 k
F
.37029 .35794 m .34974 .35012 L .35447 .35096 L F
.37029 .35794 m .38459 .35901 L .37464 .35924 L .996 .884 0 0 k
F
.37029 .35794 m .38411 .3576 L .38459 .35901 L F
.38411 .3576 m .37029 .35794 L .36928 .3566 L F
.37029 .35794 m .35447 .35096 L .36928 .3566 L .996 .886 0 0 k
F
.37029 .35794 m .34974 .35012 L .35447 .35096 L F
.37029 .35794 m .38459 .35901 L .37464 .35924 L .996 .884 0 0 k
F
.37029 .35794 m .38411 .3576 L .38459 .35901 L F
.38411 .3576 m .37029 .35794 L .36928 .3566 L F
.37029 .35794 m .35447 .35096 L .36928 .3566 L .996 .886 0 0 k
F
.37029 .35794 m .34974 .35012 L .35447 .35096 L F
.37029 .35794 m .38459 .35901 L .37464 .35924 L .996 .884 0 0 k
F
.37029 .35794 m .38411 .3576 L .38459 .35901 L F
.38411 .3576 m .37029 .35794 L .36928 .3566 L F
.37029 .35794 m .35447 .35096 L .36928 .3566 L .996 .886 0 0 k
F
.37029 .35794 m .34974 .35012 L .35447 .35096 L F
0 0 0 1 k
.35132 .35133 m
.36611 .35696 L
s
.34532 .3528 m
.35132 .35133 L
s
.37029 .35794 m .38459 .35901 L .37464 .35924 L .996 .884 0 0 k
F
0 0 0 1 k
.37464 .35924 m
.38686 .3654 L
s
.37029 .35794 m .38411 .3576 L .38459 .35901 L .996 .884 0 0 k
F
.60852 .47762 m .59004 .47756 L .59024 .47595 L .996 .893 0 0 k
F
.59004 .47756 m .57817 .46684 L .59024 .47595 L .996 .891 0 0 k
F
.59004 .47756 m .57327 .46492 L .57817 .46684 L F
.59004 .47756 m .60883 .47928 L .59552 .47923 L .996 .89 0 0 k
F
.59004 .47756 m .60852 .47762 L .60883 .47928 L F
.60852 .47762 m .59004 .47756 L .59024 .47595 L .996 .893 0 0 k
F
.59004 .47756 m .57817 .46684 L .59024 .47595 L .996 .891 0 0 k
F
.59004 .47756 m .57327 .46492 L .57817 .46684 L F
.59004 .47756 m .60883 .47928 L .59552 .47923 L .996 .89 0 0 k
F
.59004 .47756 m .60852 .47762 L .60883 .47928 L F
.60852 .47762 m .59004 .47756 L .59024 .47595 L .996 .893 0 0 k
F
.59004 .47756 m .57817 .46684 L .59024 .47595 L .996 .891 0 0 k
F
.59004 .47756 m .57327 .46492 L .57817 .46684 L F
.59004 .47756 m .60883 .47928 L .59552 .47923 L .996 .89 0 0 k
F
.59004 .47756 m .60852 .47762 L .60883 .47928 L F
.60852 .47762 m .59004 .47756 L .59024 .47595 L .996 .893 0 0 k
F
.59004 .47756 m .57817 .46684 L .59024 .47595 L .996 .891 0 0 k
F
.59004 .47756 m .57327 .46492 L .57817 .46684 L F
0 0 0 1 k
.57264 .46646 m
.58471 .47556 L
s
.59004 .47756 m .60883 .47928 L .59552 .47923 L .996 .89 0 0 k
F
.59004 .47756 m .60852 .47762 L .60883 .47928 L F
0 0 0 1 k
.59552 .47923 m
.61022 .4888 L
s
.43364 .38262 m .44192 .39255 L .43294 .38376 L .996 .89 0 0 k
F
.43364 .38262 m .44611 .39484 L .44192 .39255 L F
.43364 .38262 m .44192 .39255 L .43294 .38376 L F
.43364 .38262 m .44611 .39484 L .44192 .39255 L F
.43364 .38262 m .44192 .39255 L .43294 .38376 L F
.43364 .38262 m .44611 .39484 L .44192 .39255 L F
.43364 .38262 m .44192 .39255 L .43294 .38376 L F
.43364 .38262 m .44611 .39484 L .44192 .39255 L F
0 0 0 1 k
.42931 .38916 m
.44192 .39255 L
s
.43364 .38262 m .4167 .37803 L .42917 .38051 L .996 .887 0 0 k
F
.43364 .38262 m .4167 .37803 L .42917 .38051 L F
.43364 .38262 m .4167 .37803 L .42917 .38051 L F
.43364 .38262 m .4167 .37803 L .42917 .38051 L F
0 0 0 1 k
.42047 .38127 m
.43294 .38376 L
s
.46518 .39947 m .44611 .39484 L .44705 .39371 L .996 .893 0 0 k
F
.44611 .39484 m .43807 .38491 L .44705 .39371 L F
.44611 .39484 m .43364 .38262 L .43807 .38491 L F
.44611 .39484 m .46405 .40059 L .45032 .39725 L .996 .896 0 0 k
F
.44611 .39484 m .46518 .39947 L .46405 .40059 L F
.46518 .39947 m .44611 .39484 L .44705 .39371 L .996 .893 0 0 k
F
.44611 .39484 m .43807 .38491 L .44705 .39371 L F
.44611 .39484 m .43364 .38262 L .43807 .38491 L F
.44611 .39484 m .46405 .40059 L .45032 .39725 L .996 .896 0 0 k
F
.44611 .39484 m .46518 .39947 L .46405 .40059 L F
.46518 .39947 m .44611 .39484 L .44705 .39371 L .996 .893 0 0 k
F
.44611 .39484 m .43807 .38491 L .44705 .39371 L F
.44611 .39484 m .43364 .38262 L .43807 .38491 L F
.44611 .39484 m .46405 .40059 L .45032 .39725 L .996 .896 0 0 k
F
.44611 .39484 m .46518 .39947 L .46405 .40059 L F
.46518 .39947 m .44611 .39484 L .44705 .39371 L .996 .893 0 0 k
F
.44611 .39484 m .43807 .38491 L .44705 .39371 L F
.44611 .39484 m .43364 .38262 L .43807 .38491 L F
0 0 0 1 k
.43294 .38376 m
.44192 .39255 L
s
.44611 .39484 m .46405 .40059 L .45032 .39725 L .996 .896 0 0 k
F
.44611 .39484 m .46518 .39947 L .46405 .40059 L F
0 0 0 1 k
.45032 .39725 m
.4582 .40608 L
s
.38411 .3576 m .36928 .3566 L .37922 .35636 L .996 .884 0 0 k
F
.38411 .3576 m .36928 .3566 L .37922 .35636 L F
.38411 .3576 m .36928 .3566 L .37922 .35636 L F
.38411 .3576 m .36928 .3566 L .37922 .35636 L F
.66833 .4919 m .65393 .49607 L .663 .49161 L .996 .908 0 0 k
F
.66833 .4919 m .65393 .49607 L .663 .49161 L F
.66833 .4919 m .65393 .49607 L .663 .49161 L F
.66833 .4919 m .65393 .49607 L .663 .49161 L F
.60852 .47762 m .59024 .47595 L .60355 .47599 L .996 .893 0 0 k
F
.60852 .47762 m .59024 .47595 L .60355 .47599 L F
.60852 .47762 m .59024 .47595 L .60355 .47599 L F
.60852 .47762 m .59024 .47595 L .60355 .47599 L F
.46518 .39947 m .47208 .40993 L .46405 .40059 L .996 .896 0 0 k
F
.46518 .39947 m .47633 .41244 L .47208 .40993 L F
.46518 .39947 m .47208 .40993 L .46405 .40059 L F
.46518 .39947 m .47633 .41244 L .47208 .40993 L F
.46518 .39947 m .47208 .40993 L .46405 .40059 L F
.46518 .39947 m .47633 .41244 L .47208 .40993 L F
.46518 .39947 m .47208 .40993 L .46405 .40059 L F
.46518 .39947 m .47633 .41244 L .47208 .40993 L F
0 0 0 1 k
.4582 .40608 m
.47208 .40993 L
s
.32469 .34349 m .34527 .34968 L .32724 .34491 L .996 .887 0 0 k
F
.32469 .34349 m .34974 .35012 L .34527 .34968 L F
.32469 .34349 m .34527 .34968 L .32724 .34491 L F
.32469 .34349 m .34974 .35012 L .34527 .34968 L F
.32469 .34349 m .34527 .34968 L .32724 .34491 L F
.32469 .34349 m .34974 .35012 L .34527 .34968 L F
.32469 .34349 m .34527 .34968 L .32724 .34491 L F
.32469 .34349 m .34974 .35012 L .34527 .34968 L F
0 0 0 1 k
.33928 .35115 m
.34527 .34968 L
s
.47633 .41244 m .495 .41873 L .48062 .41501 L .996 .899 0 0 k
F
.47633 .41244 m .49631 .41761 L .495 .41873 L F
.47633 .41244 m .495 .41873 L .48062 .41501 L F
.47633 .41244 m .49631 .41761 L .495 .41873 L F
.47633 .41244 m .495 .41873 L .48062 .41501 L F
.47633 .41244 m .49631 .41761 L .495 .41873 L F
.47633 .41244 m .495 .41873 L .48062 .41501 L F
.47633 .41244 m .49631 .41761 L .495 .41873 L F
.49631 .41761 m .47633 .41244 L .47757 .41133 L .996 .898 0 0 k
F
.47633 .41244 m .46955 .40199 L .47757 .41133 L F
.47633 .41244 m .46518 .39947 L .46955 .40199 L F
.49631 .41761 m .47633 .41244 L .47757 .41133 L F
.47633 .41244 m .46955 .40199 L .47757 .41133 L F
.47633 .41244 m .46518 .39947 L .46955 .40199 L F
.49631 .41761 m .47633 .41244 L .47757 .41133 L F
.47633 .41244 m .46955 .40199 L .47757 .41133 L F
.47633 .41244 m .46518 .39947 L .46955 .40199 L F
.49631 .41761 m .47633 .41244 L .47757 .41133 L F
0 0 0 1 k
.48062 .41501 m
.48817 .42446 L
s
.47633 .41244 m .46955 .40199 L .47757 .41133 L .996 .898 0 0 k
F
.47633 .41244 m .46518 .39947 L .46955 .40199 L F
0 0 0 1 k
.46405 .40059 m
.47208 .40993 L
s
.49631 .41761 m .50288 .42826 L .495 .41873 L .996 .899 0 0 k
F
.49631 .41761 m .50724 .43085 L .50288 .42826 L F
.49631 .41761 m .50288 .42826 L .495 .41873 L F
.49631 .41761 m .50724 .43085 L .50288 .42826 L F
.49631 .41761 m .50288 .42826 L .495 .41873 L F
.49631 .41761 m .50724 .43085 L .50288 .42826 L F
.49631 .41761 m .50288 .42826 L .495 .41873 L F
.49631 .41761 m .50724 .43085 L .50288 .42826 L F
0 0 0 1 k
.48817 .42446 m
.50288 .42826 L
s
.46518 .39947 m .44705 .39371 L .46078 .39705 L .996 .893 0 0 k
F
.46518 .39947 m .44705 .39371 L .46078 .39705 L F
.46518 .39947 m .44705 .39371 L .46078 .39705 L F
.46518 .39947 m .44705 .39371 L .46078 .39705 L F
0 0 0 1 k
.45032 .39725 m
.46405 .40059 L
s
.52746 .43576 m .50724 .43085 L .50853 .42971 L .996 .899 0 0 k
F
0 0 0 1 k
.51484 .43722 m
.51977 .44318 L
s
.50724 .43085 m .50066 .42017 L .50853 .42971 L .996 .899 0 0 k
F
.50724 .43085 m .49631 .41761 L .50066 .42017 L F
.50724 .43085 m .52625 .43694 L .51169 .4334 L .996 .898 0 0 k
F
.50724 .43085 m .52746 .43576 L .52625 .43694 L F
.52746 .43576 m .50724 .43085 L .50853 .42971 L .996 .899 0 0 k
F
.50724 .43085 m .50066 .42017 L .50853 .42971 L F
.50724 .43085 m .49631 .41761 L .50066 .42017 L F
.50724 .43085 m .52625 .43694 L .51169 .4334 L .996 .898 0 0 k
F
.50724 .43085 m .52746 .43576 L .52625 .43694 L F
.52746 .43576 m .50724 .43085 L .50853 .42971 L .996 .899 0 0 k
F
.50724 .43085 m .50066 .42017 L .50853 .42971 L F
.50724 .43085 m .49631 .41761 L .50066 .42017 L F
.50724 .43085 m .52625 .43694 L .51169 .4334 L .996 .898 0 0 k
F
.50724 .43085 m .52746 .43576 L .52625 .43694 L F
.52746 .43576 m .50724 .43085 L .50853 .42971 L .996 .899 0 0 k
F
.50724 .43085 m .50066 .42017 L .50853 .42971 L F
.50724 .43085 m .49631 .41761 L .50066 .42017 L F
0 0 0 1 k
.495 .41873 m
.50288 .42826 L
s
.50724 .43085 m .52625 .43694 L .51169 .4334 L .996 .898 0 0 k
F
.50724 .43085 m .52746 .43576 L .52625 .43694 L F
0 0 0 1 k
.51169 .4334 m
.51484 .43722 L
s
.36255 .34691 m .34974 .35012 L .34789 .34848 L .996 .891 0 0 k
F
.34974 .35012 m .32985 .34371 L .34789 .34848 L .996 .902 0 0 k
F
.34974 .35012 m .32469 .34349 L .32985 .34371 L F
.34974 .35012 m .3637 .34866 L .35447 .35096 L .996 .891 0 0 k
F
.34974 .35012 m .36255 .34691 L .3637 .34866 L F
.36255 .34691 m .34974 .35012 L .34789 .34848 L F
.34974 .35012 m .32985 .34371 L .34789 .34848 L .996 .902 0 0 k
F
.34974 .35012 m .32469 .34349 L .32985 .34371 L F
.34974 .35012 m .3637 .34866 L .35447 .35096 L .996 .891 0 0 k
F
.34974 .35012 m .36255 .34691 L .3637 .34866 L F
.36255 .34691 m .34974 .35012 L .34789 .34848 L F
.34974 .35012 m .32985 .34371 L .34789 .34848 L .996 .902 0 0 k
F
.34974 .35012 m .32469 .34349 L .32985 .34371 L F
.34974 .35012 m .3637 .34866 L .35447 .35096 L .996 .891 0 0 k
F
.34974 .35012 m .36255 .34691 L .3637 .34866 L F
.36255 .34691 m .34974 .35012 L .34789 .34848 L F
.34974 .35012 m .32985 .34371 L .34789 .34848 L .996 .902 0 0 k
F
.34974 .35012 m .32469 .34349 L .32985 .34371 L F
0 0 0 1 k
.32724 .34491 m
.34527 .34968 L
s
.32338 .34846 m
.32724 .34491 L
s
.34974 .35012 m .3637 .34866 L .35447 .35096 L .996 .891 0 0 k
F
0 0 0 1 k
.35447 .35096 m
.36928 .3566 L
s
.34974 .35012 m .36255 .34691 L .3637 .34866 L .996 .891 0 0 k
F
.38411 .3576 m .39726 .36675 L .38459 .35901 L .996 .884 0 0 k
F
.38411 .3576 m .4017 .36836 L .39726 .36675 L F
.38411 .3576 m .39726 .36675 L .38459 .35901 L F
.38411 .3576 m .4017 .36836 L .39726 .36675 L F
.38411 .3576 m .39726 .36675 L .38459 .35901 L F
.38411 .3576 m .4017 .36836 L .39726 .36675 L F
.38411 .3576 m .39726 .36675 L .38459 .35901 L F
.38411 .3576 m .4017 .36836 L .39726 .36675 L F
0 0 0 1 k
.38686 .3654 m
.39726 .36675 L
s
.60852 .47762 m .62395 .48676 L .60883 .47928 L .996 .895 0 0 k
F
.60852 .47762 m .62953 .48803 L .62395 .48676 L F
.60852 .47762 m .62395 .48676 L .60883 .47928 L F
.60852 .47762 m .62953 .48803 L .62395 .48676 L F
.60852 .47762 m .62395 .48676 L .60883 .47928 L F
.60852 .47762 m .62953 .48803 L .62395 .48676 L F
.60852 .47762 m .62395 .48676 L .60883 .47928 L F
.60852 .47762 m .62953 .48803 L .62395 .48676 L F
0 0 0 1 k
.61022 .4888 m
.62395 .48676 L
s
.52746 .43576 m .53486 .44633 L .52625 .43694 L .996 .898 0 0 k
F
.52746 .43576 m .53942 .44881 L .53486 .44633 L F
.52746 .43576 m .53486 .44633 L .52625 .43694 L F
.52746 .43576 m .53942 .44881 L .53486 .44633 L F
.52746 .43576 m .53486 .44633 L .52625 .43694 L F
.52746 .43576 m .53942 .44881 L .53486 .44633 L F
.52746 .43576 m .53486 .44633 L .52625 .43694 L F
.52746 .43576 m .53942 .44881 L .53486 .44633 L F
0 0 0 1 k
.51977 .44318 m
.53486 .44633 L
s
.5591 .45267 m .53942 .44881 L .54048 .44759 L .996 .896 0 0 k
F
.53942 .44881 m .53186 .43819 L .54048 .44759 L F
.53942 .44881 m .52746 .43576 L .53186 .43819 L F
.53942 .44881 m .55827 .45394 L .5441 .45115 L .996 .893 0 0 k
F
.53942 .44881 m .5591 .45267 L .55827 .45394 L F
.5591 .45267 m .53942 .44881 L .54048 .44759 L .996 .896 0 0 k
F
.53942 .44881 m .53186 .43819 L .54048 .44759 L F
.53942 .44881 m .52746 .43576 L .53186 .43819 L F
.53942 .44881 m .55827 .45394 L .5441 .45115 L .996 .893 0 0 k
F
.53942 .44881 m .5591 .45267 L .55827 .45394 L F
.5591 .45267 m .53942 .44881 L .54048 .44759 L .996 .896 0 0 k
F
.53942 .44881 m .53186 .43819 L .54048 .44759 L F
.53942 .44881 m .52746 .43576 L .53186 .43819 L F
.53942 .44881 m .55827 .45394 L .5441 .45115 L .996 .893 0 0 k
F
.53942 .44881 m .5591 .45267 L .55827 .45394 L F
.5591 .45267 m .53942 .44881 L .54048 .44759 L .996 .896 0 0 k
F
.53942 .44881 m .53186 .43819 L .54048 .44759 L F
.53942 .44881 m .52746 .43576 L .53186 .43819 L F
0 0 0 1 k
.53128 .44243 m
.53486 .44633 L
s
.52625 .43694 m
.53128 .44243 L
s
.53942 .44881 m .55827 .45394 L .5441 .45115 L .996 .893 0 0 k
F
.53942 .44881 m .5591 .45267 L .55827 .45394 L F
0 0 0 1 k
.5441 .45115 m
.55369 .4609 L
s
.49631 .41761 m .47757 .41133 L .49196 .41505 L .996 .898 0 0 k
F
.49631 .41761 m .47757 .41133 L .49196 .41505 L F
.49631 .41761 m .47757 .41133 L .49196 .41505 L F
.49631 .41761 m .47757 .41133 L .49196 .41505 L F
0 0 0 1 k
.48062 .41501 m
.495 .41873 L
s
.41913 .37017 m .4017 .36836 L .4017 .36696 L .996 .887 0 0 k
F
.4017 .36836 m .38903 .35921 L .4017 .36696 L .996 .888 0 0 k
F
.4017 .36836 m .38411 .3576 L .38903 .35921 L F
.4017 .36836 m .41872 .37155 L .40618 .37024 L .996 .89 0 0 k
F
.4017 .36836 m .41913 .37017 L .41872 .37155 L F
.41913 .37017 m .4017 .36836 L .4017 .36696 L .996 .887 0 0 k
F
.4017 .36836 m .38903 .35921 L .4017 .36696 L .996 .888 0 0 k
F
.4017 .36836 m .38411 .3576 L .38903 .35921 L F
.4017 .36836 m .41872 .37155 L .40618 .37024 L .996 .89 0 0 k
F
.4017 .36836 m .41913 .37017 L .41872 .37155 L F
.41913 .37017 m .4017 .36836 L .4017 .36696 L .996 .887 0 0 k
F
.4017 .36836 m .38903 .35921 L .4017 .36696 L .996 .888 0 0 k
F
.4017 .36836 m .38411 .3576 L .38903 .35921 L F
.4017 .36836 m .41872 .37155 L .40618 .37024 L .996 .89 0 0 k
F
.4017 .36836 m .41913 .37017 L .41872 .37155 L F
.41913 .37017 m .4017 .36836 L .4017 .36696 L .996 .887 0 0 k
F
.4017 .36836 m .38903 .35921 L .4017 .36696 L .996 .888 0 0 k
F
.4017 .36836 m .38411 .3576 L .38903 .35921 L F
0 0 0 1 k
.38459 .35901 m
.39726 .36675 L
s
.37464 .35924 m
.38459 .35901 L
s
.4017 .36836 m .41872 .37155 L .40618 .37024 L .996 .89 0 0 k
F
.4017 .36836 m .41913 .37017 L .41872 .37155 L F
0 0 0 1 k
.40618 .37024 m
.4167 .37803 L
s
.22913 .34308 m .22116 .34543 L .22055 .34536 L .758 .996 0 0 k
F
.22913 .34308 m .25267 .34101 L .22116 .34543 L F
.22913 .34308 m .22116 .34543 L .22055 .34536 L F
.22913 .34308 m .25267 .34101 L .22116 .34543 L F
.22913 .34308 m .22116 .34543 L .22055 .34536 L F
.22913 .34308 m .25267 .34101 L .22116 .34543 L F
.22913 .34308 m .22116 .34543 L .22055 .34536 L F
.22913 .34308 m .25267 .34101 L .22116 .34543 L F
0 0 0 1 k
.22116 .34543 m
.23527 .35551 L
s
.6436 .48543 m .62953 .48803 L .62861 .4864 L .996 .889 0 0 k
F
.62953 .48803 m .61348 .4789 L .62861 .4864 L .996 .886 0 0 k
F
.62953 .48803 m .60852 .47762 L .61348 .4789 L F
.62953 .48803 m .6452 .48696 L .63506 .48882 L .996 .889 0 0 k
F
.62953 .48803 m .6436 .48543 L .6452 .48696 L F
.6436 .48543 m .62953 .48803 L .62861 .4864 L F
.62953 .48803 m .61348 .4789 L .62861 .4864 L .996 .886 0 0 k
F
.62953 .48803 m .60852 .47762 L .61348 .4789 L F
.62953 .48803 m .6452 .48696 L .63506 .48882 L .996 .889 0 0 k
F
.62953 .48803 m .6436 .48543 L .6452 .48696 L F
.6436 .48543 m .62953 .48803 L .62861 .4864 L F
.62953 .48803 m .61348 .4789 L .62861 .4864 L .996 .886 0 0 k
F
.62953 .48803 m .60852 .47762 L .61348 .4789 L F
.62953 .48803 m .6452 .48696 L .63506 .48882 L .996 .889 0 0 k
F
.62953 .48803 m .6436 .48543 L .6452 .48696 L F
.6436 .48543 m .62953 .48803 L .62861 .4864 L F
.62953 .48803 m .61348 .4789 L .62861 .4864 L .996 .886 0 0 k
F
.62953 .48803 m .60852 .47762 L .61348 .4789 L F
0 0 0 1 k
.60883 .47928 m
.62395 .48676 L
s
.59552 .47923 m
.60883 .47928 L
s
.62953 .48803 m .6452 .48696 L .63506 .48882 L .996 .889 0 0 k
F
0 0 0 1 k
.63506 .48882 m
.65393 .49607 L
s
.62953 .48803 m .6436 .48543 L .6452 .48696 L .996 .889 0 0 k
F
.52746 .43576 m .50853 .42971 L .52309 .43324 L .996 .899 0 0 k
F
.52746 .43576 m .50853 .42971 L .52309 .43324 L F
.52746 .43576 m .50853 .42971 L .52309 .43324 L F
.52746 .43576 m .50853 .42971 L .52309 .43324 L F
0 0 0 1 k
.51169 .4334 m
.52625 .43694 L
s
.29407 .33899 m .31998 .34379 L .29796 .34055 L .996 .905 0 0 k
F
.29407 .33899 m .32469 .34349 L .31998 .34379 L F
.29407 .33899 m .31998 .34379 L .29796 .34055 L F
.29407 .33899 m .32469 .34349 L .31998 .34379 L F
.29407 .33899 m .31998 .34379 L .29796 .34055 L F
.29407 .33899 m .32469 .34349 L .31998 .34379 L F
.29407 .33899 m .31998 .34379 L .29796 .34055 L F
.29407 .33899 m .32469 .34349 L .31998 .34379 L F
0 0 0 1 k
.31615 .34734 m
.31998 .34379 L
s
.36255 .34691 m .34789 .34848 L .35711 .34617 L .996 .891 0 0 k
F
.36255 .34691 m .34789 .34848 L .35711 .34617 L F
.36255 .34691 m .34789 .34848 L .35711 .34617 L F
.36255 .34691 m .34789 .34848 L .35711 .34617 L F
.5591 .45267 m .56847 .46275 L .55827 .45394 L .996 .893 0 0 k
F
.5591 .45267 m .57327 .46492 L .56847 .46275 L F
.5591 .45267 m .56847 .46275 L .55827 .45394 L F
.5591 .45267 m .57327 .46492 L .56847 .46275 L F
.5591 .45267 m .56847 .46275 L .55827 .45394 L F
.5591 .45267 m .57327 .46492 L .56847 .46275 L F
.5591 .45267 m .56847 .46275 L .55827 .45394 L F
.5591 .45267 m .57327 .46492 L .56847 .46275 L F
0 0 0 1 k
.55369 .4609 m
.56847 .46275 L
s
.72937 .50054 m .73579 .49691 L .73409 .49978 L .838 .996 0 0 k
F
.72937 .50054 m .72969 .49878 L .73579 .49691 L F
.72937 .50054 m .73579 .49691 L .73409 .49978 L F
.72937 .50054 m .72969 .49878 L .73579 .49691 L F
.72937 .50054 m .73579 .49691 L .73409 .49978 L F
.72937 .50054 m .72969 .49878 L .73579 .49691 L F
.72937 .50054 m .73579 .49691 L .73409 .49978 L F
.72937 .50054 m .72969 .49878 L .73579 .49691 L F
.59131 .46707 m .57327 .46492 L .5738 .46362 L .996 .89 0 0 k
F
.57327 .46492 m .5636 .45479 L .5738 .46362 L .996 .889 0 0 k
F
.57327 .46492 m .5591 .45267 L .5636 .45479 L F
.57327 .46492 m .59116 .46839 L .57817 .46684 L .996 .886 0 0 k
F
.57327 .46492 m .59131 .46707 L .59116 .46839 L F
.59131 .46707 m .57327 .46492 L .5738 .46362 L .996 .89 0 0 k
F
.57327 .46492 m .5636 .45479 L .5738 .46362 L .996 .889 0 0 k
F
.57327 .46492 m .5591 .45267 L .5636 .45479 L F
.57327 .46492 m .59116 .46839 L .57817 .46684 L .996 .886 0 0 k
F
.57327 .46492 m .59131 .46707 L .59116 .46839 L F
.59131 .46707 m .57327 .46492 L .5738 .46362 L .996 .89 0 0 k
F
.57327 .46492 m .5636 .45479 L .5738 .46362 L .996 .889 0 0 k
F
.57327 .46492 m .5591 .45267 L .5636 .45479 L F
.57327 .46492 m .59116 .46839 L .57817 .46684 L .996 .886 0 0 k
F
.57327 .46492 m .59131 .46707 L .59116 .46839 L F
.59131 .46707 m .57327 .46492 L .5738 .46362 L .996 .89 0 0 k
F
.57327 .46492 m .5636 .45479 L .5738 .46362 L .996 .889 0 0 k
F
.57327 .46492 m .5591 .45267 L .5636 .45479 L F
0 0 0 1 k
.55827 .45394 m
.56847 .46275 L
s
.57327 .46492 m .59116 .46839 L .57817 .46684 L .996 .886 0 0 k
F
.57327 .46492 m .59131 .46707 L .59116 .46839 L F
0 0 0 1 k
.57817 .46684 m
.59024 .47595 L
s
.5591 .45267 m .54048 .44759 L .55465 .45037 L .996 .896 0 0 k
F
.5591 .45267 m .54048 .44759 L .55465 .45037 L F
.5591 .45267 m .54048 .44759 L .55465 .45037 L F
.5591 .45267 m .54048 .44759 L .55465 .45037 L F
0 0 0 1 k
.5441 .45115 m
.55827 .45394 L
s
.23584 .3413 m .25267 .34101 L .22913 .34308 L .758 .996 0 0 k
F
.23584 .3413 m .25267 .34101 L .22913 .34308 L F
.23584 .3413 m .25267 .34101 L .22913 .34308 L F
.23584 .3413 m .25267 .34101 L .22913 .34308 L F
.41913 .37017 m .4017 .36696 L .41424 .36825 L .996 .887 0 0 k
F
.41913 .37017 m .4017 .36696 L .41424 .36825 L F
.41913 .37017 m .4017 .36696 L .41424 .36825 L F
.41913 .37017 m .4017 .36696 L .41424 .36825 L F
.23584 .3413 m .25692 .33834 L .25267 .34101 L .758 .996 0 0 k
F
.23584 .3413 m .25692 .33834 L .25267 .34101 L F
.23584 .3413 m .25692 .33834 L .25267 .34101 L F
.23584 .3413 m .25692 .33834 L .25267 .34101 L F
0 0 0 1 k
.22116 .34543 m
.25267 .34101 L
s
.25267 .34101 m
.25799 .34936 L
s
.33561 .33649 m .32469 .34349 L .32167 .34154 L .996 .916 0 0 k
F
.32469 .34349 m .29962 .3383 L .32167 .34154 L .996 .936 0 0 k
F
.32469 .34349 m .29407 .33899 L .29962 .3383 L F
.32469 .34349 m .33773 .33867 L .32985 .34371 L .996 .913 0 0 k
F
.32469 .34349 m .33561 .33649 L .33773 .33867 L F
.33561 .33649 m .32469 .34349 L .32167 .34154 L .996 .916 0 0 k
F
.32469 .34349 m .29962 .3383 L .32167 .34154 L .996 .936 0 0 k
F
.32469 .34349 m .29407 .33899 L .29962 .3383 L F
.32469 .34349 m .33773 .33867 L .32985 .34371 L .996 .913 0 0 k
F
.32469 .34349 m .33561 .33649 L .33773 .33867 L F
.33561 .33649 m .32469 .34349 L .32167 .34154 L .996 .916 0 0 k
F
.32469 .34349 m .29962 .3383 L .32167 .34154 L .996 .936 0 0 k
F
.32469 .34349 m .29407 .33899 L .29962 .3383 L F
.32469 .34349 m .33773 .33867 L .32985 .34371 L .996 .913 0 0 k
F
.32469 .34349 m .33561 .33649 L .33773 .33867 L F
.33561 .33649 m .32469 .34349 L .32167 .34154 L .996 .916 0 0 k
F
.32469 .34349 m .29962 .3383 L .32167 .34154 L .996 .936 0 0 k
F
.32469 .34349 m .29407 .33899 L .29962 .3383 L F
0 0 0 1 k
.29796 .34055 m
.31998 .34379 L
s
.29758 .34648 m
.29796 .34055 L
s
.32469 .34349 m .33773 .33867 L .32985 .34371 L .996 .913 0 0 k
F
0 0 0 1 k
.32985 .34371 m
.34789 .34848 L
s
.32469 .34349 m .33561 .33649 L .33773 .33867 L .996 .913 0 0 k
F
.6436 .48543 m .62861 .4864 L .63873 .48453 L .996 .889 0 0 k
F
.6436 .48543 m .62861 .4864 L .63873 .48453 L F
.6436 .48543 m .62861 .4864 L .63873 .48453 L F
.6436 .48543 m .62861 .4864 L .63873 .48453 L F
.41913 .37017 m .42917 .38051 L .41872 .37155 L F
.41913 .37017 m .43364 .38262 L .42917 .38051 L F
.41913 .37017 m .42917 .38051 L .41872 .37155 L F
.41913 .37017 m .43364 .38262 L .42917 .38051 L F
.41913 .37017 m .42917 .38051 L .41872 .37155 L F
.41913 .37017 m .43364 .38262 L .42917 .38051 L F
.41913 .37017 m .42917 .38051 L .41872 .37155 L F
0 0 0 1 k
.40618 .37024 m
.41872 .37155 L
s
.41913 .37017 m .43364 .38262 L .42917 .38051 L .996 .889 0 0 k
F
0 0 0 1 k
.4167 .37803 m
.42917 .38051 L
s
.25692 .33834 m .28934 .3403 L .26261 .33983 L .964 .954 0 0 k
F
.25692 .33834 m .29407 .33899 L .28934 .3403 L F
.25692 .33834 m .28934 .3403 L .26261 .33983 L F
.25692 .33834 m .29407 .33899 L .28934 .3403 L F
.25692 .33834 m .28934 .3403 L .26261 .33983 L F
.25692 .33834 m .29407 .33899 L .28934 .3403 L F
.25692 .33834 m .28934 .3403 L .26261 .33983 L F
.25692 .33834 m .29407 .33899 L .28934 .3403 L F
0 0 0 1 k
.26261 .33983 m
.26789 .34819 L
s
.289 .34623 m
.28934 .3403 L
s
.26261 .33983 m
.28934 .3403 L
s
.73409 .49978 m .73579 .49691 L .73529 .49959 L .838 .996 0 0 k
F
.73409 .49978 m .73579 .49691 L .73529 .49959 L F
.73409 .49978 m .73579 .49691 L .73529 .49959 L F
.73409 .49978 m .73579 .49691 L .73529 .49959 L F
.45301 .38628 m .43364 .38262 L .43437 .3813 L .996 .893 0 0 k
F
.43364 .38262 m .42393 .37233 L .43437 .3813 L F
.43364 .38262 m .41913 .37017 L .42393 .37233 L F
.43364 .38262 m .45202 .38755 L .43807 .38491 L .996 .896 0 0 k
F
.43364 .38262 m .45301 .38628 L .45202 .38755 L F
.45301 .38628 m .43364 .38262 L .43437 .3813 L .996 .893 0 0 k
F
.43364 .38262 m .42393 .37233 L .43437 .3813 L F
.43364 .38262 m .41913 .37017 L .42393 .37233 L F
.43364 .38262 m .45202 .38755 L .43807 .38491 L .996 .896 0 0 k
F
.43364 .38262 m .45301 .38628 L .45202 .38755 L F
.45301 .38628 m .43364 .38262 L .43437 .3813 L .996 .893 0 0 k
F
.43364 .38262 m .42393 .37233 L .43437 .3813 L F
.43364 .38262 m .41913 .37017 L .42393 .37233 L F
.43364 .38262 m .45202 .38755 L .43807 .38491 L .996 .896 0 0 k
F
.43364 .38262 m .45301 .38628 L .45202 .38755 L F
.45301 .38628 m .43364 .38262 L .43437 .3813 L .996 .893 0 0 k
F
.43364 .38262 m .42393 .37233 L .43437 .3813 L F
.43364 .38262 m .41913 .37017 L .42393 .37233 L F
0 0 0 1 k
.41872 .37155 m
.42917 .38051 L
s
.43364 .38262 m .45202 .38755 L .43807 .38491 L .996 .896 0 0 k
F
.43364 .38262 m .45301 .38628 L .45202 .38755 L F
0 0 0 1 k
.43807 .38491 m
.44705 .39371 L
s
.73529 .49959 m .73579 .49691 L .74071 .4984 L .778 .996 0 0 k
F
.73529 .49959 m .73579 .49691 L .74071 .4984 L F
.73529 .49959 m .73579 .49691 L .74071 .4984 L F
.73529 .49959 m .73579 .49691 L .74071 .4984 L F
.24337 .33913 m .25692 .33834 L .23584 .3413 L .633 .996 0 0 k
F
.24337 .33913 m .25692 .33834 L .23584 .3413 L F
.24337 .33913 m .25692 .33834 L .23584 .3413 L F
.24337 .33913 m .25692 .33834 L .23584 .3413 L F
.69867 .49628 m .72969 .49878 L .70299 .49833 L .87 .996 0 0 k
F
.69867 .49628 m .73579 .49691 L .72969 .49878 L F
.69867 .49628 m .72969 .49878 L .70299 .49833 L F
.69867 .49628 m .73579 .49691 L .72969 .49878 L F
.69867 .49628 m .72969 .49878 L .70299 .49833 L F
.69867 .49628 m .73579 .49691 L .72969 .49878 L F
.69867 .49628 m .72969 .49878 L .70299 .49833 L F
.69867 .49628 m .73579 .49691 L .72969 .49878 L F
0 0 0 1 k
.69699 .50515 m
.70299 .49833 L
s
.72937 .50054 m
.72969 .49878 L
s
.70299 .49833 m
.72969 .49878 L
s
.59131 .46707 m .5738 .46362 L .58679 .46516 L .996 .89 0 0 k
F
.59131 .46707 m .5738 .46362 L .58679 .46516 L F
.59131 .46707 m .5738 .46362 L .58679 .46516 L F
.59131 .46707 m .5738 .46362 L .58679 .46516 L F
.74071 .4984 m .73579 .49691 L .74932 .49612 L .676 .996 0 0 k
F
.74071 .4984 m .73579 .49691 L .74932 .49612 L F
.74071 .4984 m .73579 .49691 L .74932 .49612 L F
.74071 .4984 m .73579 .49691 L .74932 .49612 L F
.45301 .38628 m .46078 .39705 L .45202 .38755 L .996 .896 0 0 k
F
.45301 .38628 m .46518 .39947 L .46078 .39705 L F
.45301 .38628 m .46078 .39705 L .45202 .38755 L F
.45301 .38628 m .46518 .39947 L .46078 .39705 L F
.45301 .38628 m .46078 .39705 L .45202 .38755 L F
.45301 .38628 m .46518 .39947 L .46078 .39705 L F
.45301 .38628 m .46078 .39705 L .45202 .38755 L F
.45301 .38628 m .46518 .39947 L .46078 .39705 L F
0 0 0 1 k
.44705 .39371 m
.46078 .39705 L
s
.48531 .4043 m .46518 .39947 L .46634 .39826 L .996 .898 0 0 k
F
.46518 .39947 m .45758 .38876 L .46634 .39826 L F
.46518 .39947 m .45301 .38628 L .45758 .38876 L F
.46518 .39947 m .48404 .40547 L .46955 .40199 L .996 .899 0 0 k
F
.46518 .39947 m .48531 .4043 L .48404 .40547 L F
.48531 .4043 m .46518 .39947 L .46634 .39826 L .996 .898 0 0 k
F
.46518 .39947 m .45758 .38876 L .46634 .39826 L F
.46518 .39947 m .45301 .38628 L .45758 .38876 L F
.46518 .39947 m .48404 .40547 L .46955 .40199 L .996 .899 0 0 k
F
.46518 .39947 m .48531 .4043 L .48404 .40547 L F
.48531 .4043 m .46518 .39947 L .46634 .39826 L .996 .898 0 0 k
F
.46518 .39947 m .45758 .38876 L .46634 .39826 L F
.46518 .39947 m .45301 .38628 L .45758 .38876 L F
.46518 .39947 m .48404 .40547 L .46955 .40199 L .996 .899 0 0 k
F
.46518 .39947 m .48531 .4043 L .48404 .40547 L F
.48531 .4043 m .46518 .39947 L .46634 .39826 L .996 .898 0 0 k
F
.46518 .39947 m .45758 .38876 L .46634 .39826 L F
.46518 .39947 m .45301 .38628 L .45758 .38876 L F
0 0 0 1 k
.45202 .38755 m
.46078 .39705 L
s
.46518 .39947 m .48404 .40547 L .46955 .40199 L .996 .899 0 0 k
F
.46518 .39947 m .48531 .4043 L .48404 .40547 L F
0 0 0 1 k
.46955 .40199 m
.47757 .41133 L
s
.66833 .4919 m .69286 .49687 L .67104 .49372 L .996 .929 0 0 k
F
.66833 .4919 m .69867 .49628 L .69286 .49687 L F
.66833 .4919 m .69286 .49687 L .67104 .49372 L F
.66833 .4919 m .69867 .49628 L .69286 .49687 L F
.66833 .4919 m .69286 .49687 L .67104 .49372 L F
.66833 .4919 m .69867 .49628 L .69286 .49687 L F
.66833 .4919 m .69286 .49687 L .67104 .49372 L F
.66833 .4919 m .69867 .49628 L .69286 .49687 L F
0 0 0 1 k
.68601 .50472 m
.69286 .49687 L
s
.66195 .49816 m
.67104 .49372 L
s
.67104 .49372 m
.69286 .49687 L
s
.36255 .34691 m .37922 .35636 L .3637 .34866 L .996 .887 0 0 k
F
.36255 .34691 m .38411 .3576 L .37922 .35636 L F
.36255 .34691 m .37922 .35636 L .3637 .34866 L F
.36255 .34691 m .38411 .3576 L .37922 .35636 L F
.36255 .34691 m .37922 .35636 L .3637 .34866 L F
.36255 .34691 m .38411 .3576 L .37922 .35636 L F
.36255 .34691 m .37922 .35636 L .3637 .34866 L F
.36255 .34691 m .38411 .3576 L .37922 .35636 L F
0 0 0 1 k
.36928 .3566 m
.37922 .35636 L
s
.30044 .32835 m .29407 .33899 L .28936 .33679 L .934 .969 0 0 k
F
.29407 .33899 m .26259 .33632 L .28936 .33679 L .83 .996 0 0 k
F
.29407 .33899 m .25692 .33834 L .26259 .33632 L F
.29407 .33899 m .3048 .32967 L .29962 .3383 L .977 .948 0 0 k
F
.30275 .32813 m .29407 .33899 L .30044 .32835 L F
.30275 .32813 m .3048 .32967 L .29407 .33899 L F
.30044 .32835 m .29407 .33899 L .28936 .33679 L .934 .969 0 0 k
F
.29407 .33899 m .26259 .33632 L .28936 .33679 L .83 .996 0 0 k
F
.29407 .33899 m .25692 .33834 L .26259 .33632 L F
.29407 .33899 m .3048 .32967 L .29962 .3383 L .977 .948 0 0 k
F
.30275 .32813 m .29407 .33899 L .30044 .32835 L F
.30275 .32813 m .3048 .32967 L .29407 .33899 L F
.30044 .32835 m .29407 .33899 L .28936 .33679 L .934 .969 0 0 k
F
.29407 .33899 m .26259 .33632 L .28936 .33679 L .83 .996 0 0 k
F
.29407 .33899 m .25692 .33834 L .26259 .33632 L F
.29407 .33899 m .3048 .32967 L .29962 .3383 L .977 .948 0 0 k
F
.30275 .32813 m .29407 .33899 L .30044 .32835 L F
.30275 .32813 m .3048 .32967 L .29407 .33899 L F
.30044 .32835 m .29407 .33899 L .28936 .33679 L .934 .969 0 0 k
F
.29407 .33899 m .26259 .33632 L .28936 .33679 L .83 .996 0 0 k
F
.29407 .33899 m .25692 .33834 L .26259 .33632 L F
.29407 .33899 m .3048 .32967 L .29962 .3383 L .977 .948 0 0 k
F
.30275 .32813 m .29407 .33899 L .30044 .32835 L F
.30275 .32813 m .3048 .32967 L .29407 .33899 L F
.33561 .33649 m .32167 .34154 L .32952 .3365 L .996 .916 0 0 k
F
.33561 .33649 m .32167 .34154 L .32952 .3365 L F
.33561 .33649 m .32167 .34154 L .32952 .3365 L F
.33561 .33649 m .32167 .34154 L .32952 .3365 L F
0 0 0 1 k
.29962 .3383 m
.32167 .34154 L
s
.25687 .33548 m .25692 .33834 L .25166 .33674 L .734 .996 0 0 k
F
.25166 .33674 m .25692 .33834 L .24337 .33913 L .633 .996 0 0 k
F
.26256 .33443 m .25692 .33834 L .25802 .33527 L .803 .996 0 0 k
F
.26256 .33443 m .26259 .33632 L .25692 .33834 L F
.25802 .33527 m .25692 .33834 L .25687 .33548 L F
.25687 .33548 m .25692 .33834 L .25166 .33674 L .734 .996 0 0 k
F
.25166 .33674 m .25692 .33834 L .24337 .33913 L .633 .996 0 0 k
F
.26256 .33443 m .25692 .33834 L .25802 .33527 L .803 .996 0 0 k
F
.26256 .33443 m .26259 .33632 L .25692 .33834 L F
.25802 .33527 m .25692 .33834 L .25687 .33548 L F
.25687 .33548 m .25692 .33834 L .25166 .33674 L .734 .996 0 0 k
F
.25166 .33674 m .25692 .33834 L .24337 .33913 L .633 .996 0 0 k
F
.26256 .33443 m .25692 .33834 L .25802 .33527 L .803 .996 0 0 k
F
.26256 .33443 m .26259 .33632 L .25692 .33834 L F
.25802 .33527 m .25692 .33834 L .25687 .33548 L F
.25687 .33548 m .25692 .33834 L .25166 .33674 L .734 .996 0 0 k
F
.25166 .33674 m .25692 .33834 L .24337 .33913 L .633 .996 0 0 k
F
.26256 .33443 m .25692 .33834 L .25802 .33527 L .803 .996 0 0 k
F
.26256 .33443 m .26259 .33632 L .25692 .33834 L F
.25802 .33527 m .25692 .33834 L .25687 .33548 L F
.45301 .38628 m .43437 .3813 L .44832 .38392 L .996 .893 0 0 k
F
.45301 .38628 m .43437 .3813 L .44832 .38392 L F
.45301 .38628 m .43437 .3813 L .44832 .38392 L F
.45301 .38628 m .43437 .3813 L .44832 .38392 L F
0 0 0 1 k
.43807 .38491 m
.45202 .38755 L
s
.59131 .46707 m .60355 .47599 L .59116 .46839 L .996 .887 0 0 k
F
.59131 .46707 m .60852 .47762 L .60355 .47599 L F
.59131 .46707 m .60355 .47599 L .59116 .46839 L F
.59131 .46707 m .60852 .47762 L .60355 .47599 L F
.59131 .46707 m .60355 .47599 L .59116 .46839 L F
.59131 .46707 m .60852 .47762 L .60355 .47599 L F
.59131 .46707 m .60355 .47599 L .59116 .46839 L F
0 0 0 1 k
.57817 .46684 m
.59116 .46839 L
s
.59131 .46707 m .60852 .47762 L .60355 .47599 L .996 .887 0 0 k
F
0 0 0 1 k
.59024 .47595 m
.60355 .47599 L
s
.48531 .4043 m .49196 .41505 L .48404 .40547 L .996 .899 0 0 k
F
.48531 .4043 m .49631 .41761 L .49196 .41505 L F
.48531 .4043 m .49196 .41505 L .48404 .40547 L F
.48531 .4043 m .49631 .41761 L .49196 .41505 L F
.48531 .4043 m .49196 .41505 L .48404 .40547 L F
.48531 .4043 m .49631 .41761 L .49196 .41505 L F
.48531 .4043 m .49196 .41505 L .48404 .40547 L F
.48531 .4043 m .49631 .41761 L .49196 .41505 L F
0 0 0 1 k
.47757 .41133 m
.49196 .41505 L
s
.40185 .35719 m .38411 .3576 L .3836 .35584 L .996 .891 0 0 k
F
.38411 .3576 m .36807 .34813 L .3836 .35584 L .996 .897 0 0 k
F
.38411 .3576 m .36255 .34691 L .36807 .34813 L F
.38411 .3576 m .4018 .35892 L .38903 .35921 L .996 .894 0 0 k
F
.38411 .3576 m .40185 .35719 L .4018 .35892 L F
.40185 .35719 m .38411 .3576 L .3836 .35584 L .996 .891 0 0 k
F
.38411 .3576 m .36807 .34813 L .3836 .35584 L .996 .897 0 0 k
F
.38411 .3576 m .36255 .34691 L .36807 .34813 L F
.38411 .3576 m .4018 .35892 L .38903 .35921 L .996 .894 0 0 k
F
.38411 .3576 m .40185 .35719 L .4018 .35892 L F
.40185 .35719 m .38411 .3576 L .3836 .35584 L .996 .891 0 0 k
F
.38411 .3576 m .36807 .34813 L .3836 .35584 L .996 .897 0 0 k
F
.38411 .3576 m .36255 .34691 L .36807 .34813 L F
.38411 .3576 m .4018 .35892 L .38903 .35921 L .996 .894 0 0 k
F
.38411 .3576 m .40185 .35719 L .4018 .35892 L F
.40185 .35719 m .38411 .3576 L .3836 .35584 L .996 .891 0 0 k
F
.38411 .3576 m .36807 .34813 L .3836 .35584 L .996 .897 0 0 k
F
.38411 .3576 m .36255 .34691 L .36807 .34813 L F
0 0 0 1 k
.3637 .34866 m
.37922 .35636 L
s
.35447 .35096 m
.3637 .34866 L
s
.38411 .3576 m .4018 .35892 L .38903 .35921 L .996 .894 0 0 k
F
0 0 0 1 k
.38903 .35921 m
.4017 .36696 L
s
.38411 .3576 m .40185 .35719 L .4018 .35892 L .996 .894 0 0 k
F
.49631 .41761 m .51512 .42391 L .50066 .42017 L .996 .898 0 0 k
F
.49631 .41761 m .5164 .4228 L .51512 .42391 L F
.49631 .41761 m .51512 .42391 L .50066 .42017 L F
.49631 .41761 m .5164 .4228 L .51512 .42391 L F
.49631 .41761 m .51512 .42391 L .50066 .42017 L F
.49631 .41761 m .5164 .4228 L .51512 .42391 L F
.49631 .41761 m .51512 .42391 L .50066 .42017 L F
.49631 .41761 m .5164 .4228 L .51512 .42391 L F
.5164 .4228 m .49631 .41761 L .49761 .41648 L .996 .899 0 0 k
F
.49631 .41761 m .4897 .4069 L .49761 .41648 L F
.49631 .41761 m .48531 .4043 L .4897 .4069 L F
.5164 .4228 m .49631 .41761 L .49761 .41648 L F
.49631 .41761 m .4897 .4069 L .49761 .41648 L F
.49631 .41761 m .48531 .4043 L .4897 .4069 L F
.5164 .4228 m .49631 .41761 L .49761 .41648 L F
.49631 .41761 m .4897 .4069 L .49761 .41648 L F
.49631 .41761 m .48531 .4043 L .4897 .4069 L F
.5164 .4228 m .49631 .41761 L .49761 .41648 L F
0 0 0 1 k
.50066 .42017 m
.50853 .42971 L
s
.49631 .41761 m .4897 .4069 L .49761 .41648 L .996 .899 0 0 k
F
.49631 .41761 m .48531 .4043 L .4897 .4069 L F
0 0 0 1 k
.48404 .40547 m
.49196 .41505 L
s
.62332 .47775 m .60852 .47762 L .60821 .47631 L .996 .884 0 0 k
F
.60852 .47762 m .59582 .46871 L .60821 .47631 L F
.60852 .47762 m .59131 .46707 L .59582 .46871 L F
.60852 .47762 m .62414 .479 L .61348 .4789 L F
.60852 .47762 m .62332 .47775 L .62414 .479 L F
.62332 .47775 m .60852 .47762 L .60821 .47631 L F
.60852 .47762 m .59582 .46871 L .60821 .47631 L F
.60852 .47762 m .59131 .46707 L .59582 .46871 L F
.60852 .47762 m .62414 .479 L .61348 .4789 L F
.60852 .47762 m .62332 .47775 L .62414 .479 L F
.62332 .47775 m .60852 .47762 L .60821 .47631 L F
.60852 .47762 m .59582 .46871 L .60821 .47631 L F
.60852 .47762 m .59131 .46707 L .59582 .46871 L F
.60852 .47762 m .62414 .479 L .61348 .4789 L F
.60852 .47762 m .62332 .47775 L .62414 .479 L F
.62332 .47775 m .60852 .47762 L .60821 .47631 L F
.60852 .47762 m .59582 .46871 L .60821 .47631 L F
.60852 .47762 m .59131 .46707 L .59582 .46871 L F
0 0 0 1 k
.59116 .46839 m
.60355 .47599 L
s
.60852 .47762 m .62414 .479 L .61348 .4789 L .996 .884 0 0 k
F
.60852 .47762 m .62332 .47775 L .62414 .479 L F
0 0 0 1 k
.61348 .4789 m
.62861 .4864 L
s
.74932 .49612 m .73579 .49691 L .75717 .49403 L .676 .996 0 0 k
F
.74932 .49612 m .73579 .49691 L .75717 .49403 L F
.74932 .49612 m .73579 .49691 L .75717 .49403 L F
.74932 .49612 m .73579 .49691 L .75717 .49403 L F
.73125 .48612 m .73579 .49691 L .73048 .49555 L .926 .973 0 0 k
F
.73579 .49691 m .70373 .49509 L .73048 .49555 L .996 .938 0 0 k
F
.73579 .49691 m .69867 .49628 L .70373 .49509 L F
.73579 .49691 m .73731 .48663 L .74055 .4944 L .829 .996 0 0 k
F
.73579 .49691 m .73125 .48612 L .73731 .48663 L F
.75717 .49403 m .73579 .49691 L .74055 .4944 L .812 .996 0 0 k
F
.73125 .48612 m .73579 .49691 L .73048 .49555 L .926 .973 0 0 k
F
.73579 .49691 m .70373 .49509 L .73048 .49555 L .996 .938 0 0 k
F
.73579 .49691 m .69867 .49628 L .70373 .49509 L F
.73579 .49691 m .73731 .48663 L .74055 .4944 L .829 .996 0 0 k
F
.73579 .49691 m .73125 .48612 L .73731 .48663 L F
.75717 .49403 m .73579 .49691 L .74055 .4944 L .812 .996 0 0 k
F
.73125 .48612 m .73579 .49691 L .73048 .49555 L .926 .973 0 0 k
F
.73579 .49691 m .70373 .49509 L .73048 .49555 L .996 .938 0 0 k
F
.73579 .49691 m .69867 .49628 L .70373 .49509 L F
.73579 .49691 m .73731 .48663 L .74055 .4944 L .829 .996 0 0 k
F
.73579 .49691 m .73125 .48612 L .73731 .48663 L F
.75717 .49403 m .73579 .49691 L .74055 .4944 L .812 .996 0 0 k
F
.73125 .48612 m .73579 .49691 L .73048 .49555 L .926 .973 0 0 k
F
.73579 .49691 m .70373 .49509 L .73048 .49555 L .996 .938 0 0 k
F
.73579 .49691 m .69867 .49628 L .70373 .49509 L F
.73579 .49691 m .73731 .48663 L .74055 .4944 L .829 .996 0 0 k
F
.73579 .49691 m .73125 .48612 L .73731 .48663 L F
.75717 .49403 m .73579 .49691 L .74055 .4944 L .812 .996 0 0 k
F
.5164 .4228 m .52309 .43324 L .51512 .42391 L .996 .898 0 0 k
F
.5164 .4228 m .52746 .43576 L .52309 .43324 L F
.5164 .4228 m .52309 .43324 L .51512 .42391 L F
.5164 .4228 m .52746 .43576 L .52309 .43324 L F
.5164 .4228 m .52309 .43324 L .51512 .42391 L F
.5164 .4228 m .52746 .43576 L .52309 .43324 L F
.5164 .4228 m .52309 .43324 L .51512 .42391 L F
.5164 .4228 m .52746 .43576 L .52309 .43324 L F
0 0 0 1 k
.50853 .42971 m
.52309 .43324 L
s
.70138 .4888 m .69867 .49628 L .69511 .49485 L .996 .915 0 0 k
F
.69867 .49628 m .67326 .49169 L .69511 .49485 L .996 .9 0 0 k
F
.69867 .49628 m .66833 .4919 L .67326 .49169 L F
.69867 .49628 m .7057 .48971 L .70373 .49509 L .996 .93 0 0 k
F
.69867 .49628 m .70138 .4888 L .7057 .48971 L F
.70138 .4888 m .69867 .49628 L .69511 .49485 L .996 .915 0 0 k
F
.69867 .49628 m .67326 .49169 L .69511 .49485 L .996 .9 0 0 k
F
.69867 .49628 m .66833 .4919 L .67326 .49169 L F
.69867 .49628 m .7057 .48971 L .70373 .49509 L .996 .93 0 0 k
F
.69867 .49628 m .70138 .4888 L .7057 .48971 L F
.70138 .4888 m .69867 .49628 L .69511 .49485 L .996 .915 0 0 k
F
.69867 .49628 m .67326 .49169 L .69511 .49485 L .996 .9 0 0 k
F
.69867 .49628 m .66833 .4919 L .67326 .49169 L F
.69867 .49628 m .7057 .48971 L .70373 .49509 L .996 .93 0 0 k
F
.69867 .49628 m .70138 .4888 L .7057 .48971 L F
.70138 .4888 m .69867 .49628 L .69511 .49485 L .996 .915 0 0 k
F
.69867 .49628 m .67326 .49169 L .69511 .49485 L .996 .9 0 0 k
F
.69867 .49628 m .66833 .4919 L .67326 .49169 L F
.69867 .49628 m .7057 .48971 L .70373 .49509 L .996 .93 0 0 k
F
.69867 .49628 m .70138 .4888 L .7057 .48971 L F
.54684 .44054 m .52746 .43576 L .52863 .43466 L .996 .896 0 0 k
F
.52746 .43576 m .52068 .42533 L .52863 .43466 L F
.52746 .43576 m .5164 .4228 L .52068 .42533 L F
.52746 .43576 m .54582 .44163 L .53186 .43819 L .996 .893 0 0 k
F
.52746 .43576 m .54684 .44054 L .54582 .44163 L F
.54684 .44054 m .52746 .43576 L .52863 .43466 L .996 .896 0 0 k
F
.52746 .43576 m .52068 .42533 L .52863 .43466 L F
.52746 .43576 m .5164 .4228 L .52068 .42533 L F
.52746 .43576 m .54582 .44163 L .53186 .43819 L .996 .893 0 0 k
F
.52746 .43576 m .54684 .44054 L .54582 .44163 L F
.54684 .44054 m .52746 .43576 L .52863 .43466 L .996 .896 0 0 k
F
.52746 .43576 m .52068 .42533 L .52863 .43466 L F
.52746 .43576 m .5164 .4228 L .52068 .42533 L F
.52746 .43576 m .54582 .44163 L .53186 .43819 L .996 .893 0 0 k
F
.52746 .43576 m .54684 .44054 L .54582 .44163 L F
.54684 .44054 m .52746 .43576 L .52863 .43466 L .996 .896 0 0 k
F
.52746 .43576 m .52068 .42533 L .52863 .43466 L F
.52746 .43576 m .5164 .4228 L .52068 .42533 L F
0 0 0 1 k
.51512 .42391 m
.52309 .43324 L
s
.52746 .43576 m .54582 .44163 L .53186 .43819 L .996 .893 0 0 k
F
.52746 .43576 m .54684 .44054 L .54582 .44163 L F
0 0 0 1 k
.53186 .43819 m
.54048 .44759 L
s
.48531 .4043 m .46634 .39826 L .48084 .40174 L .996 .898 0 0 k
F
.48531 .4043 m .46634 .39826 L .48084 .40174 L F
.48531 .4043 m .46634 .39826 L .48084 .40174 L F
.48531 .4043 m .46634 .39826 L .48084 .40174 L F
0 0 0 1 k
.46955 .40199 m
.48404 .40547 L
s
.29943 .32849 m .28936 .33679 L .29383 .32928 L .934 .969 0 0 k
F
.30044 .32835 m .28936 .33679 L .29943 .32849 L F
.29943 .32849 m .28936 .33679 L .29383 .32928 L F
.30044 .32835 m .28936 .33679 L .29943 .32849 L F
.29943 .32849 m .28936 .33679 L .29383 .32928 L F
.30044 .32835 m .28936 .33679 L .29943 .32849 L F
.29943 .32849 m .28936 .33679 L .29383 .32928 L F
.30044 .32835 m .28936 .33679 L .29943 .32849 L F
0 0 0 1 k
.28936 .33679 m
.29383 .32928 L
s
.26259 .33632 m
.28936 .33679 L
s
.6436 .48543 m .663 .49161 L .6452 .48696 L .996 .897 0 0 k
F
.6436 .48543 m .66833 .4919 L .663 .49161 L F
.6436 .48543 m .663 .49161 L .6452 .48696 L F
.6436 .48543 m .66833 .4919 L .663 .49161 L F
.6436 .48543 m .663 .49161 L .6452 .48696 L F
.6436 .48543 m .66833 .4919 L .663 .49161 L F
.6436 .48543 m .663 .49161 L .6452 .48696 L F
.6436 .48543 m .66833 .4919 L .663 .49161 L F
0 0 0 1 k
.65393 .49607 m
.663 .49161 L
s
.26256 .33443 m
.26259 .33632 L
s
.5164 .4228 m .49761 .41648 L .51208 .42022 L .996 .899 0 0 k
F
.5164 .4228 m .49761 .41648 L .51208 .42022 L F
.5164 .4228 m .49761 .41648 L .51208 .42022 L F
.5164 .4228 m .49761 .41648 L .51208 .42022 L F
0 0 0 1 k
.50066 .42017 m
.51512 .42391 L
s
.75717 .49403 m .74055 .4944 L .76419 .49233 L .812 .996 0 0 k
F
.75717 .49403 m .74055 .4944 L .76419 .49233 L F
.75717 .49403 m .74055 .4944 L .76419 .49233 L F
.75717 .49403 m .74055 .4944 L .76419 .49233 L F
.40185 .35719 m .3836 .35584 L .39637 .35554 L .996 .891 0 0 k
F
.40185 .35719 m .3836 .35584 L .39637 .35554 L F
.40185 .35719 m .3836 .35584 L .39637 .35554 L F
.40185 .35719 m .3836 .35584 L .39637 .35554 L F
.62332 .47775 m .60821 .47631 L .61887 .4764 L .996 .884 0 0 k
F
.62332 .47775 m .60821 .47631 L .61887 .4764 L F
.62332 .47775 m .60821 .47631 L .61887 .4764 L F
.62332 .47775 m .60821 .47631 L .61887 .4764 L F
.54684 .44054 m .55465 .45037 L .54582 .44163 L .996 .893 0 0 k
F
.54684 .44054 m .5591 .45267 L .55465 .45037 L F
.54684 .44054 m .55465 .45037 L .54582 .44163 L F
.54684 .44054 m .5591 .45267 L .55465 .45037 L F
.54684 .44054 m .55465 .45037 L .54582 .44163 L F
.54684 .44054 m .5591 .45267 L .55465 .45037 L F
.54684 .44054 m .55465 .45037 L .54582 .44163 L F
.54684 .44054 m .5591 .45267 L .55465 .45037 L F
0 0 0 1 k
.54048 .44759 m
.55465 .45037 L
s
.57697 .45637 m .5591 .45267 L .5599 .45158 L .996 .89 0 0 k
F
.5591 .45267 m .55107 .44284 L .5599 .45158 L F
.5591 .45267 m .54684 .44054 L .55107 .44284 L F
.5591 .45267 m .57646 .45746 L .5636 .45479 L .996 .887 0 0 k
F
.5591 .45267 m .57697 .45637 L .57646 .45746 L F
.57697 .45637 m .5591 .45267 L .5599 .45158 L .996 .89 0 0 k
F
.5591 .45267 m .55107 .44284 L .5599 .45158 L F
.5591 .45267 m .54684 .44054 L .55107 .44284 L F
.5591 .45267 m .57646 .45746 L .5636 .45479 L .996 .887 0 0 k
F
.5591 .45267 m .57697 .45637 L .57646 .45746 L F
.57697 .45637 m .5591 .45267 L .5599 .45158 L .996 .89 0 0 k
F
.5591 .45267 m .55107 .44284 L .5599 .45158 L F
.5591 .45267 m .54684 .44054 L .55107 .44284 L F
.5591 .45267 m .57646 .45746 L .5636 .45479 L .996 .887 0 0 k
F
.5591 .45267 m .57697 .45637 L .57646 .45746 L F
.57697 .45637 m .5591 .45267 L .5599 .45158 L .996 .89 0 0 k
F
.5591 .45267 m .55107 .44284 L .5599 .45158 L F
.5591 .45267 m .54684 .44054 L .55107 .44284 L F
0 0 0 1 k
.54582 .44163 m
.55465 .45037 L
s
.5591 .45267 m .57646 .45746 L .5636 .45479 L .996 .887 0 0 k
F
.5591 .45267 m .57697 .45637 L .57646 .45746 L F
0 0 0 1 k
.5636 .45479 m
.5738 .46362 L
s
.73125 .48612 m .73048 .49555 L .72719 .48778 L .926 .973 0 0 k
F
.73125 .48612 m .73048 .49555 L .72719 .48778 L F
.73125 .48612 m .73048 .49555 L .72719 .48778 L F
.73125 .48612 m .73048 .49555 L .72719 .48778 L F
0 0 0 1 k
.70373 .49509 m
.73048 .49555 L
s
.54684 .44054 m .52863 .43466 L .54259 .4381 L .996 .896 0 0 k
F
.54684 .44054 m .52863 .43466 L .54259 .4381 L F
.54684 .44054 m .52863 .43466 L .54259 .4381 L F
.54684 .44054 m .52863 .43466 L .54259 .4381 L F
0 0 0 1 k
.53186 .43819 m
.54582 .44163 L
s
.70138 .4888 m .69511 .49485 L .69705 .48946 L .996 .915 0 0 k
F
.70138 .4888 m .69511 .49485 L .69705 .48946 L F
.70138 .4888 m .69511 .49485 L .69705 .48946 L F
.70138 .4888 m .69511 .49485 L .69705 .48946 L F
.6754 .48763 m .66833 .4919 L .66605 .4906 L .996 .891 0 0 k
F
.66833 .4919 m .64823 .48594 L .66605 .4906 L .996 .887 0 0 k
F
.66833 .4919 m .6436 .48543 L .64823 .48594 L F
.66833 .4919 m .67835 .48862 L .67326 .49169 L .996 .897 0 0 k
F
.66833 .4919 m .6754 .48763 L .67835 .48862 L F
.6754 .48763 m .66833 .4919 L .66605 .4906 L .996 .891 0 0 k
F
.66833 .4919 m .64823 .48594 L .66605 .4906 L .996 .887 0 0 k
F
.66833 .4919 m .6436 .48543 L .64823 .48594 L F
.66833 .4919 m .67835 .48862 L .67326 .49169 L .996 .897 0 0 k
F
.66833 .4919 m .6754 .48763 L .67835 .48862 L F
.6754 .48763 m .66833 .4919 L .66605 .4906 L .996 .891 0 0 k
F
.66833 .4919 m .64823 .48594 L .66605 .4906 L .996 .887 0 0 k
F
.66833 .4919 m .6436 .48543 L .64823 .48594 L F
.66833 .4919 m .67835 .48862 L .67326 .49169 L .996 .897 0 0 k
F
.66833 .4919 m .6754 .48763 L .67835 .48862 L F
.6754 .48763 m .66833 .4919 L .66605 .4906 L .996 .891 0 0 k
F
.66833 .4919 m .64823 .48594 L .66605 .4906 L .996 .887 0 0 k
F
.66833 .4919 m .6436 .48543 L .64823 .48594 L F
0 0 0 1 k
.6452 .48696 m
.663 .49161 L
s
.63506 .48882 m
.6452 .48696 L
s
.66833 .4919 m .67835 .48862 L .67326 .49169 L .996 .897 0 0 k
F
.66833 .4919 m .6754 .48763 L .67835 .48862 L F
0 0 0 1 k
.67326 .49169 m
.69511 .49485 L
s
.40185 .35719 m .41424 .36825 L .4018 .35892 L .996 .892 0 0 k
F
.40185 .35719 m .41913 .37017 L .41424 .36825 L F
.40185 .35719 m .41424 .36825 L .4018 .35892 L F
.40185 .35719 m .41913 .37017 L .41424 .36825 L F
.40185 .35719 m .41424 .36825 L .4018 .35892 L F
.40185 .35719 m .41913 .37017 L .41424 .36825 L F
.40185 .35719 m .41424 .36825 L .4018 .35892 L F
0 0 0 1 k
.38903 .35921 m
.4018 .35892 L
s
.40185 .35719 m .41913 .37017 L .41424 .36825 L .996 .892 0 0 k
F
0 0 0 1 k
.4017 .36696 m
.41424 .36825 L
s
.76419 .49233 m .74055 .4944 L .7726 .49009 L .812 .996 0 0 k
F
.76419 .49233 m .74055 .4944 L .7726 .49009 L F
.76419 .49233 m .74055 .4944 L .7726 .49009 L F
.76419 .49233 m .74055 .4944 L .7726 .49009 L F
.76419 .49233 m .7726 .49009 L .77319 .49015 L F
.76419 .49233 m .7726 .49009 L .77319 .49015 L F
.76419 .49233 m .7726 .49009 L .77319 .49015 L F
.76419 .49233 m .7726 .49009 L .77319 .49015 L F
.43932 .37245 m .41913 .37017 L .41963 .36854 L .996 .896 0 0 k
F
.41913 .37017 m .40719 .35919 L .41963 .36854 L .996 .898 0 0 k
F
.41913 .37017 m .40185 .35719 L .40719 .35919 L F
.41913 .37017 m .43847 .37397 L .42393 .37233 L .996 .899 0 0 k
F
.41913 .37017 m .43932 .37245 L .43847 .37397 L F
.43932 .37245 m .41913 .37017 L .41963 .36854 L .996 .896 0 0 k
F
.41913 .37017 m .40719 .35919 L .41963 .36854 L .996 .898 0 0 k
F
.41913 .37017 m .40185 .35719 L .40719 .35919 L F
.41913 .37017 m .43847 .37397 L .42393 .37233 L .996 .899 0 0 k
F
.41913 .37017 m .43932 .37245 L .43847 .37397 L F
.43932 .37245 m .41913 .37017 L .41963 .36854 L .996 .896 0 0 k
F
.41913 .37017 m .40719 .35919 L .41963 .36854 L .996 .898 0 0 k
F
.41913 .37017 m .40185 .35719 L .40719 .35919 L F
.41913 .37017 m .43847 .37397 L .42393 .37233 L .996 .899 0 0 k
F
.41913 .37017 m .43932 .37245 L .43847 .37397 L F
.43932 .37245 m .41913 .37017 L .41963 .36854 L .996 .896 0 0 k
F
.41913 .37017 m .40719 .35919 L .41963 .36854 L .996 .898 0 0 k
F
.41913 .37017 m .40185 .35719 L .40719 .35919 L F
0 0 0 1 k
.4018 .35892 m
.41424 .36825 L
s
.41913 .37017 m .43847 .37397 L .42393 .37233 L .996 .899 0 0 k
F
.41913 .37017 m .43932 .37245 L .43847 .37397 L F
0 0 0 1 k
.42393 .37233 m
.43437 .3813 L
s
.33561 .33649 m .35711 .34617 L .33773 .33867 L .996 .9 0 0 k
F
.33561 .33649 m .36255 .34691 L .35711 .34617 L F
.33561 .33649 m .35711 .34617 L .33773 .33867 L F
.33561 .33649 m .36255 .34691 L .35711 .34617 L F
.33561 .33649 m .35711 .34617 L .33773 .33867 L F
.33561 .33649 m .36255 .34691 L .35711 .34617 L F
.33561 .33649 m .35711 .34617 L .33773 .33867 L F
.33561 .33649 m .36255 .34691 L .35711 .34617 L F
0 0 0 1 k
.34789 .34848 m
.35711 .34617 L
s
.57697 .45637 m .5599 .45158 L .57276 .45424 L .996 .89 0 0 k
F
.57697 .45637 m .5599 .45158 L .57276 .45424 L F
.57697 .45637 m .5599 .45158 L .57276 .45424 L F
.57697 .45637 m .5599 .45158 L .57276 .45424 L F
.57697 .45637 m .58679 .46516 L .57646 .45746 L .996 .886 0 0 k
F
.57697 .45637 m .59131 .46707 L .58679 .46516 L F
.57697 .45637 m .58679 .46516 L .57646 .45746 L F
.57697 .45637 m .59131 .46707 L .58679 .46516 L F
.57697 .45637 m .58679 .46516 L .57646 .45746 L F
.57697 .45637 m .59131 .46707 L .58679 .46516 L F
.57697 .45637 m .58679 .46516 L .57646 .45746 L F
0 0 0 1 k
.5636 .45479 m
.57646 .45746 L
s
.57697 .45637 m .59131 .46707 L .58679 .46516 L .996 .886 0 0 k
F
0 0 0 1 k
.5738 .46362 m
.58679 .46516 L
s
.6754 .48763 m .66605 .4906 L .67112 .48752 L .996 .891 0 0 k
F
.6754 .48763 m .66605 .4906 L .67112 .48752 L F
.6754 .48763 m .66605 .4906 L .67112 .48752 L F
.6754 .48763 m .66605 .4906 L .67112 .48752 L F
.38068 .34342 m .36255 .34691 L .36133 .34466 L .996 .907 0 0 k
F
.36255 .34691 m .34192 .33716 L .36133 .34466 L .996 .92 0 0 k
F
.36255 .34691 m .33561 .33649 L .34192 .33716 L F
.36255 .34691 m .38113 .34563 L .36807 .34813 L .996 .909 0 0 k
F
.36255 .34691 m .38068 .34342 L .38113 .34563 L F
.38068 .34342 m .36255 .34691 L .36133 .34466 L .996 .907 0 0 k
F
.36255 .34691 m .34192 .33716 L .36133 .34466 L .996 .92 0 0 k
F
.36255 .34691 m .33561 .33649 L .34192 .33716 L F
.36255 .34691 m .38113 .34563 L .36807 .34813 L .996 .909 0 0 k
F
.36255 .34691 m .38068 .34342 L .38113 .34563 L F
.38068 .34342 m .36255 .34691 L .36133 .34466 L .996 .907 0 0 k
F
.36255 .34691 m .34192 .33716 L .36133 .34466 L .996 .92 0 0 k
F
.36255 .34691 m .33561 .33649 L .34192 .33716 L F
.36255 .34691 m .38113 .34563 L .36807 .34813 L .996 .909 0 0 k
F
.36255 .34691 m .38068 .34342 L .38113 .34563 L F
.38068 .34342 m .36255 .34691 L .36133 .34466 L .996 .907 0 0 k
F
.36255 .34691 m .34192 .33716 L .36133 .34466 L .996 .92 0 0 k
F
.36255 .34691 m .33561 .33649 L .34192 .33716 L F
0 0 0 1 k
.33773 .33867 m
.35711 .34617 L
s
.32985 .34371 m
.33773 .33867 L
s
.36255 .34691 m .38113 .34563 L .36807 .34813 L .996 .909 0 0 k
F
0 0 0 1 k
.36807 .34813 m
.3836 .35584 L
s
.36255 .34691 m .38068 .34342 L .38113 .34563 L .996 .909 0 0 k
F
.77319 .49015 m .76406 .47768 L .77778 .48889 L .729 .996 0 0 k
F
.77319 .49015 m .7726 .49009 L .76406 .47768 L F
.77319 .49015 m .76406 .47768 L .77778 .48889 L F
.77319 .49015 m .7726 .49009 L .76406 .47768 L F
.77319 .49015 m .76406 .47768 L .77778 .48889 L F
.77319 .49015 m .7726 .49009 L .76406 .47768 L F
.77319 .49015 m .76406 .47768 L .77778 .48889 L F
.77319 .49015 m .7726 .49009 L .76406 .47768 L F
.62332 .47775 m .63873 .48453 L .62414 .479 L .996 .885 0 0 k
F
.62332 .47775 m .6436 .48543 L .63873 .48453 L F
.62332 .47775 m .63873 .48453 L .62414 .479 L F
.62332 .47775 m .6436 .48543 L .63873 .48453 L F
.62332 .47775 m .63873 .48453 L .62414 .479 L F
.62332 .47775 m .6436 .48543 L .63873 .48453 L F
.62332 .47775 m .63873 .48453 L .62414 .479 L F
.62332 .47775 m .6436 .48543 L .63873 .48453 L F
0 0 0 1 k
.62861 .4864 m
.63873 .48453 L
s
.43932 .37245 m .44832 .38392 L .43847 .37397 L .996 .898 0 0 k
F
.43932 .37245 m .45301 .38628 L .44832 .38392 L F
.43932 .37245 m .44832 .38392 L .43847 .37397 L F
.43932 .37245 m .45301 .38628 L .44832 .38392 L F
.43932 .37245 m .44832 .38392 L .43847 .37397 L F
.43932 .37245 m .45301 .38628 L .44832 .38392 L F
.43932 .37245 m .44832 .38392 L .43847 .37397 L F
.43932 .37245 m .45301 .38628 L .44832 .38392 L F
0 0 0 1 k
.43437 .3813 m
.44832 .38392 L
s
.76406 .47768 m .7726 .49009 L .76091 .48056 L .729 .996 0 0 k
F
.76406 .47768 m .7726 .49009 L .76091 .48056 L F
.76406 .47768 m .7726 .49009 L .76091 .48056 L F
.76406 .47768 m .7726 .49009 L .76091 .48056 L F
0 0 0 1 k
.74055 .4944 m
.7726 .49009 L
s
.60658 .46931 m .59131 .46707 L .59147 .466 L .996 .885 0 0 k
F
.59131 .46707 m .58115 .4583 L .59147 .466 L .996 .887 0 0 k
F
.59131 .46707 m .57697 .45637 L .58115 .4583 L F
.59131 .46707 m .60682 .47032 L .59582 .46871 L .996 .886 0 0 k
F
.59131 .46707 m .60658 .46931 L .60682 .47032 L F
.60658 .46931 m .59131 .46707 L .59147 .466 L .996 .885 0 0 k
F
.59131 .46707 m .58115 .4583 L .59147 .466 L .996 .887 0 0 k
F
.59131 .46707 m .57697 .45637 L .58115 .4583 L F
.59131 .46707 m .60682 .47032 L .59582 .46871 L .996 .886 0 0 k
F
.59131 .46707 m .60658 .46931 L .60682 .47032 L F
.60658 .46931 m .59131 .46707 L .59147 .466 L .996 .885 0 0 k
F
.59131 .46707 m .58115 .4583 L .59147 .466 L .996 .887 0 0 k
F
.59131 .46707 m .57697 .45637 L .58115 .4583 L F
.59131 .46707 m .60682 .47032 L .59582 .46871 L .996 .886 0 0 k
F
.59131 .46707 m .60658 .46931 L .60682 .47032 L F
.60658 .46931 m .59131 .46707 L .59147 .466 L .996 .885 0 0 k
F
.59131 .46707 m .58115 .4583 L .59147 .466 L .996 .887 0 0 k
F
.59131 .46707 m .57697 .45637 L .58115 .4583 L F
0 0 0 1 k
.57646 .45746 m
.58679 .46516 L
s
.59131 .46707 m .60682 .47032 L .59582 .46871 L .996 .886 0 0 k
F
.59131 .46707 m .60658 .46931 L .60682 .47032 L F
0 0 0 1 k
.59582 .46871 m
.60821 .47631 L
s
.47392 .39051 m .45301 .38628 L .45412 .38487 L .996 .9 0 0 k
F
0 0 0 1 k
.46123 .39271 m
.46634 .39826 L
s
.45301 .38628 m .44427 .37491 L .45412 .38487 L .996 .901 0 0 k
F
.45301 .38628 m .43932 .37245 L .44427 .37491 L F
.45301 .38628 m .47264 .39181 L .45758 .38876 L F
.45301 .38628 m .47392 .39051 L .47264 .39181 L F
.47392 .39051 m .45301 .38628 L .45412 .38487 L .996 .9 0 0 k
F
.45301 .38628 m .44427 .37491 L .45412 .38487 L .996 .901 0 0 k
F
.45301 .38628 m .43932 .37245 L .44427 .37491 L F
.45301 .38628 m .47264 .39181 L .45758 .38876 L F
.45301 .38628 m .47392 .39051 L .47264 .39181 L F
.47392 .39051 m .45301 .38628 L .45412 .38487 L .996 .9 0 0 k
F
.45301 .38628 m .44427 .37491 L .45412 .38487 L .996 .901 0 0 k
F
.45301 .38628 m .43932 .37245 L .44427 .37491 L F
.45301 .38628 m .47264 .39181 L .45758 .38876 L F
.45301 .38628 m .47392 .39051 L .47264 .39181 L F
.47392 .39051 m .45301 .38628 L .45412 .38487 L .996 .9 0 0 k
F
.45301 .38628 m .44427 .37491 L .45412 .38487 L .996 .901 0 0 k
F
.45301 .38628 m .43932 .37245 L .44427 .37491 L F
0 0 0 1 k
.43847 .37397 m
.44832 .38392 L
s
.45301 .38628 m .47264 .39181 L .45758 .38876 L .996 .901 0 0 k
F
.45301 .38628 m .47392 .39051 L .47264 .39181 L F
0 0 0 1 k
.45758 .38876 m
.46123 .39271 L
s
.43932 .37245 m .41963 .36854 L .43417 .37017 L .996 .896 0 0 k
F
.43932 .37245 m .41963 .36854 L .43417 .37017 L F
.43932 .37245 m .41963 .36854 L .43417 .37017 L F
.43932 .37245 m .41963 .36854 L .43417 .37017 L F
0 0 0 1 k
.42393 .37233 m
.43847 .37397 L
s
.77778 .48889 m .77212 .4772 L .77883 .4885 L .589 .996 0 0 k
F
.77778 .48889 m .76406 .47768 L .77212 .4772 L F
.77778 .48889 m .77212 .4772 L .77883 .4885 L F
.77778 .48889 m .76406 .47768 L .77212 .4772 L F
.77778 .48889 m .77212 .4772 L .77883 .4885 L F
.77778 .48889 m .76406 .47768 L .77212 .4772 L F
.77778 .48889 m .77212 .4772 L .77883 .4885 L F
.77778 .48889 m .76406 .47768 L .77212 .4772 L F
.77883 .4885 m .77212 .4772 L .78372 .4867 L F
.77883 .4885 m .77212 .4772 L .78372 .4867 L F
.77883 .4885 m .77212 .4772 L .78372 .4867 L F
.77883 .4885 m .77212 .4772 L .78372 .4867 L F
.65328 .48394 m .6436 .48543 L .64223 .48431 L .996 .887 0 0 k
F
.6436 .48543 m .62763 .47878 L .64223 .48431 L .996 .891 0 0 k
F
.6436 .48543 m .62332 .47775 L .62763 .47878 L F
.6436 .48543 m .65521 .48486 L .64823 .48594 L .996 .893 0 0 k
F
.6436 .48543 m .65328 .48394 L .65521 .48486 L F
.65328 .48394 m .6436 .48543 L .64223 .48431 L .996 .887 0 0 k
F
.6436 .48543 m .62763 .47878 L .64223 .48431 L .996 .891 0 0 k
F
.6436 .48543 m .62332 .47775 L .62763 .47878 L F
.6436 .48543 m .65521 .48486 L .64823 .48594 L .996 .893 0 0 k
F
.6436 .48543 m .65328 .48394 L .65521 .48486 L F
.65328 .48394 m .6436 .48543 L .64223 .48431 L .996 .887 0 0 k
F
.6436 .48543 m .62763 .47878 L .64223 .48431 L .996 .891 0 0 k
F
.6436 .48543 m .62332 .47775 L .62763 .47878 L F
.6436 .48543 m .65521 .48486 L .64823 .48594 L .996 .893 0 0 k
F
.6436 .48543 m .65328 .48394 L .65521 .48486 L F
.65328 .48394 m .6436 .48543 L .64223 .48431 L .996 .887 0 0 k
F
.6436 .48543 m .62763 .47878 L .64223 .48431 L .996 .891 0 0 k
F
.6436 .48543 m .62332 .47775 L .62763 .47878 L F
0 0 0 1 k
.62414 .479 m
.63873 .48453 L
s
.61348 .4789 m
.62414 .479 L
s
.6436 .48543 m .65521 .48486 L .64823 .48594 L .996 .893 0 0 k
F
0 0 0 1 k
.64823 .48594 m
.66605 .4906 L
s
.6436 .48543 m .65328 .48394 L .65521 .48486 L .996 .893 0 0 k
F
.47392 .39051 m .48084 .40174 L .47264 .39181 L .996 .901 0 0 k
F
.47392 .39051 m .48531 .4043 L .48084 .40174 L F
.47392 .39051 m .48084 .40174 L .47264 .39181 L F
.47392 .39051 m .48531 .4043 L .48084 .40174 L F
.47392 .39051 m .48084 .40174 L .47264 .39181 L F
.47392 .39051 m .48531 .4043 L .48084 .40174 L F
.47392 .39051 m .48084 .40174 L .47264 .39181 L F
.47392 .39051 m .48531 .4043 L .48084 .40174 L F
0 0 0 1 k
.46634 .39826 m
.48084 .40174 L
s
.5059 .40957 m .48531 .4043 L .48668 .4031 L .996 .901 0 0 k
F
.48531 .4043 m .47848 .39317 L .48668 .4031 L F
.48531 .4043 m .47392 .39051 L .47848 .39317 L F
.48531 .4043 m .50452 .41069 L .4897 .4069 L .996 .9 0 0 k
F
.48531 .4043 m .5059 .40957 L .50452 .41069 L F
.5059 .40957 m .48531 .4043 L .48668 .4031 L .996 .901 0 0 k
F
.48531 .4043 m .47848 .39317 L .48668 .4031 L F
.48531 .4043 m .47392 .39051 L .47848 .39317 L F
.48531 .4043 m .50452 .41069 L .4897 .4069 L .996 .9 0 0 k
F
.48531 .4043 m .5059 .40957 L .50452 .41069 L F
.5059 .40957 m .48531 .4043 L .48668 .4031 L .996 .901 0 0 k
F
.48531 .4043 m .47848 .39317 L .48668 .4031 L F
.48531 .4043 m .47392 .39051 L .47848 .39317 L F
.48531 .4043 m .50452 .41069 L .4897 .4069 L .996 .9 0 0 k
F
.48531 .4043 m .5059 .40957 L .50452 .41069 L F
.5059 .40957 m .48531 .4043 L .48668 .4031 L .996 .901 0 0 k
F
.48531 .4043 m .47848 .39317 L .48668 .4031 L F
.48531 .4043 m .47392 .39051 L .47848 .39317 L F
0 0 0 1 k
.47765 .39787 m
.48084 .40174 L
s
.47264 .39181 m
.47765 .39787 L
s
.48531 .4043 m .50452 .41069 L .4897 .4069 L .996 .9 0 0 k
F
.48531 .4043 m .5059 .40957 L .50452 .41069 L F
0 0 0 1 k
.4897 .4069 m
.49761 .41648 L
s
.5059 .40957 m .51208 .42022 L .50452 .41069 L .996 .9 0 0 k
F
.5059 .40957 m .5164 .4228 L .51208 .42022 L F
.5059 .40957 m .51208 .42022 L .50452 .41069 L F
.5059 .40957 m .5164 .4228 L .51208 .42022 L F
.5059 .40957 m .51208 .42022 L .50452 .41069 L F
.5059 .40957 m .5164 .4228 L .51208 .42022 L F
.5059 .40957 m .51208 .42022 L .50452 .41069 L F
.5059 .40957 m .5164 .4228 L .51208 .42022 L F
0 0 0 1 k
.49761 .41648 m
.51208 .42022 L
s
.60658 .46931 m .59147 .466 L .60246 .46761 L .996 .885 0 0 k
F
.60658 .46931 m .59147 .466 L .60246 .46761 L F
.60658 .46931 m .59147 .466 L .60246 .46761 L F
.60658 .46931 m .59147 .466 L .60246 .46761 L F
.5164 .4228 m .53479 .42925 L .52068 .42533 L .996 .895 0 0 k
F
.5164 .4228 m .53601 .42824 L .53479 .42925 L F
.5164 .4228 m .53479 .42925 L .52068 .42533 L F
.5164 .4228 m .53601 .42824 L .53479 .42925 L F
.5164 .4228 m .53479 .42925 L .52068 .42533 L F
.5164 .4228 m .53601 .42824 L .53479 .42925 L F
.5164 .4228 m .53479 .42925 L .52068 .42533 L F
.5164 .4228 m .53601 .42824 L .53479 .42925 L F
.53601 .42824 m .5164 .4228 L .51773 .42175 L .996 .898 0 0 k
F
.5164 .4228 m .51017 .41222 L .51773 .42175 L F
.5164 .4228 m .5059 .40957 L .51017 .41222 L F
.53601 .42824 m .5164 .4228 L .51773 .42175 L F
.5164 .4228 m .51017 .41222 L .51773 .42175 L F
.5164 .4228 m .5059 .40957 L .51017 .41222 L F
.53601 .42824 m .5164 .4228 L .51773 .42175 L F
.5164 .4228 m .51017 .41222 L .51773 .42175 L F
.5164 .4228 m .5059 .40957 L .51017 .41222 L F
.53601 .42824 m .5164 .4228 L .51773 .42175 L F
0 0 0 1 k
.52068 .42533 m
.52863 .43466 L
s
.5164 .4228 m .51017 .41222 L .51773 .42175 L .996 .898 0 0 k
F
.5164 .4228 m .5059 .40957 L .51017 .41222 L F
0 0 0 1 k
.50452 .41069 m
.51208 .42022 L
s
.38068 .34342 m .36133 .34466 L .37437 .34214 L .996 .907 0 0 k
F
.38068 .34342 m .36133 .34466 L .37437 .34214 L F
.38068 .34342 m .36133 .34466 L .37437 .34214 L F
.38068 .34342 m .36133 .34466 L .37437 .34214 L F
.47392 .39051 m .45412 .38487 L .46918 .38792 L .996 .9 0 0 k
F
.47392 .39051 m .45412 .38487 L .46918 .38792 L F
.47392 .39051 m .45412 .38487 L .46918 .38792 L F
.47392 .39051 m .45412 .38487 L .46918 .38792 L F
0 0 0 1 k
.45758 .38876 m
.47264 .39181 L
s
.65328 .48394 m .64223 .48431 L .6492 .48324 L .996 .887 0 0 k
F
.65328 .48394 m .64223 .48431 L .6492 .48324 L F
.65328 .48394 m .64223 .48431 L .6492 .48324 L F
.65328 .48394 m .64223 .48431 L .6492 .48324 L F
.53601 .42824 m .54259 .4381 L .53479 .42925 L .996 .895 0 0 k
F
.53601 .42824 m .54684 .44054 L .54259 .4381 L F
.53601 .42824 m .54259 .4381 L .53479 .42925 L F
.53601 .42824 m .54684 .44054 L .54259 .4381 L F
.53601 .42824 m .54259 .4381 L .53479 .42925 L F
.53601 .42824 m .54684 .44054 L .54259 .4381 L F
.53601 .42824 m .54259 .4381 L .53479 .42925 L F
.53601 .42824 m .54684 .44054 L .54259 .4381 L F
0 0 0 1 k
.52863 .43466 m
.54259 .4381 L
s
.5059 .40957 m .48668 .4031 L .50151 .40689 L .996 .901 0 0 k
F
.5059 .40957 m .48668 .4031 L .50151 .40689 L F
.5059 .40957 m .48668 .4031 L .50151 .40689 L F
.5059 .40957 m .48668 .4031 L .50151 .40689 L F
0 0 0 1 k
.4897 .4069 m
.50452 .41069 L
s
.56487 .44544 m .54684 .44054 L .54788 .43957 L .996 .892 0 0 k
F
.54684 .44054 m .54009 .43072 L .54788 .43957 L F
.54684 .44054 m .53601 .42824 L .54009 .43072 L F
.54684 .44054 m .56405 .44637 L .55107 .44284 L .996 .889 0 0 k
F
.54684 .44054 m .56487 .44544 L .56405 .44637 L F
.56487 .44544 m .54684 .44054 L .54788 .43957 L .996 .892 0 0 k
F
.54684 .44054 m .54009 .43072 L .54788 .43957 L F
.54684 .44054 m .53601 .42824 L .54009 .43072 L F
.54684 .44054 m .56405 .44637 L .55107 .44284 L .996 .889 0 0 k
F
.54684 .44054 m .56487 .44544 L .56405 .44637 L F
.56487 .44544 m .54684 .44054 L .54788 .43957 L .996 .892 0 0 k
F
.54684 .44054 m .54009 .43072 L .54788 .43957 L F
.54684 .44054 m .53601 .42824 L .54009 .43072 L F
.54684 .44054 m .56405 .44637 L .55107 .44284 L .996 .889 0 0 k
F
.54684 .44054 m .56487 .44544 L .56405 .44637 L F
.56487 .44544 m .54684 .44054 L .54788 .43957 L .996 .892 0 0 k
F
.54684 .44054 m .54009 .43072 L .54788 .43957 L F
.54684 .44054 m .53601 .42824 L .54009 .43072 L F
0 0 0 1 k
.53479 .42925 m
.54259 .4381 L
s
.54684 .44054 m .56405 .44637 L .55107 .44284 L .996 .889 0 0 k
F
.54684 .44054 m .56487 .44544 L .56405 .44637 L F
0 0 0 1 k
.55107 .44284 m
.5599 .45158 L
s
.3044 .32806 m .32952 .3365 L .3048 .32967 L .996 .928 0 0 k
F
.30499 .32803 m .32952 .3365 L .3044 .32806 L F
.30499 .32803 m .33561 .33649 L .32952 .3365 L F
.3044 .32806 m .32952 .3365 L .3048 .32967 L F
.30499 .32803 m .32952 .3365 L .3044 .32806 L F
.30499 .32803 m .33561 .33649 L .32952 .3365 L F
.3044 .32806 m .32952 .3365 L .3048 .32967 L F
.30499 .32803 m .32952 .3365 L .3044 .32806 L F
.30499 .32803 m .33561 .33649 L .32952 .3365 L F
.3044 .32806 m .32952 .3365 L .3048 .32967 L F
.30499 .32803 m .32952 .3365 L .3044 .32806 L F
.30499 .32803 m .33561 .33649 L .32952 .3365 L F
0 0 0 1 k
.32167 .34154 m
.32952 .3365 L
s
.53601 .42824 m .51773 .42175 L .53185 .42566 L .996 .898 0 0 k
F
.53601 .42824 m .51773 .42175 L .53185 .42566 L F
.53601 .42824 m .51773 .42175 L .53185 .42566 L F
.53601 .42824 m .51773 .42175 L .53185 .42566 L F
0 0 0 1 k
.52068 .42533 m
.53479 .42925 L
s
.38068 .34342 m .39637 .35554 L .38113 .34563 L .996 .901 0 0 k
F
.38068 .34342 m .40185 .35719 L .39637 .35554 L F
.38068 .34342 m .39637 .35554 L .38113 .34563 L F
.38068 .34342 m .40185 .35719 L .39637 .35554 L F
.38068 .34342 m .39637 .35554 L .38113 .34563 L F
.38068 .34342 m .40185 .35719 L .39637 .35554 L F
.38068 .34342 m .39637 .35554 L .38113 .34563 L F
.38068 .34342 m .40185 .35719 L .39637 .35554 L F
0 0 0 1 k
.3836 .35584 m
.39637 .35554 L
s
.60658 .46931 m .61887 .4764 L .60682 .47032 L .996 .885 0 0 k
F
.60658 .46931 m .62332 .47775 L .61887 .4764 L F
.60658 .46931 m .61887 .4764 L .60682 .47032 L F
.60658 .46931 m .62332 .47775 L .61887 .4764 L F
.60658 .46931 m .61887 .4764 L .60682 .47032 L F
.60658 .46931 m .62332 .47775 L .61887 .4764 L F
.60658 .46931 m .61887 .4764 L .60682 .47032 L F
.60658 .46931 m .62332 .47775 L .61887 .4764 L F
0 0 0 1 k
.60821 .47631 m
.61887 .4764 L
s
.42344 .35751 m .40185 .35719 L .40205 .35512 L .996 .904 0 0 k
F
.40185 .35719 m .3868 .34519 L .40205 .35512 L .996 .911 0 0 k
F
.40185 .35719 m .38068 .34342 L .3868 .34519 L F
.40185 .35719 m .42274 .35943 L .40719 .35919 L .996 .907 0 0 k
F
.40185 .35719 m .42344 .35751 L .42274 .35943 L F
.42344 .35751 m .40185 .35719 L .40205 .35512 L .996 .904 0 0 k
F
.40185 .35719 m .3868 .34519 L .40205 .35512 L .996 .911 0 0 k
F
.40185 .35719 m .38068 .34342 L .3868 .34519 L F
.40185 .35719 m .42274 .35943 L .40719 .35919 L .996 .907 0 0 k
F
.40185 .35719 m .42344 .35751 L .42274 .35943 L F
.42344 .35751 m .40185 .35719 L .40205 .35512 L .996 .904 0 0 k
F
.40185 .35719 m .3868 .34519 L .40205 .35512 L .996 .911 0 0 k
F
.40185 .35719 m .38068 .34342 L .3868 .34519 L F
.40185 .35719 m .42274 .35943 L .40719 .35919 L .996 .907 0 0 k
F
.40185 .35719 m .42344 .35751 L .42274 .35943 L F
.42344 .35751 m .40185 .35719 L .40205 .35512 L .996 .904 0 0 k
F
.40185 .35719 m .3868 .34519 L .40205 .35512 L .996 .911 0 0 k
F
.40185 .35719 m .38068 .34342 L .3868 .34519 L F
0 0 0 1 k
.38113 .34563 m
.39637 .35554 L
s
.36807 .34813 m
.38113 .34563 L
s
.40185 .35719 m .42274 .35943 L .40719 .35919 L .996 .907 0 0 k
F
.40185 .35719 m .42344 .35751 L .42274 .35943 L F
0 0 0 1 k
.40719 .35919 m
.41963 .36854 L
s
.63466 .47859 m .62332 .47775 L .62265 .47683 L .996 .895 0 0 k
F
.62332 .47775 m .61059 .47074 L .62265 .47683 L .996 .901 0 0 k
F
.62332 .47775 m .60658 .46931 L .61059 .47074 L F
.62332 .47775 m .6358 .47939 L .62763 .47878 L .996 .906 0 0 k
F
.62332 .47775 m .63466 .47859 L .6358 .47939 L F
.63466 .47859 m .62332 .47775 L .62265 .47683 L .996 .895 0 0 k
F
.62332 .47775 m .61059 .47074 L .62265 .47683 L .996 .901 0 0 k
F
.62332 .47775 m .60658 .46931 L .61059 .47074 L F
.62332 .47775 m .6358 .47939 L .62763 .47878 L .996 .906 0 0 k
F
.62332 .47775 m .63466 .47859 L .6358 .47939 L F
.63466 .47859 m .62332 .47775 L .62265 .47683 L .996 .895 0 0 k
F
.62332 .47775 m .61059 .47074 L .62265 .47683 L .996 .901 0 0 k
F
.62332 .47775 m .60658 .46931 L .61059 .47074 L F
.62332 .47775 m .6358 .47939 L .62763 .47878 L .996 .906 0 0 k
F
.62332 .47775 m .63466 .47859 L .6358 .47939 L F
.63466 .47859 m .62332 .47775 L .62265 .47683 L .996 .895 0 0 k
F
.62332 .47775 m .61059 .47074 L .62265 .47683 L .996 .901 0 0 k
F
.62332 .47775 m .60658 .46931 L .61059 .47074 L F
0 0 0 1 k
.60682 .47032 m
.61887 .4764 L
s
.59582 .46871 m
.60682 .47032 L
s
.62332 .47775 m .6358 .47939 L .62763 .47878 L .996 .906 0 0 k
F
.62332 .47775 m .63466 .47859 L .6358 .47939 L F
0 0 0 1 k
.62763 .47878 m
.64223 .48431 L
s
.35387 .32859 m .33561 .33649 L .3333 .33362 L .996 .932 0 0 k
F
.31112 .32749 m .33561 .33649 L .31064 .32753 L .95 .961 0 0 k
F
.31112 .32749 m .3333 .33362 L .33561 .33649 L F
.31064 .32753 m .33561 .33649 L .30499 .32803 L F
.33561 .33649 m .35508 .33148 L .34192 .33716 L .996 .931 0 0 k
F
.33561 .33649 m .35387 .32859 L .35508 .33148 L F
.35387 .32859 m .33561 .33649 L .3333 .33362 L .996 .932 0 0 k
F
.31112 .32749 m .33561 .33649 L .31064 .32753 L .95 .961 0 0 k
F
.31112 .32749 m .3333 .33362 L .33561 .33649 L F
.31064 .32753 m .33561 .33649 L .30499 .32803 L F
.33561 .33649 m .35508 .33148 L .34192 .33716 L .996 .931 0 0 k
F
.33561 .33649 m .35387 .32859 L .35508 .33148 L F
.35387 .32859 m .33561 .33649 L .3333 .33362 L .996 .932 0 0 k
F
.31112 .32749 m .33561 .33649 L .31064 .32753 L .95 .961 0 0 k
F
.31112 .32749 m .3333 .33362 L .33561 .33649 L F
.31064 .32753 m .33561 .33649 L .30499 .32803 L F
.33561 .33649 m .35508 .33148 L .34192 .33716 L .996 .931 0 0 k
F
.33561 .33649 m .35387 .32859 L .35508 .33148 L F
.35387 .32859 m .33561 .33649 L .3333 .33362 L .996 .932 0 0 k
F
.31112 .32749 m .33561 .33649 L .31064 .32753 L .95 .961 0 0 k
F
.31112 .32749 m .3333 .33362 L .33561 .33649 L F
.31064 .32753 m .33561 .33649 L .30499 .32803 L F
.33561 .33649 m .35508 .33148 L .34192 .33716 L .996 .931 0 0 k
F
0 0 0 1 k
.34192 .33716 m
.36133 .34466 L
s
.33561 .33649 m .35387 .32859 L .35508 .33148 L .996 .931 0 0 k
F
.56487 .44544 m .57276 .45424 L .56405 .44637 L .996 .888 0 0 k
F
.56487 .44544 m .57697 .45637 L .57276 .45424 L F
.56487 .44544 m .57276 .45424 L .56405 .44637 L F
.56487 .44544 m .57697 .45637 L .57276 .45424 L F
.56487 .44544 m .57276 .45424 L .56405 .44637 L F
.56487 .44544 m .57697 .45637 L .57276 .45424 L F
.56487 .44544 m .57276 .45424 L .56405 .44637 L F
.56487 .44544 m .57697 .45637 L .57276 .45424 L F
0 0 0 1 k
.5599 .45158 m
.57276 .45424 L
s
.56487 .44544 m .54788 .43957 L .56087 .4431 L .996 .892 0 0 k
F
.56487 .44544 m .54788 .43957 L .56087 .4431 L F
.56487 .44544 m .54788 .43957 L .56087 .4431 L F
.56487 .44544 m .54788 .43957 L .56087 .4431 L F
0 0 0 1 k
.55107 .44284 m
.56405 .44637 L
s
.24183 .99482 m .25422 .98324 L .25207 .99259 L .661 .996 0 0 k
F
.24183 .99482 m .24042 .98755 L .25422 .98324 L F
.24183 .99482 m .25422 .98324 L .25207 .99259 L F
.24183 .99482 m .24042 .98755 L .25422 .98324 L F
.24183 .99482 m .25422 .98324 L .25207 .99259 L F
.24183 .99482 m .24042 .98755 L .25422 .98324 L F
.24183 .99482 m .25422 .98324 L .25207 .99259 L F
.24183 .99482 m .24042 .98755 L .25422 .98324 L F
.5927 .46028 m .57697 .45637 L .57752 .45549 L .996 .888 0 0 k
F
.57697 .45637 m .56881 .44762 L .57752 .45549 L .996 .889 0 0 k
F
.57697 .45637 m .56487 .44544 L .56881 .44762 L F
.57697 .45637 m .59247 .46112 L .58115 .4583 L F
.57697 .45637 m .5927 .46028 L .59247 .46112 L F
.5927 .46028 m .57697 .45637 L .57752 .45549 L .996 .888 0 0 k
F
.57697 .45637 m .56881 .44762 L .57752 .45549 L .996 .889 0 0 k
F
.57697 .45637 m .56487 .44544 L .56881 .44762 L F
.57697 .45637 m .59247 .46112 L .58115 .4583 L F
.57697 .45637 m .5927 .46028 L .59247 .46112 L F
.5927 .46028 m .57697 .45637 L .57752 .45549 L .996 .888 0 0 k
F
.57697 .45637 m .56881 .44762 L .57752 .45549 L .996 .889 0 0 k
F
.57697 .45637 m .56487 .44544 L .56881 .44762 L F
.57697 .45637 m .59247 .46112 L .58115 .4583 L F
.57697 .45637 m .5927 .46028 L .59247 .46112 L F
.5927 .46028 m .57697 .45637 L .57752 .45549 L .996 .888 0 0 k
F
.57697 .45637 m .56881 .44762 L .57752 .45549 L .996 .889 0 0 k
F
.57697 .45637 m .56487 .44544 L .56881 .44762 L F
0 0 0 1 k
.56405 .44637 m
.57276 .45424 L
s
.57697 .45637 m .59247 .46112 L .58115 .4583 L .996 .889 0 0 k
F
.57697 .45637 m .5927 .46028 L .59247 .46112 L F
0 0 0 1 k
.58115 .4583 m
.59147 .466 L
s
.63466 .47859 m .62265 .47683 L .63081 .47743 L .996 .895 0 0 k
F
.63466 .47859 m .62265 .47683 L .63081 .47743 L F
.63466 .47859 m .62265 .47683 L .63081 .47743 L F
.63466 .47859 m .62265 .47683 L .63081 .47743 L F
.42344 .35751 m .43417 .37017 L .42274 .35943 L .996 .904 0 0 k
F
.42344 .35751 m .43932 .37245 L .43417 .37017 L F
.42344 .35751 m .43417 .37017 L .42274 .35943 L F
.42344 .35751 m .43932 .37245 L .43417 .37017 L F
.42344 .35751 m .43417 .37017 L .42274 .35943 L F
.42344 .35751 m .43932 .37245 L .43417 .37017 L F
.42344 .35751 m .43417 .37017 L .42274 .35943 L F
0 0 0 1 k
.40719 .35919 m
.42274 .35943 L
s
.42344 .35751 m .43932 .37245 L .43417 .37017 L .996 .904 0 0 k
F
0 0 0 1 k
.41963 .36854 m
.43417 .37017 L
s
.3044 .32806 m .3048 .32967 L .30275 .32813 L .996 .928 0 0 k
F
.3044 .32806 m .3048 .32967 L .30275 .32813 L F
.3044 .32806 m .3048 .32967 L .30275 .32813 L F
.3044 .32806 m .3048 .32967 L .30275 .32813 L F
0 0 0 1 k
.29962 .3383 m
.3048 .32967 L
s
.3048 .32967 m
.32952 .3365 L
s
.42344 .35751 m .40205 .35512 L .41759 .35534 L .996 .904 0 0 k
F
.42344 .35751 m .40205 .35512 L .41759 .35534 L F
.42344 .35751 m .40205 .35512 L .41759 .35534 L F
.42344 .35751 m .40205 .35512 L .41759 .35534 L F
.46172 .37575 m .43932 .37245 L .4404 .37073 L .996 .906 0 0 k
F
0 0 0 1 k
.4457 .37636 m
.45412 .38487 L
s
.43932 .37245 m .42897 .35997 L .4404 .37073 L .996 .908 0 0 k
F
.43932 .37245 m .42344 .35751 L .42897 .35997 L F
.43932 .37245 m .4604 .37729 L .44427 .37491 L .996 .907 0 0 k
F
.43932 .37245 m .46172 .37575 L .4604 .37729 L F
.46172 .37575 m .43932 .37245 L .4404 .37073 L .996 .906 0 0 k
F
.43932 .37245 m .42897 .35997 L .4404 .37073 L .996 .908 0 0 k
F
.43932 .37245 m .42344 .35751 L .42897 .35997 L F
.43932 .37245 m .4604 .37729 L .44427 .37491 L .996 .907 0 0 k
F
.43932 .37245 m .46172 .37575 L .4604 .37729 L F
.46172 .37575 m .43932 .37245 L .4404 .37073 L .996 .906 0 0 k
F
.43932 .37245 m .42897 .35997 L .4404 .37073 L .996 .908 0 0 k
F
.43932 .37245 m .42344 .35751 L .42897 .35997 L F
.43932 .37245 m .4604 .37729 L .44427 .37491 L .996 .907 0 0 k
F
.43932 .37245 m .46172 .37575 L .4604 .37729 L F
.46172 .37575 m .43932 .37245 L .4404 .37073 L .996 .906 0 0 k
F
.43932 .37245 m .42897 .35997 L .4404 .37073 L .996 .908 0 0 k
F
.43932 .37245 m .42344 .35751 L .42897 .35997 L F
0 0 0 1 k
.42274 .35943 m
.43417 .37017 L
s
.43932 .37245 m .4604 .37729 L .44427 .37491 L .996 .907 0 0 k
F
.43932 .37245 m .46172 .37575 L .4604 .37729 L F
0 0 0 1 k
.44427 .37491 m
.4457 .37636 L
s
.5927 .46028 m .57752 .45549 L .58884 .4583 L .996 .888 0 0 k
F
.5927 .46028 m .57752 .45549 L .58884 .4583 L F
.5927 .46028 m .57752 .45549 L .58884 .4583 L F
.5927 .46028 m .57752 .45549 L .58884 .4583 L F
.25207 .99259 m .25422 .98324 L .25584 .99178 L .661 .996 0 0 k
F
.25207 .99259 m .25422 .98324 L .25584 .99178 L F
.25207 .99259 m .25422 .98324 L .25584 .99178 L F
.25207 .99259 m .25422 .98324 L .25584 .99178 L F
.70138 .4888 m .72719 .48778 L .7057 .48971 L .938 .967 0 0 k
F
.70138 .4888 m .72719 .48778 L .7057 .48971 L F
.70138 .4888 m .72719 .48778 L .7057 .48971 L F
.70138 .4888 m .72719 .48778 L .7057 .48971 L F
0 0 0 1 k
.70373 .49509 m
.7057 .48971 L
s
.6754 .48763 m .69705 .48946 L .67835 .48862 L .996 .908 0 0 k
F
.6754 .48763 m .70138 .4888 L .69705 .48946 L F
.6754 .48763 m .69705 .48946 L .67835 .48862 L F
.6754 .48763 m .70138 .4888 L .69705 .48946 L F
.6754 .48763 m .69705 .48946 L .67835 .48862 L F
.6754 .48763 m .70138 .4888 L .69705 .48946 L F
.6754 .48763 m .69705 .48946 L .67835 .48862 L F
.6754 .48763 m .70138 .4888 L .69705 .48946 L F
0 0 0 1 k
.69511 .49485 m
.69705 .48946 L
s
.67326 .49169 m
.67835 .48862 L
s
.67835 .48862 m
.69705 .48946 L
s
.35387 .32859 m .3333 .33362 L .34643 .32792 L .996 .932 0 0 k
F
.35387 .32859 m .3333 .33362 L .34643 .32792 L F
.35387 .32859 m .3333 .33362 L .34643 .32792 L F
.35387 .32859 m .3333 .33362 L .34643 .32792 L F
0 0 0 1 k
.31112 .32749 m
.3333 .33362 L
s
.81964 .47436 m .79679 .46126 L .81966 .47435 L .534 .996 0 0 k
F
.81964 .47436 m .79567 .46539 L .79679 .46126 L F
.81964 .47436 m .79679 .46126 L .81966 .47435 L F
.81964 .47436 m .79567 .46539 L .79679 .46126 L F
.81964 .47436 m .79679 .46126 L .81966 .47435 L F
.81964 .47436 m .79567 .46539 L .79679 .46126 L F
.81964 .47436 m .79679 .46126 L .81966 .47435 L F
.81964 .47436 m .79567 .46539 L .79679 .46126 L F
.46172 .37575 m .46918 .38792 L .4604 .37729 L .996 .907 0 0 k
F
.46172 .37575 m .47392 .39051 L .46918 .38792 L F
.46172 .37575 m .46918 .38792 L .4604 .37729 L F
.46172 .37575 m .47392 .39051 L .46918 .38792 L F
.46172 .37575 m .46918 .38792 L .4604 .37729 L F
.46172 .37575 m .47392 .39051 L .46918 .38792 L F
.46172 .37575 m .46918 .38792 L .4604 .37729 L F
.46172 .37575 m .47392 .39051 L .46918 .38792 L F
0 0 0 1 k
.45412 .38487 m
.46918 .38792 L
s
.81966 .47435 m .79679 .46126 L .82576 .47213 L .534 .996 0 0 k
F
.81966 .47435 m .79679 .46126 L .82576 .47213 L F
.81966 .47435 m .79679 .46126 L .82576 .47213 L F
.81966 .47435 m .79679 .46126 L .82576 .47213 L F
.49567 .39564 m .47392 .39051 L .47539 .38914 L .996 .906 0 0 k
F
.47392 .39051 m .46661 .37851 L .47539 .38914 L .996 .907 0 0 k
F
.47392 .39051 m .46172 .37575 L .46661 .37851 L F
.47392 .39051 m .49414 .39686 L .47848 .39317 L .996 .905 0 0 k
F
.47392 .39051 m .49567 .39564 L .49414 .39686 L F
.49567 .39564 m .47392 .39051 L .47539 .38914 L .996 .906 0 0 k
F
.47392 .39051 m .46661 .37851 L .47539 .38914 L .996 .907 0 0 k
F
.47392 .39051 m .46172 .37575 L .46661 .37851 L F
.47392 .39051 m .49414 .39686 L .47848 .39317 L .996 .905 0 0 k
F
.47392 .39051 m .49567 .39564 L .49414 .39686 L F
.49567 .39564 m .47392 .39051 L .47539 .38914 L .996 .906 0 0 k
F
.47392 .39051 m .46661 .37851 L .47539 .38914 L .996 .907 0 0 k
F
.47392 .39051 m .46172 .37575 L .46661 .37851 L F
.47392 .39051 m .49414 .39686 L .47848 .39317 L .996 .905 0 0 k
F
.47392 .39051 m .49567 .39564 L .49414 .39686 L F
.49567 .39564 m .47392 .39051 L .47539 .38914 L .996 .906 0 0 k
F
.47392 .39051 m .46661 .37851 L .47539 .38914 L .996 .907 0 0 k
F
.47392 .39051 m .46172 .37575 L .46661 .37851 L F
0 0 0 1 k
.46801 .3865 m
.46918 .38792 L
s
.4604 .37729 m
.46801 .3865 L
s
.47392 .39051 m .49414 .39686 L .47848 .39317 L .996 .905 0 0 k
F
.47392 .39051 m .49567 .39564 L .49414 .39686 L F
0 0 0 1 k
.47848 .39317 m
.48668 .4031 L
s
.25584 .99178 m .26671 .98726 L .26654 .98872 L .578 .996 0 0 k
F
.25584 .99178 m .25422 .98324 L .26671 .98726 L F
.25584 .99178 m .26671 .98726 L .26654 .98872 L F
.25584 .99178 m .25422 .98324 L .26671 .98726 L F
.25584 .99178 m .26671 .98726 L .26654 .98872 L F
.25584 .99178 m .25422 .98324 L .26671 .98726 L F
.25584 .99178 m .26671 .98726 L .26654 .98872 L F
.25584 .99178 m .25422 .98324 L .26671 .98726 L F
.5927 .46028 m .60246 .46761 L .59247 .46112 L .996 .887 0 0 k
F
.5927 .46028 m .60658 .46931 L .60246 .46761 L F
.5927 .46028 m .60246 .46761 L .59247 .46112 L F
.5927 .46028 m .60658 .46931 L .60246 .46761 L F
.5927 .46028 m .60246 .46761 L .59247 .46112 L F
.5927 .46028 m .60658 .46931 L .60246 .46761 L F
.5927 .46028 m .60246 .46761 L .59247 .46112 L F
0 0 0 1 k
.58115 .4583 m
.59247 .46112 L
s
.5927 .46028 m .60658 .46931 L .60246 .46761 L .996 .887 0 0 k
F
0 0 0 1 k
.59147 .466 m
.60246 .46761 L
s
.70138 .4888 m .73125 .48612 L .72719 .48778 L .938 .967 0 0 k
F
.70138 .4888 m .73125 .48612 L .72719 .48778 L F
.70138 .4888 m .73125 .48612 L .72719 .48778 L F
.70138 .4888 m .73125 .48612 L .72719 .48778 L F
0 0 0 1 k
.72719 .48778 m
.73048 .49555 L
s
.7057 .48971 m
.72719 .48778 L
s
.49567 .39564 m .50151 .40689 L .49414 .39686 L .996 .905 0 0 k
F
.49567 .39564 m .5059 .40957 L .50151 .40689 L F
.49567 .39564 m .50151 .40689 L .49414 .39686 L F
.49567 .39564 m .5059 .40957 L .50151 .40689 L F
.49567 .39564 m .50151 .40689 L .49414 .39686 L F
.49567 .39564 m .5059 .40957 L .50151 .40689 L F
.49567 .39564 m .50151 .40689 L .49414 .39686 L F
.49567 .39564 m .5059 .40957 L .50151 .40689 L F
0 0 0 1 k
.48668 .4031 m
.50151 .40689 L
s
.65328 .48394 m .67112 .48752 L .65521 .48486 L .996 .891 0 0 k
F
.65328 .48394 m .6754 .48763 L .67112 .48752 L F
.65328 .48394 m .67112 .48752 L .65521 .48486 L F
.65328 .48394 m .6754 .48763 L .67112 .48752 L F
.65328 .48394 m .67112 .48752 L .65521 .48486 L F
.65328 .48394 m .6754 .48763 L .67112 .48752 L F
.65328 .48394 m .67112 .48752 L .65521 .48486 L F
.65328 .48394 m .6754 .48763 L .67112 .48752 L F
0 0 0 1 k
.66605 .4906 m
.67112 .48752 L
s
.64823 .48594 m
.65521 .48486 L
s
.65521 .48486 m
.67112 .48752 L
s
.52629 .41548 m .5059 .40957 L .50742 .40847 L .996 .903 0 0 k
F
.5059 .40957 m .50006 .39844 L .50742 .40847 L F
.5059 .40957 m .49567 .39564 L .50006 .39844 L F
.5059 .40957 m .52485 .41647 L .51017 .41222 L .996 .899 0 0 k
F
.5059 .40957 m .52629 .41548 L .52485 .41647 L F
.52629 .41548 m .5059 .40957 L .50742 .40847 L .996 .903 0 0 k
F
.5059 .40957 m .50006 .39844 L .50742 .40847 L F
.5059 .40957 m .49567 .39564 L .50006 .39844 L F
.5059 .40957 m .52485 .41647 L .51017 .41222 L .996 .899 0 0 k
F
.5059 .40957 m .52629 .41548 L .52485 .41647 L F
.52629 .41548 m .5059 .40957 L .50742 .40847 L .996 .903 0 0 k
F
.5059 .40957 m .50006 .39844 L .50742 .40847 L F
.5059 .40957 m .49567 .39564 L .50006 .39844 L F
.5059 .40957 m .52485 .41647 L .51017 .41222 L .996 .899 0 0 k
F
.5059 .40957 m .52629 .41548 L .52485 .41647 L F
.52629 .41548 m .5059 .40957 L .50742 .40847 L .996 .903 0 0 k
F
.5059 .40957 m .50006 .39844 L .50742 .40847 L F
.5059 .40957 m .49567 .39564 L .50006 .39844 L F
0 0 0 1 k
.49414 .39686 m
.50151 .40689 L
s
.5059 .40957 m .52485 .41647 L .51017 .41222 L .996 .899 0 0 k
F
.5059 .40957 m .52629 .41548 L .52485 .41647 L F
0 0 0 1 k
.51017 .41222 m
.51773 .42175 L
s
.82576 .47213 m .80661 .45887 L .82681 .47165 L .378 .996 0 0 k
F
.82576 .47213 m .79679 .46126 L .80661 .45887 L F
.82576 .47213 m .80661 .45887 L .82681 .47165 L F
.82576 .47213 m .79679 .46126 L .80661 .45887 L F
.82576 .47213 m .80661 .45887 L .82681 .47165 L F
.82576 .47213 m .79679 .46126 L .80661 .45887 L F
.82576 .47213 m .80661 .45887 L .82681 .47165 L F
.82576 .47213 m .79679 .46126 L .80661 .45887 L F
.61908 .47208 m .60658 .46931 L .60645 .46855 L .996 .902 0 0 k
F
.60658 .46931 m .59645 .46205 L .60645 .46855 L .996 .907 0 0 k
F
.60658 .46931 m .5927 .46028 L .59645 .46205 L F
.60658 .46931 m .61959 .47274 L .61059 .47074 L .996 .919 0 0 k
F
.60658 .46931 m .61908 .47208 L .61959 .47274 L F
.61908 .47208 m .60658 .46931 L .60645 .46855 L .996 .902 0 0 k
F
.60658 .46931 m .59645 .46205 L .60645 .46855 L .996 .907 0 0 k
F
.60658 .46931 m .5927 .46028 L .59645 .46205 L F
.60658 .46931 m .61959 .47274 L .61059 .47074 L .996 .919 0 0 k
F
.60658 .46931 m .61908 .47208 L .61959 .47274 L F
.61908 .47208 m .60658 .46931 L .60645 .46855 L .996 .902 0 0 k
F
.60658 .46931 m .59645 .46205 L .60645 .46855 L .996 .907 0 0 k
F
.60658 .46931 m .5927 .46028 L .59645 .46205 L F
.60658 .46931 m .61959 .47274 L .61059 .47074 L .996 .919 0 0 k
F
.60658 .46931 m .61908 .47208 L .61959 .47274 L F
.61908 .47208 m .60658 .46931 L .60645 .46855 L .996 .902 0 0 k
F
.60658 .46931 m .59645 .46205 L .60645 .46855 L .996 .907 0 0 k
F
.60658 .46931 m .5927 .46028 L .59645 .46205 L F
0 0 0 1 k
.59247 .46112 m
.60246 .46761 L
s
.60658 .46931 m .61959 .47274 L .61059 .47074 L .996 .919 0 0 k
F
.60658 .46931 m .61908 .47208 L .61959 .47274 L F
0 0 0 1 k
.61059 .47074 m
.62265 .47683 L
s
.73125 .48612 m .76091 .48056 L .73731 .48663 L .728 .996 0 0 k
F
.73125 .48612 m .76091 .48056 L .73731 .48663 L F
.73125 .48612 m .76091 .48056 L .73731 .48663 L F
.73125 .48612 m .76091 .48056 L .73731 .48663 L F
0 0 0 1 k
.73731 .48663 m
.74055 .4944 L
s
.82681 .47165 m .83065 .46791 L .83048 .46998 L .378 .996 0 0 k
F
.82681 .47165 m .80661 .45887 L .83065 .46791 L F
.82681 .47165 m .83065 .46791 L .83048 .46998 L F
.82681 .47165 m .80661 .45887 L .83065 .46791 L F
.82681 .47165 m .83065 .46791 L .83048 .46998 L F
.82681 .47165 m .80661 .45887 L .83065 .46791 L F
.82681 .47165 m .83065 .46791 L .83048 .46998 L F
.82681 .47165 m .80661 .45887 L .83065 .46791 L F
.52629 .41548 m .53185 .42566 L .52485 .41647 L .996 .899 0 0 k
F
.52629 .41548 m .53601 .42824 L .53185 .42566 L F
.52629 .41548 m .53185 .42566 L .52485 .41647 L F
.52629 .41548 m .53601 .42824 L .53185 .42566 L F
.52629 .41548 m .53185 .42566 L .52485 .41647 L F
.52629 .41548 m .53601 .42824 L .53185 .42566 L F
.52629 .41548 m .53185 .42566 L .52485 .41647 L F
.52629 .41548 m .53601 .42824 L .53185 .42566 L F
0 0 0 1 k
.51773 .42175 m
.53185 .42566 L
s
.46172 .37575 m .4404 .37073 L .45653 .3731 L .996 .906 0 0 k
F
.46172 .37575 m .4404 .37073 L .45653 .3731 L F
.46172 .37575 m .4404 .37073 L .45653 .3731 L F
.46172 .37575 m .4404 .37073 L .45653 .3731 L F
0 0 0 1 k
.44427 .37491 m
.4604 .37729 L
s
.53601 .42824 m .55346 .43495 L .54009 .43072 L .996 .892 0 0 k
F
.53601 .42824 m .55459 .43412 L .55346 .43495 L F
.53601 .42824 m .55346 .43495 L .54009 .43072 L F
.53601 .42824 m .55459 .43412 L .55346 .43495 L F
.53601 .42824 m .55346 .43495 L .54009 .43072 L F
.53601 .42824 m .55459 .43412 L .55346 .43495 L F
.53601 .42824 m .55346 .43495 L .54009 .43072 L F
.53601 .42824 m .55459 .43412 L .55346 .43495 L F
.55459 .43412 m .53601 .42824 L .53732 .42734 L .996 .896 0 0 k
F
.53601 .42824 m .53032 .41815 L .53732 .42734 L F
.53601 .42824 m .52629 .41548 L .53032 .41815 L F
.55459 .43412 m .53601 .42824 L .53732 .42734 L F
.53601 .42824 m .53032 .41815 L .53732 .42734 L F
.53601 .42824 m .52629 .41548 L .53032 .41815 L F
.55459 .43412 m .53601 .42824 L .53732 .42734 L F
.53601 .42824 m .53032 .41815 L .53732 .42734 L F
.53601 .42824 m .52629 .41548 L .53032 .41815 L F
.55459 .43412 m .53601 .42824 L .53732 .42734 L F
0 0 0 1 k
.54009 .43072 m
.54788 .43957 L
s
.53601 .42824 m .53032 .41815 L .53732 .42734 L .996 .896 0 0 k
F
.53601 .42824 m .52629 .41548 L .53032 .41815 L F
0 0 0 1 k
.52485 .41647 m
.53185 .42566 L
s
.70005 .48502 m .70138 .4888 L .69787 .48824 L .996 .902 0 0 k
F
.70138 .4888 m .67916 .4874 L .69787 .48824 L .996 .901 0 0 k
F
.70138 .4888 m .6754 .48763 L .67916 .4874 L F
.70138 .4888 m .70397 .48507 L .70491 .4878 L .996 .918 0 0 k
F
.70138 .4888 m .70005 .48502 L .70397 .48507 L F
.73125 .48612 m .70138 .4888 L .70491 .4878 L .996 .919 0 0 k
F
.70005 .48502 m .70138 .4888 L .69787 .48824 L .996 .902 0 0 k
F
.70138 .4888 m .67916 .4874 L .69787 .48824 L .996 .901 0 0 k
F
.70138 .4888 m .6754 .48763 L .67916 .4874 L F
.70138 .4888 m .70397 .48507 L .70491 .4878 L .996 .918 0 0 k
F
.70138 .4888 m .70005 .48502 L .70397 .48507 L F
.73125 .48612 m .70138 .4888 L .70491 .4878 L .996 .919 0 0 k
F
.70005 .48502 m .70138 .4888 L .69787 .48824 L .996 .902 0 0 k
F
.70138 .4888 m .67916 .4874 L .69787 .48824 L .996 .901 0 0 k
F
.70138 .4888 m .6754 .48763 L .67916 .4874 L F
.70138 .4888 m .70397 .48507 L .70491 .4878 L .996 .918 0 0 k
F
.70138 .4888 m .70005 .48502 L .70397 .48507 L F
.73125 .48612 m .70138 .4888 L .70491 .4878 L .996 .919 0 0 k
F
.70005 .48502 m .70138 .4888 L .69787 .48824 L .996 .902 0 0 k
F
.70138 .4888 m .67916 .4874 L .69787 .48824 L .996 .901 0 0 k
F
.70138 .4888 m .6754 .48763 L .67916 .4874 L F
.70138 .4888 m .70397 .48507 L .70491 .4878 L .996 .918 0 0 k
F
.70138 .4888 m .70005 .48502 L .70397 .48507 L F
.73125 .48612 m .70138 .4888 L .70491 .4878 L .996 .919 0 0 k
F
.83048 .46998 m .87732 .44017 L .84331 .46442 L .399 .996 0 0 k
F
.83048 .46998 m .83065 .46791 L .87732 .44017 L F
.83048 .46998 m .87732 .44017 L .84331 .46442 L F
.83048 .46998 m .83065 .46791 L .87732 .44017 L F
.83048 .46998 m .87732 .44017 L .84331 .46442 L F
.83048 .46998 m .83065 .46791 L .87732 .44017 L F
.83048 .46998 m .87732 .44017 L .84331 .46442 L F
.83048 .46998 m .83065 .46791 L .87732 .44017 L F
.67856 .48576 m .6754 .48763 L .67296 .48699 L .996 .908 0 0 k
F
.6754 .48763 m .65703 .48433 L .67296 .48699 L .996 .928 0 0 k
F
.6754 .48763 m .65328 .48394 L .65703 .48433 L F
.6754 .48763 m .68144 .48605 L .67916 .4874 L .996 .914 0 0 k
F
.6754 .48763 m .67856 .48576 L .68144 .48605 L F
.67856 .48576 m .6754 .48763 L .67296 .48699 L .996 .908 0 0 k
F
.6754 .48763 m .65703 .48433 L .67296 .48699 L .996 .928 0 0 k
F
.6754 .48763 m .65328 .48394 L .65703 .48433 L F
.6754 .48763 m .68144 .48605 L .67916 .4874 L .996 .914 0 0 k
F
.6754 .48763 m .67856 .48576 L .68144 .48605 L F
.67856 .48576 m .6754 .48763 L .67296 .48699 L .996 .908 0 0 k
F
.6754 .48763 m .65703 .48433 L .67296 .48699 L .996 .928 0 0 k
F
.6754 .48763 m .65328 .48394 L .65703 .48433 L F
.6754 .48763 m .68144 .48605 L .67916 .4874 L .996 .914 0 0 k
F
.6754 .48763 m .67856 .48576 L .68144 .48605 L F
.67856 .48576 m .6754 .48763 L .67296 .48699 L .996 .908 0 0 k
F
.6754 .48763 m .65703 .48433 L .67296 .48699 L .996 .928 0 0 k
F
.6754 .48763 m .65328 .48394 L .65703 .48433 L F
.6754 .48763 m .68144 .48605 L .67916 .4874 L .996 .914 0 0 k
F
.6754 .48763 m .67856 .48576 L .68144 .48605 L F
.49567 .39564 m .47539 .38914 L .49106 .39283 L .996 .906 0 0 k
F
.49567 .39564 m .47539 .38914 L .49106 .39283 L F
.49567 .39564 m .47539 .38914 L .49106 .39283 L F
.49567 .39564 m .47539 .38914 L .49106 .39283 L F
0 0 0 1 k
.47848 .39317 m
.49414 .39686 L
s
.26654 .98872 m .26671 .98726 L .26696 .9886 L .578 .996 0 0 k
F
.26654 .98872 m .26671 .98726 L .26696 .9886 L F
.26654 .98872 m .26671 .98726 L .26696 .9886 L F
.26654 .98872 m .26671 .98726 L .26696 .9886 L F
.52629 .41548 m .50742 .40847 L .5221 .41272 L .996 .903 0 0 k
F
.52629 .41548 m .50742 .40847 L .5221 .41272 L F
.52629 .41548 m .50742 .40847 L .5221 .41272 L F
.52629 .41548 m .50742 .40847 L .5221 .41272 L F
0 0 0 1 k
.51017 .41222 m
.52485 .41647 L
s
.35387 .32859 m .37437 .34214 L .35508 .33148 L .996 .92 0 0 k
F
.35387 .32859 m .38068 .34342 L .37437 .34214 L F
.35387 .32859 m .37437 .34214 L .35508 .33148 L F
.35387 .32859 m .38068 .34342 L .37437 .34214 L F
.35387 .32859 m .37437 .34214 L .35508 .33148 L F
.35387 .32859 m .38068 .34342 L .37437 .34214 L F
.35387 .32859 m .37437 .34214 L .35508 .33148 L F
.35387 .32859 m .38068 .34342 L .37437 .34214 L F
0 0 0 1 k
.36133 .34466 m
.37437 .34214 L
s
.55459 .43412 m .56087 .4431 L .55346 .43495 L .996 .892 0 0 k
F
.55459 .43412 m .56487 .44544 L .56087 .4431 L F
.55459 .43412 m .56087 .4431 L .55346 .43495 L F
.55459 .43412 m .56487 .44544 L .56087 .4431 L F
.55459 .43412 m .56087 .4431 L .55346 .43495 L F
.55459 .43412 m .56487 .44544 L .56087 .4431 L F
.55459 .43412 m .56087 .4431 L .55346 .43495 L F
.55459 .43412 m .56487 .44544 L .56087 .4431 L F
0 0 0 1 k
.54788 .43957 m
.56087 .4431 L
s
.72344 .4809 m .73125 .48612 L .72644 .48586 L .996 .935 0 0 k
F
.73125 .48612 m .70491 .4878 L .72644 .48586 L .996 .919 0 0 k
F
.73125 .48612 m .72851 .48044 L .73412 .48421 L .875 .996 0 0 k
F
.73125 .48612 m .72344 .4809 L .72851 .48044 L F
.76406 .47768 m .73125 .48612 L .73412 .48421 L .872 .996 0 0 k
F
.73125 .48612 m .76406 .47768 L .76091 .48056 L .728 .996 0 0 k
F
.72344 .4809 m .73125 .48612 L .72644 .48586 L .996 .935 0 0 k
F
.73125 .48612 m .70491 .4878 L .72644 .48586 L .996 .919 0 0 k
F
.73125 .48612 m .72851 .48044 L .73412 .48421 L .875 .996 0 0 k
F
.73125 .48612 m .72344 .4809 L .72851 .48044 L F
.76406 .47768 m .73125 .48612 L .73412 .48421 L .872 .996 0 0 k
F
.73125 .48612 m .76406 .47768 L .76091 .48056 L .728 .996 0 0 k
F
.72344 .4809 m .73125 .48612 L .72644 .48586 L .996 .935 0 0 k
F
.73125 .48612 m .70491 .4878 L .72644 .48586 L .996 .919 0 0 k
F
.73125 .48612 m .72851 .48044 L .73412 .48421 L .875 .996 0 0 k
F
.73125 .48612 m .72344 .4809 L .72851 .48044 L F
.76406 .47768 m .73125 .48612 L .73412 .48421 L .872 .996 0 0 k
F
.73125 .48612 m .76406 .47768 L .76091 .48056 L .728 .996 0 0 k
F
.72344 .4809 m .73125 .48612 L .72644 .48586 L .996 .935 0 0 k
F
.73125 .48612 m .70491 .4878 L .72644 .48586 L .996 .919 0 0 k
F
.73125 .48612 m .72851 .48044 L .73412 .48421 L .875 .996 0 0 k
F
.73125 .48612 m .72344 .4809 L .72851 .48044 L F
.76406 .47768 m .73125 .48612 L .73412 .48421 L .872 .996 0 0 k
F
.73125 .48612 m .76406 .47768 L .76091 .48056 L .728 .996 0 0 k
F
0 0 0 1 k
.76091 .48056 m
.7726 .49009 L
s
.73731 .48663 m
.76091 .48056 L
s
.63466 .47859 m .6492 .48324 L .6358 .47939 L .996 .897 0 0 k
F
.63466 .47859 m .65328 .48394 L .6492 .48324 L F
.63466 .47859 m .6492 .48324 L .6358 .47939 L F
.63466 .47859 m .65328 .48394 L .6492 .48324 L F
.63466 .47859 m .6492 .48324 L .6358 .47939 L F
.63466 .47859 m .65328 .48394 L .6492 .48324 L F
.63466 .47859 m .6492 .48324 L .6358 .47939 L F
.63466 .47859 m .65328 .48394 L .6492 .48324 L F
0 0 0 1 k
.64223 .48431 m
.6492 .48324 L
s
.61908 .47208 m .60645 .46855 L .61545 .47055 L .996 .902 0 0 k
F
.61908 .47208 m .60645 .46855 L .61545 .47055 L F
.61908 .47208 m .60645 .46855 L .61545 .47055 L F
.61908 .47208 m .60645 .46855 L .61545 .47055 L F
.58117 .45072 m .56487 .44544 L .56577 .44468 L .996 .891 0 0 k
F
.56487 .44544 m .55836 .43652 L .56577 .44468 L .996 .892 0 0 k
F
.56487 .44544 m .55459 .43412 L .55836 .43652 L F
.56487 .44544 m .58054 .45142 L .56881 .44762 L .996 .891 0 0 k
F
.56487 .44544 m .58117 .45072 L .58054 .45142 L F
.58117 .45072 m .56487 .44544 L .56577 .44468 L F
.56487 .44544 m .55836 .43652 L .56577 .44468 L .996 .892 0 0 k
F
.56487 .44544 m .55459 .43412 L .55836 .43652 L F
.56487 .44544 m .58054 .45142 L .56881 .44762 L .996 .891 0 0 k
F
.56487 .44544 m .58117 .45072 L .58054 .45142 L F
.58117 .45072 m .56487 .44544 L .56577 .44468 L F
.56487 .44544 m .55836 .43652 L .56577 .44468 L .996 .892 0 0 k
F
.56487 .44544 m .55459 .43412 L .55836 .43652 L F
.56487 .44544 m .58054 .45142 L .56881 .44762 L .996 .891 0 0 k
F
.56487 .44544 m .58117 .45072 L .58054 .45142 L F
.58117 .45072 m .56487 .44544 L .56577 .44468 L F
.56487 .44544 m .55836 .43652 L .56577 .44468 L .996 .892 0 0 k
F
.56487 .44544 m .55459 .43412 L .55836 .43652 L F
0 0 0 1 k
.55346 .43495 m
.56087 .4431 L
s
.56487 .44544 m .58054 .45142 L .56881 .44762 L .996 .891 0 0 k
F
.56487 .44544 m .58117 .45072 L .58054 .45142 L F
0 0 0 1 k
.56881 .44762 m
.57752 .45549 L
s
.70005 .48502 m .69787 .48824 L .69691 .48552 L .996 .902 0 0 k
F
.70005 .48502 m .69787 .48824 L .69691 .48552 L F
.70005 .48502 m .69787 .48824 L .69691 .48552 L F
.70005 .48502 m .69787 .48824 L .69691 .48552 L F
0 0 0 1 k
.67916 .4874 m
.69787 .48824 L
s
.87732 .44017 m .83065 .46791 L .86459 .44368 L .399 .996 0 0 k
F
.87732 .44017 m .83065 .46791 L .86459 .44368 L F
.87732 .44017 m .83065 .46791 L .86459 .44368 L F
.87732 .44017 m .83065 .46791 L .86459 .44368 L F
.18488 .97167 m .24042 .98755 L .19397 .97918 L .647 .996 0 0 k
F
.1834 .97046 m .24042 .98755 L .18488 .97167 L F
.1834 .97046 m .25422 .98324 L .24042 .98755 L F
.18488 .97167 m .24042 .98755 L .19397 .97918 L F
.1834 .97046 m .24042 .98755 L .18488 .97167 L F
.1834 .97046 m .25422 .98324 L .24042 .98755 L F
.18488 .97167 m .24042 .98755 L .19397 .97918 L F
.1834 .97046 m .24042 .98755 L .18488 .97167 L F
.1834 .97046 m .25422 .98324 L .24042 .98755 L F
.18488 .97167 m .24042 .98755 L .19397 .97918 L F
.1834 .97046 m .24042 .98755 L .18488 .97167 L F
.1834 .97046 m .25422 .98324 L .24042 .98755 L F
0 0 0 1 k
.24042 .98755 m
.24183 .99482 L
s
.55459 .43412 m .53732 .42734 L .55069 .43156 L .996 .896 0 0 k
F
.55459 .43412 m .53732 .42734 L .55069 .43156 L F
.55459 .43412 m .53732 .42734 L .55069 .43156 L F
.55459 .43412 m .53732 .42734 L .55069 .43156 L F
0 0 0 1 k
.54009 .43072 m
.55346 .43495 L
s
.40433 .34088 m .38068 .34342 L .38043 .3407 L .996 .922 0 0 k
F
.38068 .34342 m .36112 .33001 L .38043 .3407 L .996 .932 0 0 k
F
.38068 .34342 m .35387 .32859 L .36112 .33001 L F
.38068 .34342 m .40384 .34338 L .3868 .34519 L .996 .923 0 0 k
F
.38068 .34342 m .40433 .34088 L .40384 .34338 L F
.40433 .34088 m .38068 .34342 L .38043 .3407 L .996 .922 0 0 k
F
.38068 .34342 m .36112 .33001 L .38043 .3407 L .996 .932 0 0 k
F
.38068 .34342 m .35387 .32859 L .36112 .33001 L F
.38068 .34342 m .40384 .34338 L .3868 .34519 L .996 .923 0 0 k
F
.38068 .34342 m .40433 .34088 L .40384 .34338 L F
.40433 .34088 m .38068 .34342 L .38043 .3407 L .996 .922 0 0 k
F
.38068 .34342 m .36112 .33001 L .38043 .3407 L .996 .932 0 0 k
F
.38068 .34342 m .35387 .32859 L .36112 .33001 L F
.38068 .34342 m .40384 .34338 L .3868 .34519 L .996 .923 0 0 k
F
.38068 .34342 m .40433 .34088 L .40384 .34338 L F
.40433 .34088 m .38068 .34342 L .38043 .3407 L .996 .922 0 0 k
F
.38068 .34342 m .36112 .33001 L .38043 .3407 L .996 .932 0 0 k
F
.38068 .34342 m .35387 .32859 L .36112 .33001 L F
0 0 0 1 k
.35508 .33148 m
.37437 .34214 L
s
.34192 .33716 m
.35508 .33148 L
s
.38068 .34342 m .40384 .34338 L .3868 .34519 L .996 .923 0 0 k
F
0 0 0 1 k
.3868 .34519 m
.40205 .35512 L
s
.38068 .34342 m .40433 .34088 L .40384 .34338 L .996 .923 0 0 k
F
.27429 .98665 m .26671 .98726 L .25422 .98324 L .637 .996 0 0 k
F
.27429 .98665 m .26671 .98726 L .25422 .98324 L F
.27429 .98665 m .26671 .98726 L .25422 .98324 L F
.27429 .98665 m .26671 .98726 L .25422 .98324 L F
0 0 0 1 k
.26671 .98726 m
.26696 .9886 L
s
.84331 .46442 m .87828 .44867 L .86445 .45589 L .381 .996 0 0 k
F
.84331 .46442 m .87732 .44017 L .87828 .44867 L F
.84331 .46442 m .87828 .44867 L .86445 .45589 L F
.84331 .46442 m .87732 .44017 L .87828 .44867 L F
.84331 .46442 m .87828 .44867 L .86445 .45589 L F
.84331 .46442 m .87732 .44017 L .87828 .44867 L F
.84331 .46442 m .87828 .44867 L .86445 .45589 L F
.84331 .46442 m .87732 .44017 L .87828 .44867 L F
.27429 .98665 m .25422 .98324 L .28734 .98331 L .637 .996 0 0 k
F
.27429 .98665 m .25422 .98324 L .28734 .98331 L F
.27429 .98665 m .25422 .98324 L .28734 .98331 L F
.27429 .98665 m .25422 .98324 L .28734 .98331 L F
0 0 0 1 k
.26671 .98726 m
.27429 .98665 L
s
.67856 .48576 m .67296 .48699 L .67523 .48564 L .996 .908 0 0 k
F
.67856 .48576 m .67296 .48699 L .67523 .48564 L F
.67856 .48576 m .67296 .48699 L .67523 .48564 L F
.67856 .48576 m .67296 .48699 L .67523 .48564 L F
.6595 .48404 m .65328 .48394 L .6517 .48334 L .996 .944 0 0 k
F
.65328 .48394 m .63829 .47948 L .6517 .48334 L .996 .965 0 0 k
F
.65328 .48394 m .63466 .47859 L .63829 .47948 L F
.65328 .48394 m .66152 .48441 L .65703 .48433 L .996 .968 0 0 k
F
.65328 .48394 m .6595 .48404 L .66152 .48441 L F
.6595 .48404 m .65328 .48394 L .6517 .48334 L .996 .944 0 0 k
F
.65328 .48394 m .63829 .47948 L .6517 .48334 L .996 .965 0 0 k
F
.65328 .48394 m .63466 .47859 L .63829 .47948 L F
.65328 .48394 m .66152 .48441 L .65703 .48433 L .996 .968 0 0 k
F
.65328 .48394 m .6595 .48404 L .66152 .48441 L F
.6595 .48404 m .65328 .48394 L .6517 .48334 L .996 .944 0 0 k
F
.65328 .48394 m .63829 .47948 L .6517 .48334 L .996 .965 0 0 k
F
.65328 .48394 m .63466 .47859 L .63829 .47948 L F
.65328 .48394 m .66152 .48441 L .65703 .48433 L .996 .968 0 0 k
F
.65328 .48394 m .6595 .48404 L .66152 .48441 L F
.6595 .48404 m .65328 .48394 L .6517 .48334 L .996 .944 0 0 k
F
.65328 .48394 m .63829 .47948 L .6517 .48334 L .996 .965 0 0 k
F
.65328 .48394 m .63466 .47859 L .63829 .47948 L F
0 0 0 1 k
.6358 .47939 m
.6492 .48324 L
s
.62763 .47878 m
.6358 .47939 L
s
.65328 .48394 m .66152 .48441 L .65703 .48433 L .996 .968 0 0 k
F
.65328 .48394 m .6595 .48404 L .66152 .48441 L F
0 0 0 1 k
.65703 .48433 m
.67296 .48699 L
s
.72344 .4809 m .72644 .48586 L .7208 .48211 L .996 .935 0 0 k
F
.72344 .4809 m .72644 .48586 L .7208 .48211 L F
.72344 .4809 m .72644 .48586 L .7208 .48211 L F
.72344 .4809 m .72644 .48586 L .7208 .48211 L F
0 0 0 1 k
.70491 .4878 m
.72644 .48586 L
s
.58117 .45072 m .56577 .44468 L .5775 .44848 L .996 .891 0 0 k
F
.58117 .45072 m .56577 .44468 L .5775 .44848 L F
.58117 .45072 m .56577 .44468 L .5775 .44848 L F
.58117 .45072 m .56577 .44468 L .5775 .44848 L F
.76406 .47768 m .73412 .48421 L .75776 .47813 L .872 .996 0 0 k
F
.76406 .47768 m .73412 .48421 L .75776 .47813 L F
.76406 .47768 m .73412 .48421 L .75776 .47813 L F
.76406 .47768 m .73412 .48421 L .75776 .47813 L F
.58117 .45072 m .58884 .4583 L .58054 .45142 L .996 .89 0 0 k
F
.58117 .45072 m .5927 .46028 L .58884 .4583 L F
.58117 .45072 m .58884 .4583 L .58054 .45142 L F
.58117 .45072 m .5927 .46028 L .58884 .4583 L F
.58117 .45072 m .58884 .4583 L .58054 .45142 L F
.58117 .45072 m .5927 .46028 L .58884 .4583 L F
.58117 .45072 m .58884 .4583 L .58054 .45142 L F
0 0 0 1 k
.56881 .44762 m
.58054 .45142 L
s
.58117 .45072 m .5927 .46028 L .58884 .4583 L .996 .89 0 0 k
F
0 0 0 1 k
.57752 .45549 m
.58884 .4583 L
s
.60613 .4647 m .5927 .46028 L .59302 .45966 L .996 .904 0 0 k
F
.5927 .46028 m .58473 .45278 L .59302 .45966 L .996 .907 0 0 k
F
.5927 .46028 m .58117 .45072 L .58473 .45278 L F
.5927 .46028 m .60613 .46523 L .59645 .46205 L .996 .921 0 0 k
F
.5927 .46028 m .60613 .4647 L .60613 .46523 L F
.60613 .4647 m .5927 .46028 L .59302 .45966 L .996 .904 0 0 k
F
.5927 .46028 m .58473 .45278 L .59302 .45966 L .996 .907 0 0 k
F
.5927 .46028 m .58117 .45072 L .58473 .45278 L F
.5927 .46028 m .60613 .46523 L .59645 .46205 L .996 .921 0 0 k
F
.5927 .46028 m .60613 .4647 L .60613 .46523 L F
.60613 .4647 m .5927 .46028 L .59302 .45966 L .996 .904 0 0 k
F
.5927 .46028 m .58473 .45278 L .59302 .45966 L .996 .907 0 0 k
F
.5927 .46028 m .58117 .45072 L .58473 .45278 L F
.5927 .46028 m .60613 .46523 L .59645 .46205 L .996 .921 0 0 k
F
.5927 .46028 m .60613 .4647 L .60613 .46523 L F
.60613 .4647 m .5927 .46028 L .59302 .45966 L .996 .904 0 0 k
F
.5927 .46028 m .58473 .45278 L .59302 .45966 L .996 .907 0 0 k
F
.5927 .46028 m .58117 .45072 L .58473 .45278 L F
0 0 0 1 k
.58054 .45142 m
.58884 .4583 L
s
.5927 .46028 m .60613 .46523 L .59645 .46205 L .996 .921 0 0 k
F
.5927 .46028 m .60613 .4647 L .60613 .46523 L F
0 0 0 1 k
.59645 .46205 m
.60645 .46855 L
s
.6595 .48404 m .6517 .48334 L .65617 .48341 L .996 .944 0 0 k
F
.6595 .48404 m .6517 .48334 L .65617 .48341 L F
.6595 .48404 m .6517 .48334 L .65617 .48341 L F
.6595 .48404 m .6517 .48334 L .65617 .48341 L F
.61908 .47208 m .63081 .47743 L .61959 .47274 L .996 .91 0 0 k
F
.61908 .47208 m .63466 .47859 L .63081 .47743 L F
.61908 .47208 m .63081 .47743 L .61959 .47274 L F
.61908 .47208 m .63466 .47859 L .63081 .47743 L F
.61908 .47208 m .63081 .47743 L .61959 .47274 L F
.61908 .47208 m .63466 .47859 L .63081 .47743 L F
.61908 .47208 m .63081 .47743 L .61959 .47274 L F
.61908 .47208 m .63466 .47859 L .63081 .47743 L F
0 0 0 1 k
.62265 .47683 m
.63081 .47743 L
s
.76406 .47768 m .79567 .46539 L .77212 .4772 L .509 .996 0 0 k
F
.76406 .47768 m .79567 .46539 L .77212 .4772 L F
.76406 .47768 m .79567 .46539 L .77212 .4772 L F
.76406 .47768 m .79567 .46539 L .77212 .4772 L F
0 0 0 1 k
.77212 .4772 m
.78372 .4867 L
s
.40433 .34088 m .41759 .35534 L .40384 .34338 L .996 .916 0 0 k
F
.40433 .34088 m .42344 .35751 L .41759 .35534 L F
.40433 .34088 m .41759 .35534 L .40384 .34338 L F
.40433 .34088 m .42344 .35751 L .41759 .35534 L F
.40433 .34088 m .41759 .35534 L .40384 .34338 L F
.40433 .34088 m .42344 .35751 L .41759 .35534 L F
.40433 .34088 m .41759 .35534 L .40384 .34338 L F
0 0 0 1 k
.3868 .34519 m
.40384 .34338 L
s
.40433 .34088 m .42344 .35751 L .41759 .35534 L .996 .916 0 0 k
F
0 0 0 1 k
.40205 .35512 m
.41759 .35534 L
s
.40433 .34088 m .38043 .3407 L .39746 .33887 L .996 .922 0 0 k
F
.40433 .34088 m .38043 .3407 L .39746 .33887 L F
.40433 .34088 m .38043 .3407 L .39746 .33887 L F
.40433 .34088 m .38043 .3407 L .39746 .33887 L F
.28734 .98331 m .25422 .98324 L .30284 .97933 L .637 .996 0 0 k
F
.28734 .98331 m .25422 .98324 L .30284 .97933 L F
.28734 .98331 m .25422 .98324 L .30284 .97933 L F
.28734 .98331 m .25422 .98324 L .30284 .97933 L F
.44823 .35942 m .42344 .35751 L .42449 .35531 L .996 .916 0 0 k
F
.42344 .35751 m .41073 .34333 L .42449 .35531 L .996 .921 0 0 k
F
.42344 .35751 m .40433 .34088 L .41073 .34333 L F
.42344 .35751 m .44681 .36135 L .42897 .35997 L .996 .917 0 0 k
F
.42344 .35751 m .44823 .35942 L .44681 .36135 L F
.44823 .35942 m .42344 .35751 L .42449 .35531 L .996 .916 0 0 k
F
.42344 .35751 m .41073 .34333 L .42449 .35531 L .996 .921 0 0 k
F
.42344 .35751 m .40433 .34088 L .41073 .34333 L F
.42344 .35751 m .44681 .36135 L .42897 .35997 L .996 .917 0 0 k
F
.42344 .35751 m .44823 .35942 L .44681 .36135 L F
.44823 .35942 m .42344 .35751 L .42449 .35531 L .996 .916 0 0 k
F
.42344 .35751 m .41073 .34333 L .42449 .35531 L .996 .921 0 0 k
F
.42344 .35751 m .40433 .34088 L .41073 .34333 L F
.42344 .35751 m .44681 .36135 L .42897 .35997 L .996 .917 0 0 k
F
.42344 .35751 m .44823 .35942 L .44681 .36135 L F
.44823 .35942 m .42344 .35751 L .42449 .35531 L .996 .916 0 0 k
F
.42344 .35751 m .41073 .34333 L .42449 .35531 L .996 .921 0 0 k
F
.42344 .35751 m .40433 .34088 L .41073 .34333 L F
0 0 0 1 k
.40384 .34338 m
.41759 .35534 L
s
.42344 .35751 m .44681 .36135 L .42897 .35997 L .996 .917 0 0 k
F
.42344 .35751 m .44823 .35942 L .44681 .36135 L F
0 0 0 1 k
.42897 .35997 m
.4404 .37073 L
s
.64301 .48054 m .63466 .47859 L .63376 .47807 L .996 .969 0 0 k
F
.63466 .47859 m .62253 .47338 L .63376 .47807 L .996 .985 0 0 k
F
.63466 .47859 m .61908 .47208 L .62253 .47338 L F
.63466 .47859 m .6443 .48089 L .63829 .47948 L .996 .996 0 0 k
F
.63466 .47859 m .64301 .48054 L .6443 .48089 L F
.64301 .48054 m .63466 .47859 L .63376 .47807 L .996 .969 0 0 k
F
.63466 .47859 m .62253 .47338 L .63376 .47807 L .996 .985 0 0 k
F
.63466 .47859 m .61908 .47208 L .62253 .47338 L F
.63466 .47859 m .6443 .48089 L .63829 .47948 L .996 .996 0 0 k
F
.63466 .47859 m .64301 .48054 L .6443 .48089 L F
.64301 .48054 m .63466 .47859 L .63376 .47807 L .996 .969 0 0 k
F
.63466 .47859 m .62253 .47338 L .63376 .47807 L .996 .985 0 0 k
F
.63466 .47859 m .61908 .47208 L .62253 .47338 L F
.63466 .47859 m .6443 .48089 L .63829 .47948 L .996 .996 0 0 k
F
.63466 .47859 m .64301 .48054 L .6443 .48089 L F
.64301 .48054 m .63466 .47859 L .63376 .47807 L .996 .969 0 0 k
F
.63466 .47859 m .62253 .47338 L .63376 .47807 L .996 .985 0 0 k
F
.63466 .47859 m .61908 .47208 L .62253 .47338 L F
0 0 0 1 k
.61959 .47274 m
.63081 .47743 L
s
.61059 .47074 m
.61959 .47274 L
s
.63466 .47859 m .6443 .48089 L .63829 .47948 L .996 .996 0 0 k
F
.63466 .47859 m .64301 .48054 L .6443 .48089 L F
0 0 0 1 k
.63829 .47948 m
.6517 .48334 L
s
.86445 .45589 m .87828 .44867 L .87296 .45246 L .381 .996 0 0 k
F
.86445 .45589 m .87828 .44867 L .87296 .45246 L F
.86445 .45589 m .87828 .44867 L .87296 .45246 L F
.86445 .45589 m .87828 .44867 L .87296 .45246 L F
.74733 .47235 m .76406 .47768 L .75776 .47813 L .81 .996 0 0 k
F
.76406 .47768 m .75349 .47098 L .76553 .47483 L .614 .996 0 0 k
F
.76406 .47768 m .74733 .47235 L .75349 .47098 L F
.79679 .46126 m .76406 .47768 L .76553 .47483 L .623 .996 0 0 k
F
.76406 .47768 m .79679 .46126 L .79567 .46539 L .509 .996 0 0 k
F
.74733 .47235 m .76406 .47768 L .75776 .47813 L .81 .996 0 0 k
F
.76406 .47768 m .75349 .47098 L .76553 .47483 L .614 .996 0 0 k
F
.76406 .47768 m .74733 .47235 L .75349 .47098 L F
.79679 .46126 m .76406 .47768 L .76553 .47483 L .623 .996 0 0 k
F
.76406 .47768 m .79679 .46126 L .79567 .46539 L .509 .996 0 0 k
F
.74733 .47235 m .76406 .47768 L .75776 .47813 L .81 .996 0 0 k
F
.76406 .47768 m .75349 .47098 L .76553 .47483 L .614 .996 0 0 k
F
.76406 .47768 m .74733 .47235 L .75349 .47098 L F
.79679 .46126 m .76406 .47768 L .76553 .47483 L .623 .996 0 0 k
F
.76406 .47768 m .79679 .46126 L .79567 .46539 L .509 .996 0 0 k
F
.74733 .47235 m .76406 .47768 L .75776 .47813 L .81 .996 0 0 k
F
.76406 .47768 m .75349 .47098 L .76553 .47483 L .614 .996 0 0 k
F
.76406 .47768 m .74733 .47235 L .75349 .47098 L F
.79679 .46126 m .76406 .47768 L .76553 .47483 L .623 .996 0 0 k
F
.76406 .47768 m .79679 .46126 L .79567 .46539 L .509 .996 0 0 k
F
.26033 .96069 m .25422 .98324 L .24621 .97826 L .856 .996 0 0 k
F
.25422 .98324 m .18972 .96806 L .24621 .97826 L .822 .996 0 0 k
F
.18096 .96871 m .25422 .98324 L .1834 .97046 L F
.18096 .96871 m .18972 .96806 L .25422 .98324 L F
.25422 .98324 m .26752 .96353 L .26307 .97977 L .769 .996 0 0 k
F
.25422 .98324 m .26033 .96069 L .26752 .96353 L F
.30284 .97933 m .25422 .98324 L .26307 .97977 L .786 .996 0 0 k
F
.26033 .96069 m .25422 .98324 L .24621 .97826 L .856 .996 0 0 k
F
.25422 .98324 m .18972 .96806 L .24621 .97826 L .822 .996 0 0 k
F
.18096 .96871 m .25422 .98324 L .1834 .97046 L F
.18096 .96871 m .18972 .96806 L .25422 .98324 L F
.25422 .98324 m .26752 .96353 L .26307 .97977 L .769 .996 0 0 k
F
.25422 .98324 m .26033 .96069 L .26752 .96353 L F
.30284 .97933 m .25422 .98324 L .26307 .97977 L .786 .996 0 0 k
F
.26033 .96069 m .25422 .98324 L .24621 .97826 L .856 .996 0 0 k
F
.25422 .98324 m .18972 .96806 L .24621 .97826 L .822 .996 0 0 k
F
.18096 .96871 m .25422 .98324 L .1834 .97046 L F
.18096 .96871 m .18972 .96806 L .25422 .98324 L F
.25422 .98324 m .26752 .96353 L .26307 .97977 L .769 .996 0 0 k
F
.25422 .98324 m .26033 .96069 L .26752 .96353 L F
.30284 .97933 m .25422 .98324 L .26307 .97977 L .786 .996 0 0 k
F
.26033 .96069 m .25422 .98324 L .24621 .97826 L .856 .996 0 0 k
F
.25422 .98324 m .18972 .96806 L .24621 .97826 L .822 .996 0 0 k
F
.18096 .96871 m .25422 .98324 L .1834 .97046 L F
.18096 .96871 m .18972 .96806 L .25422 .98324 L F
0 0 0 1 k
.19397 .97918 m
.24042 .98755 L
s
.25422 .98324 m .26752 .96353 L .26307 .97977 L .769 .996 0 0 k
F
.25422 .98324 m .26033 .96069 L .26752 .96353 L F
.30284 .97933 m .25422 .98324 L .26307 .97977 L .786 .996 0 0 k
F
.44823 .35942 m .45653 .3731 L .44681 .36135 L .996 .916 0 0 k
F
.44823 .35942 m .46172 .37575 L .45653 .3731 L F
.44823 .35942 m .45653 .3731 L .44681 .36135 L F
.44823 .35942 m .46172 .37575 L .45653 .3731 L F
.44823 .35942 m .45653 .3731 L .44681 .36135 L F
.44823 .35942 m .46172 .37575 L .45653 .3731 L F
.44823 .35942 m .45653 .3731 L .44681 .36135 L F
0 0 0 1 k
.42897 .35997 m
.44681 .36135 L
s
.44823 .35942 m .46172 .37575 L .45653 .3731 L .996 .916 0 0 k
F
0 0 0 1 k
.4404 .37073 m
.45653 .3731 L
s
.60613 .4647 m .59302 .45966 L .6027 .46285 L .996 .904 0 0 k
F
.60613 .4647 m .59302 .45966 L .6027 .46285 L F
.60613 .4647 m .59302 .45966 L .6027 .46285 L F
.60613 .4647 m .59302 .45966 L .6027 .46285 L F
.48546 .38052 m .46172 .37575 L .46337 .37409 L .996 .915 0 0 k
F
.46172 .37575 m .45366 .36233 L .46337 .37409 L .996 .916 0 0 k
F
.46172 .37575 m .44823 .35942 L .45366 .36233 L F
.46172 .37575 m .4837 .38195 L .46661 .37851 L .996 .913 0 0 k
F
.46172 .37575 m .48546 .38052 L .4837 .38195 L F
.48546 .38052 m .46172 .37575 L .46337 .37409 L .996 .915 0 0 k
F
.46172 .37575 m .45366 .36233 L .46337 .37409 L .996 .916 0 0 k
F
.46172 .37575 m .44823 .35942 L .45366 .36233 L F
.46172 .37575 m .4837 .38195 L .46661 .37851 L .996 .913 0 0 k
F
.46172 .37575 m .48546 .38052 L .4837 .38195 L F
.48546 .38052 m .46172 .37575 L .46337 .37409 L .996 .915 0 0 k
F
.46172 .37575 m .45366 .36233 L .46337 .37409 L .996 .916 0 0 k
F
.46172 .37575 m .44823 .35942 L .45366 .36233 L F
.46172 .37575 m .4837 .38195 L .46661 .37851 L .996 .913 0 0 k
F
.46172 .37575 m .48546 .38052 L .4837 .38195 L F
.48546 .38052 m .46172 .37575 L .46337 .37409 L .996 .915 0 0 k
F
.46172 .37575 m .45366 .36233 L .46337 .37409 L .996 .916 0 0 k
F
.46172 .37575 m .44823 .35942 L .45366 .36233 L F
0 0 0 1 k
.45572 .37212 m
.45653 .3731 L
s
.44681 .36135 m
.45572 .37212 L
s
.46172 .37575 m .4837 .38195 L .46661 .37851 L .996 .913 0 0 k
F
.46172 .37575 m .48546 .38052 L .4837 .38195 L F
0 0 0 1 k
.46661 .37851 m
.47539 .38914 L
s
.48546 .38052 m .49106 .39283 L .4837 .38195 L .996 .913 0 0 k
F
.48546 .38052 m .49567 .39564 L .49106 .39283 L F
.48546 .38052 m .49106 .39283 L .4837 .38195 L F
.48546 .38052 m .49567 .39564 L .49106 .39283 L F
.48546 .38052 m .49106 .39283 L .4837 .38195 L F
.48546 .38052 m .49567 .39564 L .49106 .39283 L F
.48546 .38052 m .49106 .39283 L .4837 .38195 L F
.48546 .38052 m .49567 .39564 L .49106 .39283 L F
0 0 0 1 k
.47539 .38914 m
.49106 .39283 L
s
.51748 .40188 m .49567 .39564 L .49745 .39442 L .996 .91 0 0 k
F
.49567 .39564 m .4901 .38353 L .49745 .39442 L F
.49567 .39564 m .48546 .38052 L .4901 .38353 L F
.49567 .39564 m .51576 .40294 L .50006 .39844 L .996 .906 0 0 k
F
.49567 .39564 m .51748 .40188 L .51576 .40294 L F
.51748 .40188 m .49567 .39564 L .49745 .39442 L .996 .91 0 0 k
F
.49567 .39564 m .4901 .38353 L .49745 .39442 L F
.49567 .39564 m .48546 .38052 L .4901 .38353 L F
.49567 .39564 m .51576 .40294 L .50006 .39844 L .996 .906 0 0 k
F
.49567 .39564 m .51748 .40188 L .51576 .40294 L F
.51748 .40188 m .49567 .39564 L .49745 .39442 L .996 .91 0 0 k
F
.49567 .39564 m .4901 .38353 L .49745 .39442 L F
.49567 .39564 m .48546 .38052 L .4901 .38353 L F
.49567 .39564 m .51576 .40294 L .50006 .39844 L .996 .906 0 0 k
F
.49567 .39564 m .51748 .40188 L .51576 .40294 L F
.51748 .40188 m .49567 .39564 L .49745 .39442 L .996 .91 0 0 k
F
.49567 .39564 m .4901 .38353 L .49745 .39442 L F
.49567 .39564 m .48546 .38052 L .4901 .38353 L F
0 0 0 1 k
.4837 .38195 m
.49106 .39283 L
s
.49567 .39564 m .51576 .40294 L .50006 .39844 L .996 .906 0 0 k
F
.49567 .39564 m .51748 .40188 L .51576 .40294 L F
0 0 0 1 k
.50006 .39844 m
.50742 .40847 L
s
.51748 .40188 m .5221 .41272 L .51576 .40294 L .996 .906 0 0 k
F
.51748 .40188 m .52629 .41548 L .5221 .41272 L F
.51748 .40188 m .5221 .41272 L .51576 .40294 L F
.51748 .40188 m .52629 .41548 L .5221 .41272 L F
.51748 .40188 m .5221 .41272 L .51576 .40294 L F
.51748 .40188 m .52629 .41548 L .5221 .41272 L F
.51748 .40188 m .5221 .41272 L .51576 .40294 L F
.51748 .40188 m .52629 .41548 L .5221 .41272 L F
0 0 0 1 k
.50742 .40847 m
.5221 .41272 L
s
.54586 .42217 m .52629 .41548 L .5279 .41457 L .996 .903 0 0 k
F
.52629 .41548 m .52156 .40478 L .5279 .41457 L .996 .902 0 0 k
F
.52629 .41548 m .51748 .40188 L .52156 .40478 L F
.52629 .41548 m .5444 .42297 L .53032 .41815 L .996 .897 0 0 k
F
.52629 .41548 m .54586 .42217 L .5444 .42297 L F
.54586 .42217 m .52629 .41548 L .5279 .41457 L .996 .903 0 0 k
F
.52629 .41548 m .52156 .40478 L .5279 .41457 L .996 .902 0 0 k
F
.52629 .41548 m .51748 .40188 L .52156 .40478 L F
.52629 .41548 m .5444 .42297 L .53032 .41815 L .996 .897 0 0 k
F
.52629 .41548 m .54586 .42217 L .5444 .42297 L F
.54586 .42217 m .52629 .41548 L .5279 .41457 L .996 .903 0 0 k
F
.52629 .41548 m .52156 .40478 L .5279 .41457 L .996 .902 0 0 k
F
.52629 .41548 m .51748 .40188 L .52156 .40478 L F
.52629 .41548 m .5444 .42297 L .53032 .41815 L .996 .897 0 0 k
F
.52629 .41548 m .54586 .42217 L .5444 .42297 L F
.54586 .42217 m .52629 .41548 L .5279 .41457 L .996 .903 0 0 k
F
.52629 .41548 m .52156 .40478 L .5279 .41457 L .996 .902 0 0 k
F
.52629 .41548 m .51748 .40188 L .52156 .40478 L F
0 0 0 1 k
.51576 .40294 m
.5221 .41272 L
s
.52629 .41548 m .5444 .42297 L .53032 .41815 L .996 .897 0 0 k
F
.52629 .41548 m .54586 .42217 L .5444 .42297 L F
0 0 0 1 k
.53032 .41815 m
.53732 .42734 L
s
.74733 .47235 m .75776 .47813 L .7457 .47429 L .81 .996 0 0 k
F
.74733 .47235 m .75776 .47813 L .7457 .47429 L F
.74733 .47235 m .75776 .47813 L .7457 .47429 L F
.74733 .47235 m .75776 .47813 L .7457 .47429 L F
0 0 0 1 k
.73412 .48421 m
.75776 .47813 L
s
.64301 .48054 m .63376 .47807 L .63977 .47947 L .996 .969 0 0 k
F
.64301 .48054 m .63376 .47807 L .63977 .47947 L F
.64301 .48054 m .63376 .47807 L .63977 .47947 L F
.64301 .48054 m .63376 .47807 L .63977 .47947 L F
.54586 .42217 m .55069 .43156 L .5444 .42297 L .996 .897 0 0 k
F
.54586 .42217 m .55459 .43412 L .55069 .43156 L F
.54586 .42217 m .55069 .43156 L .5444 .42297 L F
.54586 .42217 m .55459 .43412 L .55069 .43156 L F
.54586 .42217 m .55069 .43156 L .5444 .42297 L F
.54586 .42217 m .55459 .43412 L .55069 .43156 L F
.54586 .42217 m .55069 .43156 L .5444 .42297 L F
.54586 .42217 m .55459 .43412 L .55069 .43156 L F
0 0 0 1 k
.53732 .42734 m
.55069 .43156 L
s
.55459 .43412 m .57067 .44118 L .55836 .43652 L .996 .892 0 0 k
F
.55459 .43412 m .57169 .44058 L .57067 .44118 L F
.55459 .43412 m .57067 .44118 L .55836 .43652 L F
.55459 .43412 m .57169 .44058 L .57067 .44118 L F
.55459 .43412 m .57067 .44118 L .55836 .43652 L F
.55459 .43412 m .57169 .44058 L .57067 .44118 L F
.55459 .43412 m .57067 .44118 L .55836 .43652 L F
.55459 .43412 m .57169 .44058 L .57067 .44118 L F
.57169 .44058 m .55459 .43412 L .55583 .43343 L .996 .895 0 0 k
F
.55459 .43412 m .54955 .42483 L .55583 .43343 L F
.55459 .43412 m .54586 .42217 L .54955 .42483 L F
.57169 .44058 m .55459 .43412 L .55583 .43343 L F
.55459 .43412 m .54955 .42483 L .55583 .43343 L F
.55459 .43412 m .54586 .42217 L .54955 .42483 L F
.57169 .44058 m .55459 .43412 L .55583 .43343 L F
.55459 .43412 m .54955 .42483 L .55583 .43343 L F
.55459 .43412 m .54586 .42217 L .54955 .42483 L F
.57169 .44058 m .55459 .43412 L .55583 .43343 L F
0 0 0 1 k
.55836 .43652 m
.56577 .44468 L
s
.55459 .43412 m .54955 .42483 L .55583 .43343 L .996 .895 0 0 k
F
.55459 .43412 m .54586 .42217 L .54955 .42483 L F
0 0 0 1 k
.5444 .42297 m
.55069 .43156 L
s
.44823 .35942 m .42449 .35531 L .44234 .35668 L .996 .916 0 0 k
F
.44823 .35942 m .42449 .35531 L .44234 .35668 L F
.44823 .35942 m .42449 .35531 L .44234 .35668 L F
.44823 .35942 m .42449 .35531 L .44234 .35668 L F
.60613 .4647 m .61545 .47055 L .60613 .46523 L F
.60613 .4647 m .61908 .47208 L .61545 .47055 L F
.60613 .4647 m .61545 .47055 L .60613 .46523 L F
.60613 .4647 m .61908 .47208 L .61545 .47055 L F
.60613 .4647 m .61545 .47055 L .60613 .46523 L F
.60613 .4647 m .61908 .47208 L .61545 .47055 L F
.60613 .4647 m .61545 .47055 L .60613 .46523 L F
0 0 0 1 k
.59645 .46205 m
.60613 .46523 L
s
.60613 .4647 m .61908 .47208 L .61545 .47055 L .996 .916 0 0 k
F
0 0 0 1 k
.60645 .46855 m
.61545 .47055 L
s
.88061 .44943 m .87732 .44017 L .88962 .44604 L .411 .996 0 0 k
F
.88061 .44943 m .87828 .44867 L .87732 .44017 L F
.88061 .44943 m .87732 .44017 L .88962 .44604 L F
.88061 .44943 m .87828 .44867 L .87732 .44017 L F
.88061 .44943 m .87732 .44017 L .88962 .44604 L F
.88061 .44943 m .87828 .44867 L .87732 .44017 L F
.88061 .44943 m .87732 .44017 L .88962 .44604 L F
.88061 .44943 m .87828 .44867 L .87732 .44017 L F
0 0 0 1 k
.87296 .45246 m
.87828 .44867 L
s
.87828 .44867 m
.88061 .44943 L
s
.30284 .97933 m .26307 .97977 L .3075 .97829 L .786 .996 0 0 k
F
.30284 .97933 m .26307 .97977 L .3075 .97829 L F
.30284 .97933 m .26307 .97977 L .3075 .97829 L F
.30284 .97933 m .26307 .97977 L .3075 .97829 L F
.51748 .40188 m .49745 .39442 L .51315 .39891 L .996 .91 0 0 k
F
.51748 .40188 m .49745 .39442 L .51315 .39891 L F
.51748 .40188 m .49745 .39442 L .51315 .39891 L F
.51748 .40188 m .49745 .39442 L .51315 .39891 L F
0 0 0 1 k
.50006 .39844 m
.51576 .40294 L
s
.34173 .32534 m .34643 .32792 L .34082 .32538 L .967 .953 0 0 k
F
.3462 .32512 m .34643 .32792 L .34173 .32534 L F
.3462 .32512 m .35387 .32859 L .34643 .32792 L F
.34173 .32534 m .34643 .32792 L .34082 .32538 L F
.3462 .32512 m .34643 .32792 L .34173 .32534 L F
.3462 .32512 m .35387 .32859 L .34643 .32792 L F
.34173 .32534 m .34643 .32792 L .34082 .32538 L F
.3462 .32512 m .34643 .32792 L .34173 .32534 L F
.3462 .32512 m .35387 .32859 L .34643 .32792 L F
.34173 .32534 m .34643 .32792 L .34082 .32538 L F
.3462 .32512 m .34643 .32792 L .34173 .32534 L F
.3462 .32512 m .35387 .32859 L .34643 .32792 L F
0 0 0 1 k
.3333 .33362 m
.34643 .32792 L
s
.48546 .38052 m .46337 .37409 L .48046 .37752 L .996 .915 0 0 k
F
.48546 .38052 m .46337 .37409 L .48046 .37752 L F
.48546 .38052 m .46337 .37409 L .48046 .37752 L F
.48546 .38052 m .46337 .37409 L .48046 .37752 L F
0 0 0 1 k
.46661 .37851 m
.4837 .38195 L
s
.54586 .42217 m .5279 .41457 L .54199 .41939 L .996 .903 0 0 k
F
.54586 .42217 m .5279 .41457 L .54199 .41939 L F
.54586 .42217 m .5279 .41457 L .54199 .41939 L F
.54586 .42217 m .5279 .41457 L .54199 .41939 L F
0 0 0 1 k
.53032 .41815 m
.5444 .42297 L
s
.62899 .47572 m .61908 .47208 L .61874 .47167 L .996 .974 0 0 k
F
.61908 .47208 m .60941 .46635 L .61874 .47167 L .996 .983 0 0 k
F
.61908 .47208 m .60613 .4647 L .60941 .46635 L F
.61908 .47208 m .62968 .476 L .62253 .47338 L .996 .996 0 0 k
F
.61908 .47208 m .62899 .47572 L .62968 .476 L F
.62899 .47572 m .61908 .47208 L .61874 .47167 L .996 .974 0 0 k
F
.61908 .47208 m .60941 .46635 L .61874 .47167 L .996 .983 0 0 k
F
.61908 .47208 m .60613 .4647 L .60941 .46635 L F
.61908 .47208 m .62968 .476 L .62253 .47338 L .996 .996 0 0 k
F
.61908 .47208 m .62899 .47572 L .62968 .476 L F
.62899 .47572 m .61908 .47208 L .61874 .47167 L .996 .974 0 0 k
F
.61908 .47208 m .60941 .46635 L .61874 .47167 L .996 .983 0 0 k
F
.61908 .47208 m .60613 .4647 L .60941 .46635 L F
.61908 .47208 m .62968 .476 L .62253 .47338 L .996 .996 0 0 k
F
.61908 .47208 m .62899 .47572 L .62968 .476 L F
.62899 .47572 m .61908 .47208 L .61874 .47167 L .996 .974 0 0 k
F
.61908 .47208 m .60941 .46635 L .61874 .47167 L .996 .983 0 0 k
F
.61908 .47208 m .60613 .4647 L .60941 .46635 L F
0 0 0 1 k
.60613 .46523 m
.61545 .47055 L
s
.61908 .47208 m .62968 .476 L .62253 .47338 L .996 .996 0 0 k
F
.61908 .47208 m .62899 .47572 L .62968 .476 L F
0 0 0 1 k
.62253 .47338 m
.63376 .47807 L
s
.79679 .46126 m .76553 .47483 L .7891 .463 L .623 .996 0 0 k
F
.79679 .46126 m .76553 .47483 L .7891 .463 L F
.79679 .46126 m .76553 .47483 L .7891 .463 L F
.79679 .46126 m .76553 .47483 L .7891 .463 L F
0 0 0 1 k
.79567 .46539 m
.81964 .47436 L
s
.77212 .4772 m
.79567 .46539 L
s
.57169 .44058 m .5775 .44848 L .57067 .44118 L .996 .891 0 0 k
F
.57169 .44058 m .58117 .45072 L .5775 .44848 L F
.57169 .44058 m .5775 .44848 L .57067 .44118 L F
.57169 .44058 m .58117 .45072 L .5775 .44848 L F
.57169 .44058 m .5775 .44848 L .57067 .44118 L F
.57169 .44058 m .58117 .45072 L .5775 .44848 L F
.57169 .44058 m .5775 .44848 L .57067 .44118 L F
.57169 .44058 m .58117 .45072 L .5775 .44848 L F
0 0 0 1 k
.56577 .44468 m
.5775 .44848 L
s
.57169 .44058 m .55583 .43343 L .56814 .43808 L .996 .895 0 0 k
F
.57169 .44058 m .55583 .43343 L .56814 .43808 L F
.57169 .44058 m .55583 .43343 L .56814 .43808 L F
.57169 .44058 m .55583 .43343 L .56814 .43808 L F
0 0 0 1 k
.55836 .43652 m
.57067 .44118 L
s
.59551 .45658 m .58117 .45072 L .58192 .45022 L .996 .902 0 0 k
F
.58117 .45072 m .57509 .44291 L .58192 .45022 L .996 .903 0 0 k
F
.58117 .45072 m .57169 .44058 L .57509 .44291 L F
.58117 .45072 m .59505 .457 L .58473 .45278 L .996 .914 0 0 k
F
.58117 .45072 m .59551 .45658 L .59505 .457 L F
.59551 .45658 m .58117 .45072 L .58192 .45022 L .996 .902 0 0 k
F
.58117 .45072 m .57509 .44291 L .58192 .45022 L .996 .903 0 0 k
F
.58117 .45072 m .57169 .44058 L .57509 .44291 L F
.58117 .45072 m .59505 .457 L .58473 .45278 L .996 .914 0 0 k
F
.58117 .45072 m .59551 .45658 L .59505 .457 L F
.59551 .45658 m .58117 .45072 L .58192 .45022 L .996 .902 0 0 k
F
.58117 .45072 m .57509 .44291 L .58192 .45022 L .996 .903 0 0 k
F
.58117 .45072 m .57169 .44058 L .57509 .44291 L F
.58117 .45072 m .59505 .457 L .58473 .45278 L .996 .914 0 0 k
F
.58117 .45072 m .59551 .45658 L .59505 .457 L F
.59551 .45658 m .58117 .45072 L .58192 .45022 L .996 .902 0 0 k
F
.58117 .45072 m .57509 .44291 L .58192 .45022 L .996 .903 0 0 k
F
.58117 .45072 m .57169 .44058 L .57509 .44291 L F
0 0 0 1 k
.57067 .44118 m
.5775 .44848 L
s
.58117 .45072 m .59505 .457 L .58473 .45278 L .996 .914 0 0 k
F
.58117 .45072 m .59551 .45658 L .59505 .457 L F
0 0 0 1 k
.58473 .45278 m
.59302 .45966 L
s
.3075 .97829 m .31176 .97585 L .31528 .97654 L .786 .996 0 0 k
F
.3075 .97829 m .26307 .97977 L .31176 .97585 L F
.3075 .97829 m .31176 .97585 L .31528 .97654 L F
.3075 .97829 m .26307 .97977 L .31176 .97585 L F
.3075 .97829 m .31176 .97585 L .31528 .97654 L F
.3075 .97829 m .26307 .97977 L .31176 .97585 L F
.3075 .97829 m .31176 .97585 L .31528 .97654 L F
.3075 .97829 m .26307 .97977 L .31176 .97585 L F
.37149 .32403 m .35387 .32859 L .35289 .32494 L .968 .953 0 0 k
F
.35222 .32463 m .35387 .32859 L .34763 .325 L .891 .992 0 0 k
F
.35222 .32463 m .35289 .32494 L .35387 .32859 L F
.34763 .325 m .35387 .32859 L .3462 .32512 L F
.35387 .32859 m .3802 .32509 L .36112 .33001 L .961 .956 0 0 k
F
.38025 .32385 m .35387 .32859 L .37149 .32403 L F
.38025 .32385 m .3802 .32509 L .35387 .32859 L F
.37149 .32403 m .35387 .32859 L .35289 .32494 L .968 .953 0 0 k
F
.35222 .32463 m .35387 .32859 L .34763 .325 L .891 .992 0 0 k
F
.35222 .32463 m .35289 .32494 L .35387 .32859 L F
.34763 .325 m .35387 .32859 L .3462 .32512 L F
.35387 .32859 m .3802 .32509 L .36112 .33001 L .961 .956 0 0 k
F
.38025 .32385 m .35387 .32859 L .37149 .32403 L F
.38025 .32385 m .3802 .32509 L .35387 .32859 L F
.37149 .32403 m .35387 .32859 L .35289 .32494 L .968 .953 0 0 k
F
.35222 .32463 m .35387 .32859 L .34763 .325 L .891 .992 0 0 k
F
.35222 .32463 m .35289 .32494 L .35387 .32859 L F
.34763 .325 m .35387 .32859 L .3462 .32512 L F
.35387 .32859 m .3802 .32509 L .36112 .33001 L .961 .956 0 0 k
F
.38025 .32385 m .35387 .32859 L .37149 .32403 L F
.38025 .32385 m .3802 .32509 L .35387 .32859 L F
.37149 .32403 m .35387 .32859 L .35289 .32494 L .968 .953 0 0 k
F
.35222 .32463 m .35387 .32859 L .34763 .325 L .891 .992 0 0 k
F
.35222 .32463 m .35289 .32494 L .35387 .32859 L F
.34763 .325 m .35387 .32859 L .3462 .32512 L F
0 0 0 1 k
.34082 .32538 m
.34643 .32792 L
s
.35387 .32859 m .3802 .32509 L .36112 .33001 L .961 .956 0 0 k
F
0 0 0 1 k
.36112 .33001 m
.38043 .3407 L
s
.38025 .32385 m .35387 .32859 L .37149 .32403 L .961 .956 0 0 k
F
.38025 .32385 m .3802 .32509 L .35387 .32859 L F
.88962 .44604 m .87732 .44017 L .89225 .44505 L .411 .996 0 0 k
F
.88962 .44604 m .87732 .44017 L .89225 .44505 L F
.88962 .44604 m .87732 .44017 L .89225 .44505 L F
.88962 .44604 m .87732 .44017 L .89225 .44505 L F
.89225 .44505 m .89421 .43441 L .90435 .43974 L .315 .996 0 0 k
F
.89225 .44505 m .87732 .44017 L .89421 .43441 L F
.89225 .44505 m .89421 .43441 L .90435 .43974 L F
.89225 .44505 m .87732 .44017 L .89421 .43441 L F
.89225 .44505 m .89421 .43441 L .90435 .43974 L F
.89225 .44505 m .87732 .44017 L .89421 .43441 L F
.89225 .44505 m .89421 .43441 L .90435 .43974 L F
.89225 .44505 m .87732 .44017 L .89421 .43441 L F
.62899 .47572 m .61874 .47167 L .62587 .47428 L .996 .974 0 0 k
F
.62899 .47572 m .61874 .47167 L .62587 .47428 L F
.62899 .47572 m .61874 .47167 L .62587 .47428 L F
.62899 .47572 m .61874 .47167 L .62587 .47428 L F
.67856 .48576 m .69691 .48552 L .68144 .48605 L .996 .906 0 0 k
F
.67856 .48576 m .69691 .48552 L .68144 .48605 L F
.67856 .48576 m .69691 .48552 L .68144 .48605 L F
.67856 .48576 m .69691 .48552 L .68144 .48605 L F
0 0 0 1 k
.67916 .4874 m
.68144 .48605 L
s
.26033 .96069 m .24621 .97826 L .25056 .96201 L .856 .996 0 0 k
F
.26033 .96069 m .24621 .97826 L .25056 .96201 L F
.26033 .96069 m .24621 .97826 L .25056 .96201 L F
.26033 .96069 m .24621 .97826 L .25056 .96201 L F
.6595 .48404 m .67523 .48564 L .66152 .48441 L .996 .935 0 0 k
F
.6595 .48404 m .67856 .48576 L .67523 .48564 L F
.6595 .48404 m .67523 .48564 L .66152 .48441 L F
.6595 .48404 m .67856 .48576 L .67523 .48564 L F
.6595 .48404 m .67523 .48564 L .66152 .48441 L F
.6595 .48404 m .67856 .48576 L .67523 .48564 L F
.6595 .48404 m .67523 .48564 L .66152 .48441 L F
.6595 .48404 m .67856 .48576 L .67523 .48564 L F
0 0 0 1 k
.67296 .48699 m
.67523 .48564 L
s
.65703 .48433 m
.66152 .48441 L
s
.66152 .48441 m
.67523 .48564 L
s
.67856 .48576 m .70005 .48502 L .69691 .48552 L .996 .906 0 0 k
F
.67856 .48576 m .70005 .48502 L .69691 .48552 L F
.67856 .48576 m .70005 .48502 L .69691 .48552 L F
.67856 .48576 m .70005 .48502 L .69691 .48552 L F
0 0 0 1 k
.69691 .48552 m
.69787 .48824 L
s
.68144 .48605 m
.69691 .48552 L
s
.31528 .97654 m .30736 .96126 L .31986 .97562 L .846 .996 0 0 k
F
.31528 .97654 m .31176 .97585 L .30736 .96126 L F
.31528 .97654 m .30736 .96126 L .31986 .97562 L F
.31528 .97654 m .31176 .97585 L .30736 .96126 L F
.31528 .97654 m .30736 .96126 L .31986 .97562 L F
.31528 .97654 m .31176 .97585 L .30736 .96126 L F
.31528 .97654 m .30736 .96126 L .31986 .97562 L F
.31528 .97654 m .31176 .97585 L .30736 .96126 L F
.59551 .45658 m .58192 .45022 L .59224 .45443 L .996 .902 0 0 k
F
.59551 .45658 m .58192 .45022 L .59224 .45443 L F
.59551 .45658 m .58192 .45022 L .59224 .45443 L F
.59551 .45658 m .58192 .45022 L .59224 .45443 L F
.70005 .48502 m .7208 .48211 L .70397 .48507 L .996 .936 0 0 k
F
.70005 .48502 m .7208 .48211 L .70397 .48507 L F
.70005 .48502 m .7208 .48211 L .70397 .48507 L F
.70005 .48502 m .7208 .48211 L .70397 .48507 L F
0 0 0 1 k
.70397 .48507 m
.70491 .4878 L
s
.64301 .48054 m .65617 .48341 L .6443 .48089 L .996 .985 0 0 k
F
.64301 .48054 m .6595 .48404 L .65617 .48341 L F
.64301 .48054 m .65617 .48341 L .6443 .48089 L F
.64301 .48054 m .6595 .48404 L .65617 .48341 L F
.64301 .48054 m .65617 .48341 L .6443 .48089 L F
.64301 .48054 m .6595 .48404 L .65617 .48341 L F
.64301 .48054 m .65617 .48341 L .6443 .48089 L F
.64301 .48054 m .6595 .48404 L .65617 .48341 L F
0 0 0 1 k
.6517 .48334 m
.65617 .48341 L
s
.90435 .43974 m .89421 .43441 L .90695 .43859 L .315 .996 0 0 k
F
.90435 .43974 m .89421 .43441 L .90695 .43859 L F
.90435 .43974 m .89421 .43441 L .90695 .43859 L F
.90435 .43974 m .89421 .43441 L .90695 .43859 L F
.30736 .96126 m .31176 .97585 L .30134 .96394 L .846 .996 0 0 k
F
.30736 .96126 m .31176 .97585 L .30134 .96394 L F
.30736 .96126 m .31176 .97585 L .30134 .96394 L F
.30736 .96126 m .31176 .97585 L .30134 .96394 L F
0 0 0 1 k
.26307 .97977 m
.31176 .97585 L
s
.31986 .97562 m .31551 .96196 L .32079 .97535 L .702 .996 0 0 k
F
.31986 .97562 m .30736 .96126 L .31551 .96196 L F
.31986 .97562 m .31551 .96196 L .32079 .97535 L F
.31986 .97562 m .30736 .96126 L .31551 .96196 L F
.31986 .97562 m .31551 .96196 L .32079 .97535 L F
.31986 .97562 m .30736 .96126 L .31551 .96196 L F
.31986 .97562 m .31551 .96196 L .32079 .97535 L F
.31986 .97562 m .30736 .96126 L .31551 .96196 L F
.59551 .45658 m .6027 .46285 L .59505 .457 L .996 .912 0 0 k
F
.59551 .45658 m .60613 .4647 L .6027 .46285 L F
.59551 .45658 m .6027 .46285 L .59505 .457 L F
.59551 .45658 m .60613 .4647 L .6027 .46285 L F
.59551 .45658 m .6027 .46285 L .59505 .457 L F
.59551 .45658 m .60613 .4647 L .6027 .46285 L F
.59551 .45658 m .6027 .46285 L .59505 .457 L F
0 0 0 1 k
.58473 .45278 m
.59505 .457 L
s
.59551 .45658 m .60613 .4647 L .6027 .46285 L .996 .912 0 0 k
F
0 0 0 1 k
.59302 .45966 m
.6027 .46285 L
s
.67921 .4863 m .67856 .48576 L .67619 .48569 L .5 .5 .5 1 k
F
.67856 .48576 m .66247 .48445 L .67619 .48569 L F
.67856 .48576 m .6595 .48404 L .66247 .48445 L F
.67856 .48576 m .68185 .48605 L .68137 .48566 L F
.67856 .48576 m .67921 .4863 L .68185 .48605 L F
.70005 .48502 m .67856 .48576 L .68137 .48566 L .996 .996 0 0 k
F
.67921 .4863 m .67856 .48576 L .67619 .48569 L .5 .5 .5 1 k
F
.67856 .48576 m .66247 .48445 L .67619 .48569 L F
.67856 .48576 m .6595 .48404 L .66247 .48445 L F
.67856 .48576 m .68185 .48605 L .68137 .48566 L F
.67856 .48576 m .67921 .4863 L .68185 .48605 L F
.70005 .48502 m .67856 .48576 L .68137 .48566 L .996 .996 0 0 k
F
.67921 .4863 m .67856 .48576 L .67619 .48569 L .5 .5 .5 1 k
F
.67856 .48576 m .66247 .48445 L .67619 .48569 L F
.67856 .48576 m .6595 .48404 L .66247 .48445 L F
.67856 .48576 m .68185 .48605 L .68137 .48566 L F
.67856 .48576 m .67921 .4863 L .68185 .48605 L F
.70005 .48502 m .67856 .48576 L .68137 .48566 L .996 .996 0 0 k
F
.67921 .4863 m .67856 .48576 L .67619 .48569 L .5 .5 .5 1 k
F
.67856 .48576 m .66247 .48445 L .67619 .48569 L F
.67856 .48576 m .6595 .48404 L .66247 .48445 L F
.67856 .48576 m .68185 .48605 L .68137 .48566 L F
.67856 .48576 m .67921 .4863 L .68185 .48605 L F
.70005 .48502 m .67856 .48576 L .68137 .48566 L .996 .996 0 0 k
F
.32079 .97535 m .31551 .96196 L .32581 .97385 L .702 .996 0 0 k
F
.32079 .97535 m .31551 .96196 L .32581 .97385 L F
.32079 .97535 m .31551 .96196 L .32581 .97385 L F
.32079 .97535 m .31551 .96196 L .32581 .97385 L F
.69671 .48455 m .70005 .48502 L .69686 .48513 L .996 .951 0 0 k
F
.70005 .48502 m .68137 .48566 L .69686 .48513 L .996 .996 0 0 k
F
.70005 .48502 m .70009 .48402 L .70249 .48435 L .996 .933 0 0 k
F
.70005 .48502 m .69671 .48455 L .70009 .48402 L F
.72344 .4809 m .70005 .48502 L .70249 .48435 L .996 .924 0 0 k
F
.70005 .48502 m .72344 .4809 L .7208 .48211 L .996 .936 0 0 k
F
.69671 .48455 m .70005 .48502 L .69686 .48513 L .996 .951 0 0 k
F
.70005 .48502 m .68137 .48566 L .69686 .48513 L .996 .996 0 0 k
F
.70005 .48502 m .70009 .48402 L .70249 .48435 L .996 .933 0 0 k
F
.70005 .48502 m .69671 .48455 L .70009 .48402 L F
.72344 .4809 m .70005 .48502 L .70249 .48435 L .996 .924 0 0 k
F
.70005 .48502 m .72344 .4809 L .7208 .48211 L .996 .936 0 0 k
F
.69671 .48455 m .70005 .48502 L .69686 .48513 L .996 .951 0 0 k
F
.70005 .48502 m .68137 .48566 L .69686 .48513 L .996 .996 0 0 k
F
.70005 .48502 m .70009 .48402 L .70249 .48435 L .996 .933 0 0 k
F
.70005 .48502 m .69671 .48455 L .70009 .48402 L F
.72344 .4809 m .70005 .48502 L .70249 .48435 L .996 .924 0 0 k
F
.70005 .48502 m .72344 .4809 L .7208 .48211 L .996 .936 0 0 k
F
.69671 .48455 m .70005 .48502 L .69686 .48513 L .996 .951 0 0 k
F
.70005 .48502 m .68137 .48566 L .69686 .48513 L .996 .996 0 0 k
F
.70005 .48502 m .70009 .48402 L .70249 .48435 L .996 .933 0 0 k
F
.70005 .48502 m .69671 .48455 L .70009 .48402 L F
.72344 .4809 m .70005 .48502 L .70249 .48435 L .996 .924 0 0 k
F
.70005 .48502 m .72344 .4809 L .7208 .48211 L .996 .936 0 0 k
F
0 0 0 1 k
.7208 .48211 m
.72644 .48586 L
s
.70397 .48507 m
.7208 .48211 L
s
.61729 .46986 m .60613 .4647 L .60628 .46439 L .996 .959 0 0 k
F
.60613 .4647 m .59863 .45853 L .60628 .46439 L .996 .963 0 0 k
F
.60613 .4647 m .59551 .45658 L .59863 .45853 L F
.60613 .4647 m .61746 .47007 L .60941 .46635 L .996 .996 0 0 k
F
.60613 .4647 m .61729 .46986 L .61746 .47007 L F
.61729 .46986 m .60613 .4647 L .60628 .46439 L .996 .959 0 0 k
F
.60613 .4647 m .59863 .45853 L .60628 .46439 L .996 .963 0 0 k
F
.60613 .4647 m .59551 .45658 L .59863 .45853 L F
.60613 .4647 m .61746 .47007 L .60941 .46635 L .996 .996 0 0 k
F
.60613 .4647 m .61729 .46986 L .61746 .47007 L F
.61729 .46986 m .60613 .4647 L .60628 .46439 L .996 .959 0 0 k
F
.60613 .4647 m .59863 .45853 L .60628 .46439 L .996 .963 0 0 k
F
.60613 .4647 m .59551 .45658 L .59863 .45853 L F
.60613 .4647 m .61746 .47007 L .60941 .46635 L .996 .996 0 0 k
F
.60613 .4647 m .61729 .46986 L .61746 .47007 L F
.61729 .46986 m .60613 .4647 L .60628 .46439 L .996 .959 0 0 k
F
.60613 .4647 m .59863 .45853 L .60628 .46439 L .996 .963 0 0 k
F
.60613 .4647 m .59551 .45658 L .59863 .45853 L F
0 0 0 1 k
.59505 .457 m
.6027 .46285 L
s
.60613 .4647 m .61746 .47007 L .60941 .46635 L .996 .996 0 0 k
F
.60613 .4647 m .61729 .46986 L .61746 .47007 L F
0 0 0 1 k
.60941 .46635 m
.61874 .47167 L
s
.35696 .32446 m .35289 .32494 L .35443 .32454 L .968 .953 0 0 k
F
.37149 .32403 m .35289 .32494 L .35696 .32446 L F
.35696 .32446 m .35289 .32494 L .35443 .32454 L F
.37149 .32403 m .35289 .32494 L .35696 .32446 L F
.35696 .32446 m .35289 .32494 L .35443 .32454 L F
.37149 .32403 m .35289 .32494 L .35696 .32446 L F
.35696 .32446 m .35289 .32494 L .35443 .32454 L F
.37149 .32403 m .35289 .32494 L .35696 .32446 L F
0 0 0 1 k
.35289 .32494 m
.35443 .32454 L
s
.35222 .32463 m
.35289 .32494 L
s
.66315 .48589 m .6595 .48404 L .65786 .48391 L .172 .996 .996 .507 k
F
.6595 .48404 m .64598 .48139 L .65786 .48391 L 0 .996 .996 .853 k
F
.6595 .48404 m .64301 .48054 L .64598 .48139 L F
0 0 0 1 k
.63829 .47948 m
.6439 .48079 L
s
.6595 .48404 m .6651 .48578 L .66247 .48445 L .5 .5 .5 1 k
F
.6595 .48404 m .66315 .48589 L .6651 .48578 L F
.66315 .48589 m .6595 .48404 L .65786 .48391 L .172 .996 .996 .507 k
F
.6595 .48404 m .64598 .48139 L .65786 .48391 L 0 .996 .996 .853 k
F
.6595 .48404 m .64301 .48054 L .64598 .48139 L F
.6595 .48404 m .6651 .48578 L .66247 .48445 L .5 .5 .5 1 k
F
.6595 .48404 m .66315 .48589 L .6651 .48578 L F
.66315 .48589 m .6595 .48404 L .65786 .48391 L .172 .996 .996 .507 k
F
.6595 .48404 m .64598 .48139 L .65786 .48391 L 0 .996 .996 .853 k
F
.6595 .48404 m .64301 .48054 L .64598 .48139 L F
.6595 .48404 m .6651 .48578 L .66247 .48445 L .5 .5 .5 1 k
F
.6595 .48404 m .66315 .48589 L .6651 .48578 L F
.66315 .48589 m .6595 .48404 L .65786 .48391 L .172 .996 .996 .507 k
F
.6595 .48404 m .64598 .48139 L .65786 .48391 L 0 .996 .996 .853 k
F
.6595 .48404 m .64301 .48054 L .64598 .48139 L F
.6595 .48404 m .6651 .48578 L .66247 .48445 L .5 .5 .5 1 k
F
.6595 .48404 m .66315 .48589 L .6651 .48578 L F
.3825 .32389 m .39746 .33887 L .3802 .32509 L .996 .936 0 0 k
F
.38306 .3239 m .39746 .33887 L .3825 .32389 L F
.38306 .3239 m .40433 .34088 L .39746 .33887 L F
.3825 .32389 m .39746 .33887 L .3802 .32509 L F
.38306 .3239 m .39746 .33887 L .3825 .32389 L F
.38306 .3239 m .40433 .34088 L .39746 .33887 L F
.3825 .32389 m .39746 .33887 L .3802 .32509 L F
.38306 .3239 m .39746 .33887 L .3825 .32389 L F
.38306 .3239 m .40433 .34088 L .39746 .33887 L F
.3825 .32389 m .39746 .33887 L .3802 .32509 L F
.38306 .3239 m .39746 .33887 L .3825 .32389 L F
.38306 .3239 m .40433 .34088 L .39746 .33887 L F
0 0 0 1 k
.38043 .3407 m
.39746 .33887 L
s
.72344 .4809 m .7457 .47429 L .72851 .48044 L .801 .996 0 0 k
F
.72344 .4809 m .7457 .47429 L .72851 .48044 L F
.72344 .4809 m .7457 .47429 L .72851 .48044 L F
.72344 .4809 m .7457 .47429 L .72851 .48044 L F
0 0 0 1 k
.72851 .48044 m
.73412 .48421 L
s
.51748 .40188 m .53674 .41015 L .52156 .40478 L .996 .905 0 0 k
F
.51748 .40188 m .53674 .41015 L .52156 .40478 L F
.51748 .40188 m .53674 .41015 L .52156 .40478 L F
.51748 .40188 m .53674 .41015 L .52156 .40478 L F
0 0 0 1 k
.52156 .40478 m
.5279 .41457 L
s
.53857 .40934 m .54199 .41939 L .53674 .41015 L .996 .906 0 0 k
F
.53857 .40934 m .54586 .42217 L .54199 .41939 L F
.53857 .40934 m .54199 .41939 L .53674 .41015 L F
.53857 .40934 m .54586 .42217 L .54199 .41939 L F
.53857 .40934 m .54199 .41939 L .53674 .41015 L F
.53857 .40934 m .54586 .42217 L .54199 .41939 L F
.53857 .40934 m .54199 .41939 L .53674 .41015 L F
.53857 .40934 m .54586 .42217 L .54199 .41939 L F
0 0 0 1 k
.5279 .41457 m
.54199 .41939 L
s
.53857 .40934 m .51748 .40188 L .51946 .4009 L .996 .913 0 0 k
F
.51748 .40188 m .51371 .3902 L .51946 .4009 L .996 .912 0 0 k
F
.51748 .40188 m .50949 .38701 L .51371 .3902 L F
.51748 .40188 m .53857 .40934 L .53674 .41015 L .996 .905 0 0 k
F
.50949 .38701 m .51748 .40188 L .51315 .39891 L .996 .917 0 0 k
F
.53857 .40934 m .51748 .40188 L .51946 .4009 L .996 .913 0 0 k
F
.51748 .40188 m .51371 .3902 L .51946 .4009 L .996 .912 0 0 k
F
.51748 .40188 m .50949 .38701 L .51371 .3902 L F
.51748 .40188 m .53857 .40934 L .53674 .41015 L .996 .905 0 0 k
F
.50949 .38701 m .51748 .40188 L .51315 .39891 L .996 .917 0 0 k
F
.53857 .40934 m .51748 .40188 L .51946 .4009 L .996 .913 0 0 k
F
.51748 .40188 m .51371 .3902 L .51946 .4009 L .996 .912 0 0 k
F
.51748 .40188 m .50949 .38701 L .51371 .3902 L F
.51748 .40188 m .53857 .40934 L .53674 .41015 L .996 .905 0 0 k
F
.50949 .38701 m .51748 .40188 L .51315 .39891 L .996 .917 0 0 k
F
.53857 .40934 m .51748 .40188 L .51946 .4009 L .996 .913 0 0 k
F
.51748 .40188 m .51371 .3902 L .51946 .4009 L .996 .912 0 0 k
F
.51748 .40188 m .50949 .38701 L .51371 .3902 L F
.51748 .40188 m .53857 .40934 L .53674 .41015 L .996 .905 0 0 k
F
.50949 .38701 m .51748 .40188 L .51315 .39891 L .996 .917 0 0 k
F
.56406 .42972 m .54586 .42217 L .54748 .42151 L .996 .902 0 0 k
F
.54586 .42217 m .54224 .41227 L .54748 .42151 L F
.54586 .42217 m .53857 .40934 L .54224 .41227 L F
.54586 .42217 m .56265 .43026 L .54955 .42483 L .996 .895 0 0 k
F
.54586 .42217 m .56406 .42972 L .56265 .43026 L F
.56406 .42972 m .54586 .42217 L .54748 .42151 L .996 .902 0 0 k
F
.54586 .42217 m .54224 .41227 L .54748 .42151 L F
.54586 .42217 m .53857 .40934 L .54224 .41227 L F
.54586 .42217 m .56265 .43026 L .54955 .42483 L .996 .895 0 0 k
F
.54586 .42217 m .56406 .42972 L .56265 .43026 L F
.56406 .42972 m .54586 .42217 L .54748 .42151 L .996 .902 0 0 k
F
.54586 .42217 m .54224 .41227 L .54748 .42151 L F
.54586 .42217 m .53857 .40934 L .54224 .41227 L F
.54586 .42217 m .56265 .43026 L .54955 .42483 L .996 .895 0 0 k
F
.54586 .42217 m .56406 .42972 L .56265 .43026 L F
.56406 .42972 m .54586 .42217 L .54748 .42151 L .996 .902 0 0 k
F
.54586 .42217 m .54224 .41227 L .54748 .42151 L F
.54586 .42217 m .53857 .40934 L .54224 .41227 L F
0 0 0 1 k
.53674 .41015 m
.54199 .41939 L
s
.54586 .42217 m .56265 .43026 L .54955 .42483 L .996 .895 0 0 k
F
.54586 .42217 m .56406 .42972 L .56265 .43026 L F
0 0 0 1 k
.54955 .42483 m
.55583 .43343 L
s
.43276 .34068 m .40433 .34088 L .40533 .33796 L .996 .933 0 0 k
F
.40433 .34088 m .38807 .32417 L .40533 .33796 L .981 .947 0 0 k
F
.38725 .32391 m .40433 .34088 L .38306 .3239 L F
.38725 .32391 m .38807 .32417 L .40433 .34088 L F
.40433 .34088 m .43119 .34319 L .41073 .34333 L .996 .934 0 0 k
F
.40433 .34088 m .43276 .34068 L .43119 .34319 L F
.43276 .34068 m .40433 .34088 L .40533 .33796 L .996 .933 0 0 k
F
.40433 .34088 m .38807 .32417 L .40533 .33796 L .981 .947 0 0 k
F
.38725 .32391 m .40433 .34088 L .38306 .3239 L F
.38725 .32391 m .38807 .32417 L .40433 .34088 L F
.40433 .34088 m .43119 .34319 L .41073 .34333 L .996 .934 0 0 k
F
.40433 .34088 m .43276 .34068 L .43119 .34319 L F
.43276 .34068 m .40433 .34088 L .40533 .33796 L .996 .933 0 0 k
F
.40433 .34088 m .38807 .32417 L .40533 .33796 L .981 .947 0 0 k
F
.38725 .32391 m .40433 .34088 L .38306 .3239 L F
.38725 .32391 m .38807 .32417 L .40433 .34088 L F
.40433 .34088 m .43119 .34319 L .41073 .34333 L .996 .934 0 0 k
F
.40433 .34088 m .43276 .34068 L .43119 .34319 L F
.43276 .34068 m .40433 .34088 L .40533 .33796 L .996 .933 0 0 k
F
.40433 .34088 m .38807 .32417 L .40533 .33796 L .981 .947 0 0 k
F
.38725 .32391 m .40433 .34088 L .38306 .3239 L F
.38725 .32391 m .38807 .32417 L .40433 .34088 L F
.40433 .34088 m .43119 .34319 L .41073 .34333 L .996 .934 0 0 k
F
0 0 0 1 k
.41073 .34333 m
.42449 .35531 L
s
.40433 .34088 m .43276 .34068 L .43119 .34319 L .996 .934 0 0 k
F
.50949 .38701 m .51315 .39891 L .50739 .38821 L .996 .917 0 0 k
F
.50949 .38701 m .51315 .39891 L .50739 .38821 L F
.50949 .38701 m .51315 .39891 L .50739 .38821 L F
.50949 .38701 m .51315 .39891 L .50739 .38821 L F
0 0 0 1 k
.49745 .39442 m
.51315 .39891 L
s
.67921 .4863 m .67619 .48569 L .67666 .48608 L .5 .5 .5 1 k
F
.67921 .4863 m .67619 .48569 L .67666 .48608 L F
.67921 .4863 m .67619 .48569 L .67666 .48608 L F
.67921 .4863 m .67619 .48569 L .67666 .48608 L F
0 0 0 1 k
.66247 .48445 m
.67619 .48569 L
s
.62899 .47572 m .63977 .47947 L .62968 .476 L .996 .996 0 0 k
F
.62899 .47572 m .64301 .48054 L .63977 .47947 L F
.62899 .47572 m .63977 .47947 L .62968 .476 L F
.62899 .47572 m .64301 .48054 L .63977 .47947 L F
.62899 .47572 m .63977 .47947 L .62968 .476 L F
.62899 .47572 m .64301 .48054 L .63977 .47947 L F
.62899 .47572 m .63977 .47947 L .62968 .476 L F
.62899 .47572 m .64301 .48054 L .63977 .47947 L F
0 0 0 1 k
.63376 .47807 m
.63977 .47947 L
s
.69671 .48455 m .69686 .48513 L .69444 .48479 L .996 .951 0 0 k
F
.69671 .48455 m .69686 .48513 L .69444 .48479 L F
.69671 .48455 m .69686 .48513 L .69444 .48479 L F
.69671 .48455 m .69686 .48513 L .69444 .48479 L F
0 0 0 1 k
.68137 .48566 m
.69686 .48513 L
s
.48546 .38052 m .50739 .38821 L .4901 .38353 L .996 .917 0 0 k
F
.48546 .38052 m .50739 .38821 L .4901 .38353 L F
.48546 .38052 m .50739 .38821 L .4901 .38353 L F
.48546 .38052 m .50739 .38821 L .4901 .38353 L F
0 0 0 1 k
.4901 .38353 m
.49745 .39442 L
s
.50949 .38701 m .48546 .38052 L .48759 .37908 L .996 .921 0 0 k
F
.48546 .38052 m .48009 .36687 L .48759 .37908 L F
0 0 0 1 k
.46337 .37409 m
.47503 .37643 L
s
.48546 .38052 m .47504 .36357 L .48009 .36687 L .996 .921 0 0 k
F
.48546 .38052 m .50949 .38701 L .50739 .38821 L .996 .917 0 0 k
F
.47504 .36357 m .48546 .38052 L .48046 .37752 L .996 .925 0 0 k
F
.50949 .38701 m .48546 .38052 L .48759 .37908 L .996 .921 0 0 k
F
.48546 .38052 m .48009 .36687 L .48759 .37908 L F
.48546 .38052 m .47504 .36357 L .48009 .36687 L F
.48546 .38052 m .50949 .38701 L .50739 .38821 L .996 .917 0 0 k
F
.47504 .36357 m .48546 .38052 L .48046 .37752 L .996 .925 0 0 k
F
.50949 .38701 m .48546 .38052 L .48759 .37908 L .996 .921 0 0 k
F
.48546 .38052 m .48009 .36687 L .48759 .37908 L F
.48546 .38052 m .47504 .36357 L .48009 .36687 L F
.48546 .38052 m .50949 .38701 L .50739 .38821 L .996 .917 0 0 k
F
.47504 .36357 m .48546 .38052 L .48046 .37752 L .996 .925 0 0 k
F
.50949 .38701 m .48546 .38052 L .48759 .37908 L .996 .921 0 0 k
F
.48546 .38052 m .48009 .36687 L .48759 .37908 L F
.48546 .38052 m .47504 .36357 L .48009 .36687 L F
.48546 .38052 m .50949 .38701 L .50739 .38821 L .996 .917 0 0 k
F
0 0 0 1 k
.50739 .38821 m
.51315 .39891 L
s
.47504 .36357 m .48546 .38052 L .48046 .37752 L .996 .925 0 0 k
F
.79679 .46126 m .82559 .44023 L .80661 .45887 L .339 .996 0 0 k
F
.79679 .46126 m .82559 .44023 L .80661 .45887 L F
.79679 .46126 m .82559 .44023 L .80661 .45887 L F
.79679 .46126 m .82559 .44023 L .80661 .45887 L F
0 0 0 1 k
.80661 .45887 m
.83065 .46791 L
s
.47504 .36357 m .48046 .37752 L .47295 .36532 L .996 .925 0 0 k
F
.47504 .36357 m .48046 .37752 L .47295 .36532 L F
.47504 .36357 m .48046 .37752 L .47295 .36532 L F
.47504 .36357 m .48046 .37752 L .47295 .36532 L F
0 0 0 1 k
.47503 .37643 m
.48046 .37752 L
s
.61729 .46986 m .60628 .46439 L .61432 .4681 L .996 .959 0 0 k
F
.61729 .46986 m .60628 .46439 L .61432 .4681 L F
.61729 .46986 m .60628 .46439 L .61432 .4681 L F
.61729 .46986 m .60628 .46439 L .61432 .4681 L F
.76907 .45846 m .79679 .46126 L .7891 .463 L .56 .996 0 0 k
F
.79679 .46126 m .77588 .45569 L .79584 .45773 L .333 .996 0 0 k
F
.79679 .46126 m .76907 .45846 L .77588 .45569 L F
.82314 .43535 m .79679 .46126 L .79584 .45773 L .354 .996 0 0 k
F
.79679 .46126 m .82314 .43535 L .82559 .44023 L .339 .996 0 0 k
F
.76907 .45846 m .79679 .46126 L .7891 .463 L .56 .996 0 0 k
F
.79679 .46126 m .77588 .45569 L .79584 .45773 L .333 .996 0 0 k
F
.79679 .46126 m .76907 .45846 L .77588 .45569 L F
.82314 .43535 m .79679 .46126 L .79584 .45773 L .354 .996 0 0 k
F
.79679 .46126 m .82314 .43535 L .82559 .44023 L .339 .996 0 0 k
F
.76907 .45846 m .79679 .46126 L .7891 .463 L .56 .996 0 0 k
F
.79679 .46126 m .77588 .45569 L .79584 .45773 L .333 .996 0 0 k
F
.79679 .46126 m .76907 .45846 L .77588 .45569 L F
.82314 .43535 m .79679 .46126 L .79584 .45773 L .354 .996 0 0 k
F
.79679 .46126 m .82314 .43535 L .82559 .44023 L .339 .996 0 0 k
F
.76907 .45846 m .79679 .46126 L .7891 .463 L .56 .996 0 0 k
F
.79679 .46126 m .77588 .45569 L .79584 .45773 L .333 .996 0 0 k
F
.79679 .46126 m .76907 .45846 L .77588 .45569 L F
.82314 .43535 m .79679 .46126 L .79584 .45773 L .354 .996 0 0 k
F
.79679 .46126 m .82314 .43535 L .82559 .44023 L .339 .996 0 0 k
F
.56406 .42972 m .56814 .43808 L .56265 .43026 L .996 .896 0 0 k
F
.56406 .42972 m .57169 .44058 L .56814 .43808 L F
.56406 .42972 m .56814 .43808 L .56265 .43026 L F
.56406 .42972 m .57169 .44058 L .56814 .43808 L F
.56406 .42972 m .56814 .43808 L .56265 .43026 L F
.56406 .42972 m .57169 .44058 L .56814 .43808 L F
.56406 .42972 m .56814 .43808 L .56265 .43026 L F
.56406 .42972 m .57169 .44058 L .56814 .43808 L F
0 0 0 1 k
.55583 .43343 m
.56814 .43808 L
s
.72344 .4809 m .70249 .48435 L .71934 .48139 L .996 .924 0 0 k
F
.72344 .4809 m .70249 .48435 L .71934 .48139 L F
.72344 .4809 m .70249 .48435 L .71934 .48139 L F
.72344 .4809 m .70249 .48435 L .71934 .48139 L F
.82314 .43535 m .86459 .44368 L .82559 .44023 L .371 .996 0 0 k
F
.82314 .43535 m .87732 .44017 L .86459 .44368 L F
.82314 .43535 m .86459 .44368 L .82559 .44023 L F
.82314 .43535 m .87732 .44017 L .86459 .44368 L F
.82314 .43535 m .86459 .44368 L .82559 .44023 L F
.82314 .43535 m .87732 .44017 L .86459 .44368 L F
.82314 .43535 m .86459 .44368 L .82559 .44023 L F
.82314 .43535 m .87732 .44017 L .86459 .44368 L F
0 0 0 1 k
.83065 .46791 m
.86459 .44368 L
s
.82559 .44023 m
.86459 .44368 L
s
.43276 .34068 m .44234 .35668 L .43119 .34319 L .996 .929 0 0 k
F
.43276 .34068 m .44823 .35942 L .44234 .35668 L F
.43276 .34068 m .44234 .35668 L .43119 .34319 L F
.43276 .34068 m .44823 .35942 L .44234 .35668 L F
.43276 .34068 m .44234 .35668 L .43119 .34319 L F
.43276 .34068 m .44823 .35942 L .44234 .35668 L F
.43276 .34068 m .44234 .35668 L .43119 .34319 L F
0 0 0 1 k
.41073 .34333 m
.43119 .34319 L
s
.43276 .34068 m .44823 .35942 L .44234 .35668 L .996 .929 0 0 k
F
0 0 0 1 k
.42449 .35531 m
.44234 .35668 L
s
.44823 .35942 m .47295 .36532 L .45366 .36233 L .996 .925 0 0 k
F
.44823 .35942 m .47295 .36532 L .45366 .36233 L F
.44823 .35942 m .47295 .36532 L .45366 .36233 L F
.44823 .35942 m .47295 .36532 L .45366 .36233 L F
0 0 0 1 k
.45366 .36233 m
.46337 .37409 L
s
.47504 .36357 m .44823 .35942 L .45014 .35732 L .996 .927 0 0 k
F
.44823 .35942 m .439 .34382 L .45014 .35732 L .996 .929 0 0 k
F
.44823 .35942 m .43276 .34068 L .439 .34382 L F
.44823 .35942 m .47504 .36357 L .47295 .36532 L .996 .925 0 0 k
F
.47504 .36357 m .44823 .35942 L .45014 .35732 L .996 .927 0 0 k
F
.44823 .35942 m .439 .34382 L .45014 .35732 L .996 .929 0 0 k
F
.44823 .35942 m .43276 .34068 L .439 .34382 L F
.44823 .35942 m .47504 .36357 L .47295 .36532 L .996 .925 0 0 k
F
.47504 .36357 m .44823 .35942 L .45014 .35732 L .996 .927 0 0 k
F
.44823 .35942 m .439 .34382 L .45014 .35732 L .996 .929 0 0 k
F
.44823 .35942 m .43276 .34068 L .439 .34382 L F
.44823 .35942 m .47504 .36357 L .47295 .36532 L .996 .925 0 0 k
F
.47504 .36357 m .44823 .35942 L .45014 .35732 L .996 .927 0 0 k
F
.44823 .35942 m .439 .34382 L .45014 .35732 L .996 .929 0 0 k
F
.44823 .35942 m .43276 .34068 L .439 .34382 L F
0 0 0 1 k
.43119 .34319 m
.44234 .35668 L
s
.44823 .35942 m .47504 .36357 L .47295 .36532 L .996 .925 0 0 k
F
0 0 0 1 k
.47295 .36532 m
.48046 .37752 L
s
.57169 .44058 m .58611 .44806 L .57509 .44291 L .996 .904 0 0 k
F
.57169 .44058 m .587 .44774 L .58611 .44806 L F
.57169 .44058 m .58611 .44806 L .57509 .44291 L F
.57169 .44058 m .587 .44774 L .58611 .44806 L F
.57169 .44058 m .58611 .44806 L .57509 .44291 L F
.57169 .44058 m .587 .44774 L .58611 .44806 L F
.57169 .44058 m .58611 .44806 L .57509 .44291 L F
.57169 .44058 m .587 .44774 L .58611 .44806 L F
.587 .44774 m .57169 .44058 L .57284 .44015 L .996 .9 0 0 k
F
.57169 .44058 m .56735 .43233 L .57284 .44015 L .996 .899 0 0 k
F
.57169 .44058 m .56406 .42972 L .56735 .43233 L F
.587 .44774 m .57169 .44058 L .57284 .44015 L .996 .9 0 0 k
F
.57169 .44058 m .56735 .43233 L .57284 .44015 L .996 .899 0 0 k
F
.57169 .44058 m .56406 .42972 L .56735 .43233 L F
.587 .44774 m .57169 .44058 L .57284 .44015 L .996 .9 0 0 k
F
.57169 .44058 m .56735 .43233 L .57284 .44015 L .996 .899 0 0 k
F
.57169 .44058 m .56406 .42972 L .56735 .43233 L F
.587 .44774 m .57169 .44058 L .57284 .44015 L .996 .9 0 0 k
F
0 0 0 1 k
.57509 .44291 m
.58192 .45022 L
s
.57169 .44058 m .56735 .43233 L .57284 .44015 L .996 .899 0 0 k
F
.57169 .44058 m .56406 .42972 L .56735 .43233 L F
0 0 0 1 k
.56265 .43026 m
.56814 .43808 L
s
.66315 .48589 m .65786 .48391 L .66048 .48524 L .172 .996 .996 .507 k
F
.66315 .48589 m .65786 .48391 L .66048 .48524 L F
.66315 .48589 m .65786 .48391 L .66048 .48524 L F
.66315 .48589 m .65786 .48391 L .66048 .48524 L F
.71489 .48009 m .72344 .4809 L .71934 .48139 L .996 .923 0 0 k
F
.72344 .4809 m .71899 .47907 L .72514 .47965 L .996 .967 0 0 k
F
.72344 .4809 m .71489 .48009 L .71899 .47907 L F
.74733 .47235 m .72344 .4809 L .72514 .47965 L .99 .965 0 0 k
F
.72344 .4809 m .74733 .47235 L .7457 .47429 L .801 .996 0 0 k
F
.71489 .48009 m .72344 .4809 L .71934 .48139 L .996 .923 0 0 k
F
.72344 .4809 m .71899 .47907 L .72514 .47965 L .996 .967 0 0 k
F
.72344 .4809 m .71489 .48009 L .71899 .47907 L F
.74733 .47235 m .72344 .4809 L .72514 .47965 L .99 .965 0 0 k
F
.72344 .4809 m .74733 .47235 L .7457 .47429 L .801 .996 0 0 k
F
.71489 .48009 m .72344 .4809 L .71934 .48139 L .996 .923 0 0 k
F
.72344 .4809 m .71899 .47907 L .72514 .47965 L .996 .967 0 0 k
F
.72344 .4809 m .71489 .48009 L .71899 .47907 L F
.74733 .47235 m .72344 .4809 L .72514 .47965 L .99 .965 0 0 k
F
.72344 .4809 m .74733 .47235 L .7457 .47429 L .801 .996 0 0 k
F
.71489 .48009 m .72344 .4809 L .71934 .48139 L .996 .923 0 0 k
F
.72344 .4809 m .71899 .47907 L .72514 .47965 L .996 .967 0 0 k
F
.72344 .4809 m .71489 .48009 L .71899 .47907 L F
.74733 .47235 m .72344 .4809 L .72514 .47965 L .99 .965 0 0 k
F
.72344 .4809 m .74733 .47235 L .7457 .47429 L .801 .996 0 0 k
F
0 0 0 1 k
.7457 .47429 m
.75776 .47813 L
s
.72851 .48044 m
.7457 .47429 L
s
.87732 .44017 m .83329 .43006 L .87234 .43356 L .248 .996 0 0 k
F
.87732 .44017 m .82314 .43535 L .83329 .43006 L F
.90094 .39356 m .87732 .44017 L .87234 .43356 L .263 .996 0 0 k
F
.90979 .40382 m .87732 .44017 L .90871 .40257 L .302 .996 0 0 k
F
.90979 .40382 m .89421 .43441 L .87732 .44017 L F
.90871 .40257 m .87732 .44017 L .90094 .39356 L F
.87732 .44017 m .83329 .43006 L .87234 .43356 L .248 .996 0 0 k
F
.87732 .44017 m .82314 .43535 L .83329 .43006 L F
.90094 .39356 m .87732 .44017 L .87234 .43356 L .263 .996 0 0 k
F
.90979 .40382 m .87732 .44017 L .90871 .40257 L .302 .996 0 0 k
F
.90979 .40382 m .89421 .43441 L .87732 .44017 L F
.90871 .40257 m .87732 .44017 L .90094 .39356 L F
.87732 .44017 m .83329 .43006 L .87234 .43356 L .248 .996 0 0 k
F
.87732 .44017 m .82314 .43535 L .83329 .43006 L F
.90094 .39356 m .87732 .44017 L .87234 .43356 L .263 .996 0 0 k
F
.90979 .40382 m .87732 .44017 L .90871 .40257 L .302 .996 0 0 k
F
.90979 .40382 m .89421 .43441 L .87732 .44017 L F
.90871 .40257 m .87732 .44017 L .90094 .39356 L F
.87732 .44017 m .83329 .43006 L .87234 .43356 L .248 .996 0 0 k
F
.87732 .44017 m .82314 .43535 L .83329 .43006 L F
.90094 .39356 m .87732 .44017 L .87234 .43356 L .263 .996 0 0 k
F
.90979 .40382 m .87732 .44017 L .90871 .40257 L .302 .996 0 0 k
F
.90979 .40382 m .89421 .43441 L .87732 .44017 L F
.90871 .40257 m .87732 .44017 L .90094 .39356 L F
0 0 0 1 k
.89421 .43441 m
.90695 .43859 L
s
.6489 .4838 m .64301 .48054 L .64199 .48042 L 0 .996 .996 .713 k
F
.64301 .48054 m .6319 .47694 L .64199 .48042 L 0 .996 .996 .636 k
F
.64301 .48054 m .62899 .47572 L .6319 .47694 L F
.64301 .48054 m .65023 .48373 L .64598 .48139 L 0 .996 .996 .717 k
F
.64301 .48054 m .6489 .4838 L .65023 .48373 L F
.6489 .4838 m .64301 .48054 L .64199 .48042 L 0 .996 .996 .713 k
F
.64301 .48054 m .6319 .47694 L .64199 .48042 L 0 .996 .996 .636 k
F
.64301 .48054 m .62899 .47572 L .6319 .47694 L F
.64301 .48054 m .65023 .48373 L .64598 .48139 L 0 .996 .996 .717 k
F
.64301 .48054 m .6489 .4838 L .65023 .48373 L F
.6489 .4838 m .64301 .48054 L .64199 .48042 L 0 .996 .996 .713 k
F
.64301 .48054 m .6319 .47694 L .64199 .48042 L 0 .996 .996 .636 k
F
.64301 .48054 m .62899 .47572 L .6319 .47694 L F
.64301 .48054 m .65023 .48373 L .64598 .48139 L 0 .996 .996 .717 k
F
.64301 .48054 m .6489 .4838 L .65023 .48373 L F
.6489 .4838 m .64301 .48054 L .64199 .48042 L 0 .996 .996 .713 k
F
.64301 .48054 m .6319 .47694 L .64199 .48042 L 0 .996 .996 .636 k
F
.64301 .48054 m .62899 .47572 L .6319 .47694 L F
0 0 0 1 k
.62253 .47338 m
.6296 .47597 L
s
.64301 .48054 m .65023 .48373 L .64598 .48139 L 0 .996 .996 .717 k
F
.64301 .48054 m .6489 .4838 L .65023 .48373 L F
0 0 0 1 k
.64598 .48139 m
.65786 .48391 L
s
.76907 .45846 m .7891 .463 L .76914 .46099 L .56 .996 0 0 k
F
.76907 .45846 m .7891 .463 L .76914 .46099 L F
.76907 .45846 m .7891 .463 L .76914 .46099 L F
.76907 .45846 m .7891 .463 L .76914 .46099 L F
0 0 0 1 k
.76553 .47483 m
.7891 .463 L
s
.1795 .96762 m .18972 .96806 L .18096 .96871 L .8 .996 0 0 k
F
.1795 .96762 m .18972 .96806 L .18096 .96871 L F
.1795 .96762 m .18972 .96806 L .18096 .96871 L F
.1795 .96762 m .18972 .96806 L .18096 .96871 L F
.56406 .42972 m .54748 .42151 L .56059 .42695 L .996 .902 0 0 k
F
.56406 .42972 m .54748 .42151 L .56059 .42695 L F
.56406 .42972 m .54748 .42151 L .56059 .42695 L F
.56406 .42972 m .54748 .42151 L .56059 .42695 L F
0 0 0 1 k
.54955 .42483 m
.56265 .43026 L
s
.53857 .40934 m .51946 .4009 L .53465 .40627 L .996 .913 0 0 k
F
.53857 .40934 m .51946 .4009 L .53465 .40627 L F
.53857 .40934 m .51946 .4009 L .53465 .40627 L F
.53857 .40934 m .51946 .4009 L .53465 .40627 L F
0 0 0 1 k
.52156 .40478 m
.53674 .41015 L
s
.71489 .48009 m .71934 .48139 L .71317 .48081 L .996 .923 0 0 k
F
.71489 .48009 m .71934 .48139 L .71317 .48081 L F
.71489 .48009 m .71934 .48139 L .71317 .48081 L F
.71489 .48009 m .71934 .48139 L .71317 .48081 L F
0 0 0 1 k
.70249 .48435 m
.71934 .48139 L
s
.1795 .96762 m .2155 .95307 L .18972 .96806 L .8 .996 0 0 k
F
.17901 .96725 m .2155 .95307 L .1795 .96762 L F
.1795 .96762 m .2155 .95307 L .18972 .96806 L F
.17901 .96725 m .2155 .95307 L .1795 .96762 L F
.1795 .96762 m .2155 .95307 L .18972 .96806 L F
.17901 .96725 m .2155 .95307 L .1795 .96762 L F
.1795 .96762 m .2155 .95307 L .18972 .96806 L F
0 0 0 1 k
.18972 .96806 m
.24621 .97826 L
s
.17901 .96725 m .2155 .95307 L .1795 .96762 L .8 .996 0 0 k
F
.587 .44774 m .57284 .44015 L .58386 .4453 L .996 .9 0 0 k
F
.587 .44774 m .57284 .44015 L .58386 .4453 L F
.587 .44774 m .57284 .44015 L .58386 .4453 L F
.587 .44774 m .57284 .44015 L .58386 .4453 L F
.50949 .38701 m .48759 .37908 L .50489 .38375 L .996 .921 0 0 k
F
.50949 .38701 m .48759 .37908 L .50489 .38375 L F
.50949 .38701 m .48759 .37908 L .50489 .38375 L F
.50949 .38701 m .48759 .37908 L .50489 .38375 L F
0 0 0 1 k
.4901 .38353 m
.50739 .38821 L
s
.17382 .96254 m .21159 .94825 L .17901 .96725 L .804 .996 0 0 k
F
.17901 .96725 m .21159 .94825 L .2155 .95307 L .8 .996 0 0 k
F
.17382 .96254 m .21159 .94825 L .17901 .96725 L .804 .996 0 0 k
F
.17901 .96725 m .21159 .94825 L .2155 .95307 L .8 .996 0 0 k
F
.17382 .96254 m .21159 .94825 L .17901 .96725 L .804 .996 0 0 k
F
.17901 .96725 m .21159 .94825 L .2155 .95307 L .8 .996 0 0 k
F
.17382 .96254 m .21159 .94825 L .17901 .96725 L .804 .996 0 0 k
F
.17901 .96725 m .21159 .94825 L .2155 .95307 L .8 .996 0 0 k
F
.587 .44774 m .59224 .45443 L .58611 .44806 L .996 .903 0 0 k
F
.587 .44774 m .59551 .45658 L .59224 .45443 L F
.587 .44774 m .59224 .45443 L .58611 .44806 L F
.587 .44774 m .59551 .45658 L .59224 .45443 L F
.587 .44774 m .59224 .45443 L .58611 .44806 L F
.587 .44774 m .59551 .45658 L .59224 .45443 L F
.587 .44774 m .59224 .45443 L .58611 .44806 L F
0 0 0 1 k
.57509 .44291 m
.58611 .44806 L
s
.587 .44774 m .59551 .45658 L .59224 .45443 L .996 .903 0 0 k
F
0 0 0 1 k
.58192 .45022 m
.59224 .45443 L
s
.6489 .4838 m .64199 .48042 L .64623 .48276 L 0 .996 .996 .713 k
F
.6489 .4838 m .64199 .48042 L .64623 .48276 L F
.6489 .4838 m .64199 .48042 L .64623 .48276 L F
.6489 .4838 m .64199 .48042 L .64623 .48276 L F
.43276 .34068 m .40533 .33796 L .4258 .33781 L .996 .933 0 0 k
F
.43276 .34068 m .40533 .33796 L .4258 .33781 L F
.43276 .34068 m .40533 .33796 L .4258 .33781 L F
.43276 .34068 m .40533 .33796 L .4258 .33781 L F
.61729 .46986 m .62587 .47428 L .61746 .47007 L .996 .996 0 0 k
F
.61729 .46986 m .62899 .47572 L .62587 .47428 L F
.61729 .46986 m .62587 .47428 L .61746 .47007 L F
.61729 .46986 m .62899 .47572 L .62587 .47428 L F
.61729 .46986 m .62587 .47428 L .61746 .47007 L F
.61729 .46986 m .62899 .47572 L .62587 .47428 L F
.61729 .46986 m .62587 .47428 L .61746 .47007 L F
.61729 .46986 m .62899 .47572 L .62587 .47428 L F
0 0 0 1 k
.61874 .47167 m
.62587 .47428 L
s
.60778 .46314 m .59551 .45658 L .59611 .45635 L .996 .939 0 0 k
F
.59551 .45658 m .58998 .44998 L .59611 .45635 L .996 .94 0 0 k
F
.59551 .45658 m .587 .44774 L .58998 .44998 L F
.59551 .45658 m .60747 .46326 L .59863 .45853 L .996 .979 0 0 k
F
.59551 .45658 m .60778 .46314 L .60747 .46326 L F
.60778 .46314 m .59551 .45658 L .59611 .45635 L .996 .939 0 0 k
F
.59551 .45658 m .58998 .44998 L .59611 .45635 L .996 .94 0 0 k
F
.59551 .45658 m .587 .44774 L .58998 .44998 L F
.59551 .45658 m .60747 .46326 L .59863 .45853 L .996 .979 0 0 k
F
.59551 .45658 m .60778 .46314 L .60747 .46326 L F
.60778 .46314 m .59551 .45658 L .59611 .45635 L .996 .939 0 0 k
F
.59551 .45658 m .58998 .44998 L .59611 .45635 L .996 .94 0 0 k
F
.59551 .45658 m .587 .44774 L .58998 .44998 L F
.59551 .45658 m .60747 .46326 L .59863 .45853 L .996 .979 0 0 k
F
.59551 .45658 m .60778 .46314 L .60747 .46326 L F
.60778 .46314 m .59551 .45658 L .59611 .45635 L .996 .939 0 0 k
F
.59551 .45658 m .58998 .44998 L .59611 .45635 L .996 .94 0 0 k
F
.59551 .45658 m .587 .44774 L .58998 .44998 L F
0 0 0 1 k
.58611 .44806 m
.59224 .45443 L
s
.59551 .45658 m .60747 .46326 L .59863 .45853 L .996 .979 0 0 k
F
.59551 .45658 m .60778 .46314 L .60747 .46326 L F
0 0 0 1 k
.59863 .45853 m
.60628 .46439 L
s
.74733 .47235 m .72514 .47965 L .74235 .47349 L .99 .965 0 0 k
F
.74733 .47235 m .72514 .47965 L .74235 .47349 L F
.74733 .47235 m .72514 .47965 L .74235 .47349 L F
.74733 .47235 m .72514 .47965 L .74235 .47349 L F
.47504 .36357 m .45014 .35732 L .46944 .3603 L .996 .927 0 0 k
F
.47504 .36357 m .45014 .35732 L .46944 .3603 L F
.47504 .36357 m .45014 .35732 L .46944 .3603 L F
.47504 .36357 m .45014 .35732 L .46944 .3603 L F
0 0 0 1 k
.45366 .36233 m
.47295 .36532 L
s
.63661 .48038 m .62899 .47572 L .62852 .47564 L 0 .996 .996 .621 k
F
.62899 .47572 m .62009 .47143 L .62852 .47564 L 0 .996 .996 .584 k
F
.62899 .47572 m .61729 .46986 L .62009 .47143 L F
.62899 .47572 m .63739 .4803 L .6319 .47694 L 0 .996 .996 .566 k
F
.62899 .47572 m .63661 .48038 L .63739 .4803 L F
.63661 .48038 m .62899 .47572 L .62852 .47564 L 0 .996 .996 .621 k
F
.62899 .47572 m .62009 .47143 L .62852 .47564 L 0 .996 .996 .584 k
F
.62899 .47572 m .61729 .46986 L .62009 .47143 L F
.62899 .47572 m .63739 .4803 L .6319 .47694 L 0 .996 .996 .566 k
F
.62899 .47572 m .63661 .48038 L .63739 .4803 L F
.63661 .48038 m .62899 .47572 L .62852 .47564 L 0 .996 .996 .621 k
F
.62899 .47572 m .62009 .47143 L .62852 .47564 L 0 .996 .996 .584 k
F
.62899 .47572 m .61729 .46986 L .62009 .47143 L F
.62899 .47572 m .63739 .4803 L .6319 .47694 L 0 .996 .996 .566 k
F
.62899 .47572 m .63661 .48038 L .63739 .4803 L F
.63661 .48038 m .62899 .47572 L .62852 .47564 L 0 .996 .996 .621 k
F
.62899 .47572 m .62009 .47143 L .62852 .47564 L 0 .996 .996 .584 k
F
.62899 .47572 m .61729 .46986 L .62009 .47143 L F
0 0 0 1 k
.60941 .46635 m
.61746 .47007 L
s
.61746 .47007 m
.61941 .47104 L
s
.62899 .47572 m .63739 .4803 L .6319 .47694 L 0 .996 .996 .566 k
F
.62899 .47572 m .63661 .48038 L .63739 .4803 L F
0 0 0 1 k
.6319 .47694 m
.64199 .48042 L
s
.82314 .43535 m .79584 .45773 L .81481 .43906 L .354 .996 0 0 k
F
.82314 .43535 m .79584 .45773 L .81481 .43906 L F
.82314 .43535 m .79584 .45773 L .81481 .43906 L F
.82314 .43535 m .79584 .45773 L .81481 .43906 L F
0 0 0 1 k
.80661 .45887 m
.82559 .44023 L
s
.60778 .46314 m .59611 .45635 L .60494 .46108 L .996 .939 0 0 k
F
.60778 .46314 m .59611 .45635 L .60494 .46108 L F
.60778 .46314 m .59611 .45635 L .60494 .46108 L F
.60778 .46314 m .59611 .45635 L .60494 .46108 L F
.74733 .47235 m .76914 .46099 L .75349 .47098 L .534 .996 0 0 k
F
.74733 .47235 m .76914 .46099 L .75349 .47098 L F
.74733 .47235 m .76914 .46099 L .75349 .47098 L F
.74733 .47235 m .76914 .46099 L .75349 .47098 L F
0 0 0 1 k
.75349 .47098 m
.76553 .47483 L
s
.63661 .48038 m .62852 .47564 L .634 .479 L 0 .996 .996 .621 k
F
.63661 .48038 m .62852 .47564 L .634 .479 L F
.63661 .48038 m .62852 .47564 L .634 .479 L F
.63661 .48038 m .62852 .47564 L .634 .479 L F
.73244 .47241 m .74733 .47235 L .74235 .47349 L .897 .996 0 0 k
F
.74733 .47235 m .73709 .47065 L .74781 .47061 L .675 .996 0 0 k
F
.74733 .47235 m .73244 .47241 L .73709 .47065 L F
.76907 .45846 m .74733 .47235 L .74781 .47061 L .685 .996 0 0 k
F
.74733 .47235 m .76907 .45846 L .76914 .46099 L .534 .996 0 0 k
F
.73244 .47241 m .74733 .47235 L .74235 .47349 L .897 .996 0 0 k
F
.74733 .47235 m .73709 .47065 L .74781 .47061 L .675 .996 0 0 k
F
.74733 .47235 m .73244 .47241 L .73709 .47065 L F
.76907 .45846 m .74733 .47235 L .74781 .47061 L .685 .996 0 0 k
F
.74733 .47235 m .76907 .45846 L .76914 .46099 L .534 .996 0 0 k
F
.73244 .47241 m .74733 .47235 L .74235 .47349 L .897 .996 0 0 k
F
.74733 .47235 m .73709 .47065 L .74781 .47061 L .675 .996 0 0 k
F
.74733 .47235 m .73244 .47241 L .73709 .47065 L F
.76907 .45846 m .74733 .47235 L .74781 .47061 L .685 .996 0 0 k
F
.74733 .47235 m .76907 .45846 L .76914 .46099 L .534 .996 0 0 k
F
.73244 .47241 m .74733 .47235 L .74235 .47349 L .897 .996 0 0 k
F
.74733 .47235 m .73709 .47065 L .74781 .47061 L .675 .996 0 0 k
F
.74733 .47235 m .73244 .47241 L .73709 .47065 L F
.76907 .45846 m .74733 .47235 L .74781 .47061 L .685 .996 0 0 k
F
.74733 .47235 m .76907 .45846 L .76914 .46099 L .534 .996 0 0 k
F
0 0 0 1 k
.76914 .46099 m
.7891 .463 L
s
.17382 .96254 m .1736 .96182 L .21159 .94825 L .804 .996 0 0 k
F
.17194 .96084 m .1736 .96182 L .17382 .96254 L .796 .996 0 0 k
F
.17194 .96084 m .1736 .96182 L .17382 .96254 L F
.17382 .96254 m .1736 .96182 L .21159 .94825 L .804 .996 0 0 k
F
.17382 .96254 m .1736 .96182 L .21159 .94825 L F
.17194 .96084 m .1736 .96182 L .17382 .96254 L .796 .996 0 0 k
F
.17382 .96254 m .1736 .96182 L .21159 .94825 L .804 .996 0 0 k
F
.17194 .96084 m .1736 .96182 L .17382 .96254 L .796 .996 0 0 k
F
.3609 .9626 m .34598 .95367 L .36092 .96259 L .782 .996 0 0 k
F
.3609 .9626 m .34329 .9565 L .34598 .95367 L F
.3609 .9626 m .34598 .95367 L .36092 .96259 L F
.3609 .9626 m .34329 .9565 L .34598 .95367 L F
.3609 .9626 m .34598 .95367 L .36092 .96259 L F
.3609 .9626 m .34329 .9565 L .34598 .95367 L F
.3609 .9626 m .34598 .95367 L .36092 .96259 L F
.3609 .9626 m .34329 .9565 L .34598 .95367 L F
.36092 .96259 m .34598 .95367 L .36674 .96087 L F
.36092 .96259 m .34598 .95367 L .36674 .96087 L F
.36092 .96259 m .34598 .95367 L .36674 .96087 L F
.36092 .96259 m .34598 .95367 L .36674 .96087 L F
.9004 .393 m .87234 .43356 L .89112 .39638 L .263 .996 0 0 k
F
.90094 .39356 m .87234 .43356 L .9004 .393 L F
.9004 .393 m .87234 .43356 L .89112 .39638 L F
.90094 .39356 m .87234 .43356 L .9004 .393 L F
.9004 .393 m .87234 .43356 L .89112 .39638 L F
.90094 .39356 m .87234 .43356 L .9004 .393 L F
.9004 .393 m .87234 .43356 L .89112 .39638 L F
.90094 .39356 m .87234 .43356 L .9004 .393 L F
0 0 0 1 k
.89421 .43441 m
.90979 .40382 L
s
.60778 .46314 m .61432 .4681 L .60747 .46326 L .996 .976 0 0 k
F
.60778 .46314 m .61729 .46986 L .61432 .4681 L F
.60778 .46314 m .61432 .4681 L .60747 .46326 L F
.60778 .46314 m .61729 .46986 L .61432 .4681 L F
.60778 .46314 m .61432 .4681 L .60747 .46326 L F
.60778 .46314 m .61729 .46986 L .61432 .4681 L F
.60778 .46314 m .61432 .4681 L .60747 .46326 L F
0 0 0 1 k
.59863 .45853 m
.60747 .46326 L
s
.60778 .46314 m .61729 .46986 L .61432 .4681 L .996 .976 0 0 k
F
0 0 0 1 k
.60628 .46439 m
.61432 .4681 L
s
.21159 .94825 m .1736 .96182 L .19931 .94677 L .804 .996 0 0 k
F
.21159 .94825 m .1736 .96182 L .19931 .94677 L F
.21159 .94825 m .1736 .96182 L .19931 .94677 L F
.21159 .94825 m .1736 .96182 L .19931 .94677 L F
0 0 0 1 k
.17194 .96084 m
.1736 .96182 L
s
.73244 .47241 m .74235 .47349 L .73162 .47354 L .897 .996 0 0 k
F
.73244 .47241 m .74235 .47349 L .73162 .47354 L F
.73244 .47241 m .74235 .47349 L .73162 .47354 L F
.73244 .47241 m .74235 .47349 L .73162 .47354 L F
0 0 0 1 k
.72514 .47965 m
.74235 .47349 L
s
.55826 .41798 m .56059 .42695 L .55641 .4185 L .996 .905 0 0 k
F
.55826 .41798 m .56406 .42972 L .56059 .42695 L F
.55826 .41798 m .56059 .42695 L .55641 .4185 L F
.55826 .41798 m .56406 .42972 L .56059 .42695 L F
.55826 .41798 m .56059 .42695 L .55641 .4185 L F
.55826 .41798 m .56406 .42972 L .56059 .42695 L F
.55826 .41798 m .56059 .42695 L .55641 .4185 L F
.55826 .41798 m .56406 .42972 L .56059 .42695 L F
0 0 0 1 k
.54748 .42151 m
.56059 .42695 L
s
.53857 .40934 m .55641 .4185 L .54224 .41227 L .996 .904 0 0 k
F
.53857 .40934 m .55641 .4185 L .54224 .41227 L F
.53857 .40934 m .55641 .4185 L .54224 .41227 L F
.53857 .40934 m .55641 .4185 L .54224 .41227 L F
0 0 0 1 k
.54224 .41227 m
.54748 .42151 L
s
.58052 .43814 m .56406 .42972 L .56564 .42935 L .996 .904 0 0 k
F
.56406 .42972 m .56147 .4209 L .56564 .42935 L .996 .902 0 0 k
F
.56406 .42972 m .55826 .41798 L .56147 .4209 L F
.56406 .42972 m .5792 .43839 L .56735 .43233 L .996 .899 0 0 k
F
.56406 .42972 m .58052 .43814 L .5792 .43839 L F
.58052 .43814 m .56406 .42972 L .56564 .42935 L .996 .904 0 0 k
F
.56406 .42972 m .56147 .4209 L .56564 .42935 L .996 .902 0 0 k
F
.56406 .42972 m .55826 .41798 L .56147 .4209 L F
.56406 .42972 m .5792 .43839 L .56735 .43233 L .996 .899 0 0 k
F
.56406 .42972 m .58052 .43814 L .5792 .43839 L F
.58052 .43814 m .56406 .42972 L .56564 .42935 L .996 .904 0 0 k
F
.56406 .42972 m .56147 .4209 L .56564 .42935 L .996 .902 0 0 k
F
.56406 .42972 m .55826 .41798 L .56147 .4209 L F
.56406 .42972 m .5792 .43839 L .56735 .43233 L .996 .899 0 0 k
F
.56406 .42972 m .58052 .43814 L .5792 .43839 L F
.58052 .43814 m .56406 .42972 L .56564 .42935 L .996 .904 0 0 k
F
.56406 .42972 m .56147 .4209 L .56564 .42935 L .996 .902 0 0 k
F
.56406 .42972 m .55826 .41798 L .56147 .4209 L F
.56406 .42972 m .5792 .43839 L .56735 .43233 L .996 .899 0 0 k
F
.56406 .42972 m .58052 .43814 L .5792 .43839 L F
0 0 0 1 k
.56735 .43233 m
.57284 .44015 L
s
.55826 .41798 m .53857 .40934 L .54064 .40867 L .996 .914 0 0 k
F
.53857 .40934 m .53647 .39854 L .54064 .40867 L .996 .912 0 0 k
F
.53857 .40934 m .53276 .39527 L .53647 .39854 L F
.53857 .40934 m .55826 .41798 L .55641 .4185 L .996 .904 0 0 k
F
.53276 .39527 m .53857 .40934 L .53465 .40627 L .996 .919 0 0 k
F
.55826 .41798 m .53857 .40934 L .54064 .40867 L .996 .914 0 0 k
F
.53857 .40934 m .53647 .39854 L .54064 .40867 L .996 .912 0 0 k
F
.53857 .40934 m .53276 .39527 L .53647 .39854 L F
.53857 .40934 m .55826 .41798 L .55641 .4185 L .996 .904 0 0 k
F
.53276 .39527 m .53857 .40934 L .53465 .40627 L .996 .919 0 0 k
F
.55826 .41798 m .53857 .40934 L .54064 .40867 L .996 .914 0 0 k
F
.53857 .40934 m .53647 .39854 L .54064 .40867 L .996 .912 0 0 k
F
.53857 .40934 m .53276 .39527 L .53647 .39854 L F
.53857 .40934 m .55826 .41798 L .55641 .4185 L .996 .904 0 0 k
F
.53276 .39527 m .53857 .40934 L .53465 .40627 L .996 .919 0 0 k
F
.55826 .41798 m .53857 .40934 L .54064 .40867 L .996 .914 0 0 k
F
.53857 .40934 m .53647 .39854 L .54064 .40867 L .996 .912 0 0 k
F
.53857 .40934 m .53276 .39527 L .53647 .39854 L F
.53857 .40934 m .55826 .41798 L .55641 .4185 L .996 .904 0 0 k
F
0 0 0 1 k
.55641 .4185 m
.56059 .42695 L
s
.53276 .39527 m .53857 .40934 L .53465 .40627 L .996 .919 0 0 k
F
.3825 .32389 m .3802 .32509 L .38025 .32385 L .996 .936 0 0 k
F
.3825 .32389 m .3802 .32509 L .38025 .32385 L F
.3825 .32389 m .3802 .32509 L .38025 .32385 L F
.3825 .32389 m .3802 .32509 L .38025 .32385 L F
0 0 0 1 k
.36112 .33001 m
.3802 .32509 L
s
.3802 .32509 m
.39746 .33887 L
s
.53276 .39527 m .53465 .40627 L .53046 .39614 L .996 .919 0 0 k
F
.53276 .39527 m .53465 .40627 L .53046 .39614 L F
.53276 .39527 m .53465 .40627 L .53046 .39614 L F
.53276 .39527 m .53465 .40627 L .53046 .39614 L F
0 0 0 1 k
.51946 .4009 m
.53465 .40627 L
s
.61729 .46986 m .62632 .47588 L .62659 .47576 L 0 .996 .996 .525 k
F
.61729 .46986 m .62632 .47588 L .62659 .47576 L F
.61729 .46986 m .62632 .47588 L .62659 .47576 L F
.61729 .46986 m .62632 .47588 L .62659 .47576 L F
.62632 .47588 m .61729 .46986 L .61731 .46986 L .996 .996 0 0 k
F
.61729 .46986 m .61046 .46502 L .61731 .46986 L F
.61729 .46986 m .60778 .46314 L .61046 .46502 L F
.61729 .46986 m .62659 .47576 L .62009 .47143 L 0 .996 .996 .525 k
F
.62632 .47588 m .61729 .46986 L .61731 .46986 L .996 .996 0 0 k
F
.61729 .46986 m .61046 .46502 L .61731 .46986 L F
.61729 .46986 m .60778 .46314 L .61046 .46502 L F
.61729 .46986 m .62659 .47576 L .62009 .47143 L 0 .996 .996 .525 k
F
.62632 .47588 m .61729 .46986 L .61731 .46986 L .996 .996 0 0 k
F
.61729 .46986 m .61046 .46502 L .61731 .46986 L F
.61729 .46986 m .60778 .46314 L .61046 .46502 L F
.61729 .46986 m .62659 .47576 L .62009 .47143 L 0 .996 .996 .525 k
F
.62632 .47588 m .61729 .46986 L .61731 .46986 L .996 .996 0 0 k
F
.61729 .46986 m .61046 .46502 L .61731 .46986 L F
.61729 .46986 m .60778 .46314 L .61046 .46502 L F
0 0 0 1 k
.60747 .46326 m
.61432 .4681 L
s
.61729 .46986 m .62659 .47576 L .62009 .47143 L 0 .996 .996 .525 k
F
0 0 0 1 k
.62009 .47143 m
.62852 .47564 L
s
.36674 .96087 m .35366 .9527 L .36759 .96054 L .606 .996 0 0 k
F
.36674 .96087 m .34598 .95367 L .35366 .9527 L F
.36674 .96087 m .35366 .9527 L .36759 .96054 L F
.36674 .96087 m .34598 .95367 L .35366 .9527 L F
.36674 .96087 m .35366 .9527 L .36759 .96054 L F
.36674 .96087 m .34598 .95367 L .35366 .9527 L F
.36674 .96087 m .35366 .9527 L .36759 .96054 L F
.36674 .96087 m .34598 .95367 L .35366 .9527 L F
.36759 .96054 m .37131 .95884 L .37125 .9591 L F
.36759 .96054 m .35366 .9527 L .37131 .95884 L F
.36759 .96054 m .37131 .95884 L .37125 .9591 L F
.36759 .96054 m .35366 .9527 L .37131 .95884 L F
.36759 .96054 m .37131 .95884 L .37125 .9591 L F
.36759 .96054 m .35366 .9527 L .37131 .95884 L F
.36759 .96054 m .37131 .95884 L .37125 .9591 L F
.36759 .96054 m .35366 .9527 L .37131 .95884 L F
.50949 .38701 m .53046 .39614 L .51371 .3902 L .996 .918 0 0 k
F
.50949 .38701 m .53046 .39614 L .51371 .3902 L F
.50949 .38701 m .53046 .39614 L .51371 .3902 L F
.50949 .38701 m .53046 .39614 L .51371 .3902 L F
0 0 0 1 k
.51371 .3902 m
.51946 .4009 L
s
.66315 .48589 m .67666 .48608 L .6651 .48578 L .5 .5 .5 1 k
F
.66315 .48589 m .67921 .4863 L .67666 .48608 L F
.66315 .48589 m .67666 .48608 L .6651 .48578 L F
.66315 .48589 m .67921 .4863 L .67666 .48608 L F
.66315 .48589 m .67666 .48608 L .6651 .48578 L F
.66315 .48589 m .67921 .4863 L .67666 .48608 L F
.66315 .48589 m .67666 .48608 L .6651 .48578 L F
0 0 0 1 k
.66247 .48445 m
.6651 .48578 L
s
.66315 .48589 m .67921 .4863 L .67666 .48608 L .5 .5 .5 1 k
F
0 0 0 1 k
.67619 .48569 m
.67666 .48608 L
s
.6651 .48578 m
.67666 .48608 L
s
.67921 .4863 m .69444 .48479 L .68185 .48605 L .996 .982 0 0 k
F
0 0 0 1 k
.68137 .48566 m
.68184 .48604 L
s
.67921 .4863 m .69444 .48479 L .68185 .48605 L .996 .982 0 0 k
F
.67921 .4863 m .69444 .48479 L .68185 .48605 L F
.67921 .4863 m .69444 .48479 L .68185 .48605 L F
.58052 .43814 m .58386 .4453 L .5792 .43839 L .996 .899 0 0 k
F
.58052 .43814 m .587 .44774 L .58386 .4453 L F
.58052 .43814 m .58386 .4453 L .5792 .43839 L F
.58052 .43814 m .587 .44774 L .58386 .4453 L F
.58052 .43814 m .58386 .4453 L .5792 .43839 L F
.58052 .43814 m .587 .44774 L .58386 .4453 L F
.58052 .43814 m .58386 .4453 L .5792 .43839 L F
.58052 .43814 m .587 .44774 L .58386 .4453 L F
0 0 0 1 k
.57284 .44015 m
.58386 .4453 L
s
.53276 .39527 m .50949 .38701 L .51195 .3859 L .996 .926 0 0 k
F
.50949 .38701 m .50682 .37386 L .51195 .3859 L .996 .925 0 0 k
F
.50949 .38701 m .50235 .37029 L .50682 .37386 L F
.50949 .38701 m .53276 .39527 L .53046 .39614 L .996 .918 0 0 k
F
.50235 .37029 m .50949 .38701 L .50489 .38375 L .996 .931 0 0 k
F
.53276 .39527 m .50949 .38701 L .51195 .3859 L .996 .926 0 0 k
F
.50949 .38701 m .50682 .37386 L .51195 .3859 L .996 .925 0 0 k
F
.50949 .38701 m .50235 .37029 L .50682 .37386 L F
.50949 .38701 m .53276 .39527 L .53046 .39614 L .996 .918 0 0 k
F
.50235 .37029 m .50949 .38701 L .50489 .38375 L .996 .931 0 0 k
F
.53276 .39527 m .50949 .38701 L .51195 .3859 L .996 .926 0 0 k
F
.50949 .38701 m .50682 .37386 L .51195 .3859 L .996 .925 0 0 k
F
.50949 .38701 m .50235 .37029 L .50682 .37386 L F
.50949 .38701 m .53276 .39527 L .53046 .39614 L .996 .918 0 0 k
F
.50235 .37029 m .50949 .38701 L .50489 .38375 L .996 .931 0 0 k
F
.53276 .39527 m .50949 .38701 L .51195 .3859 L .996 .926 0 0 k
F
.50949 .38701 m .50682 .37386 L .51195 .3859 L .996 .925 0 0 k
F
.50949 .38701 m .50235 .37029 L .50682 .37386 L F
.50949 .38701 m .53276 .39527 L .53046 .39614 L .996 .918 0 0 k
F
0 0 0 1 k
.53046 .39614 m
.53465 .40627 L
s
.50235 .37029 m .50949 .38701 L .50489 .38375 L .996 .931 0 0 k
F
.587 .44774 m .5996 .45568 L .58998 .44998 L .996 .943 0 0 k
F
.587 .44774 m .60035 .45564 L .5996 .45568 L F
.587 .44774 m .5996 .45568 L .58998 .44998 L F
.587 .44774 m .60035 .45564 L .5996 .45568 L F
.587 .44774 m .5996 .45568 L .58998 .44998 L F
.587 .44774 m .60035 .45564 L .5996 .45568 L F
.587 .44774 m .5996 .45568 L .58998 .44998 L F
.587 .44774 m .60035 .45564 L .5996 .45568 L F
.60035 .45564 m .587 .44774 L .58804 .44759 L .996 .92 0 0 k
F
.587 .44774 m .58337 .44068 L .58804 .44759 L .996 .919 0 0 k
F
.587 .44774 m .58052 .43814 L .58337 .44068 L F
.60035 .45564 m .587 .44774 L .58804 .44759 L .996 .92 0 0 k
F
.587 .44774 m .58337 .44068 L .58804 .44759 L .996 .919 0 0 k
F
.587 .44774 m .58052 .43814 L .58337 .44068 L F
.60035 .45564 m .587 .44774 L .58804 .44759 L .996 .92 0 0 k
F
.587 .44774 m .58337 .44068 L .58804 .44759 L .996 .919 0 0 k
F
.587 .44774 m .58052 .43814 L .58337 .44068 L F
.60035 .45564 m .587 .44774 L .58804 .44759 L .996 .92 0 0 k
F
0 0 0 1 k
.58998 .44998 m
.59611 .45635 L
s
.587 .44774 m .58337 .44068 L .58804 .44759 L .996 .919 0 0 k
F
.587 .44774 m .58052 .43814 L .58337 .44068 L F
0 0 0 1 k
.5792 .43839 m
.58386 .4453 L
s
.50235 .37029 m .50489 .38375 L .49975 .37171 L .996 .931 0 0 k
F
.50235 .37029 m .50489 .38375 L .49975 .37171 L F
.50235 .37029 m .50489 .38375 L .49975 .37171 L F
.50235 .37029 m .50489 .38375 L .49975 .37171 L F
0 0 0 1 k
.48759 .37908 m
.50489 .38375 L
s
.37125 .9591 m .4024 .94315 L .38703 .95232 L .584 .996 0 0 k
F
.37125 .9591 m .37131 .95884 L .4024 .94315 L F
.37125 .9591 m .4024 .94315 L .38703 .95232 L F
.37125 .9591 m .37131 .95884 L .4024 .94315 L F
.37125 .9591 m .4024 .94315 L .38703 .95232 L F
.37125 .9591 m .37131 .95884 L .4024 .94315 L F
.37125 .9591 m .4024 .94315 L .38703 .95232 L F
.37125 .9591 m .37131 .95884 L .4024 .94315 L F
.76907 .45846 m .74781 .47061 L .76347 .4606 L .685 .996 0 0 k
F
.76907 .45846 m .74781 .47061 L .76347 .4606 L F
.76907 .45846 m .74781 .47061 L .76347 .4606 L F
.76907 .45846 m .74781 .47061 L .76347 .4606 L F
0 0 0 1 k
.75349 .47098 m
.76914 .46099 L
s
.6489 .4838 m .66048 .48524 L .65023 .48373 L 0 .996 .996 .996 k
F
.6489 .4838 m .66315 .48589 L .66048 .48524 L F
.6489 .4838 m .66048 .48524 L .65023 .48373 L F
.6489 .4838 m .66315 .48589 L .66048 .48524 L F
.6489 .4838 m .66048 .48524 L .65023 .48373 L F
.6489 .4838 m .66315 .48589 L .66048 .48524 L F
.6489 .4838 m .66048 .48524 L .65023 .48373 L F
0 0 0 1 k
.64598 .48139 m
.65023 .48373 L
s
.6489 .4838 m .66315 .48589 L .66048 .48524 L 0 .996 .996 .996 k
F
0 0 0 1 k
.65786 .48391 m
.66048 .48524 L
s
.65023 .48373 m
.66048 .48524 L
s
.4024 .94315 m .37131 .95884 L .39428 .94512 L .584 .996 0 0 k
F
.4024 .94315 m .37131 .95884 L .39428 .94512 L F
.4024 .94315 m .37131 .95884 L .39428 .94512 L F
.4024 .94315 m .37131 .95884 L .39428 .94512 L F
.67921 .4863 m .69671 .48455 L .69444 .48479 L .996 .982 0 0 k
F
.67921 .4863 m .69671 .48455 L .69444 .48479 L F
.67921 .4863 m .69671 .48455 L .69444 .48479 L F
.67921 .4863 m .69671 .48455 L .69444 .48479 L F
0 0 0 1 k
.69444 .48479 m
.69686 .48513 L
s
.68185 .48605 m
.69444 .48479 L
s
.58052 .43814 m .56564 .42935 L .57749 .43541 L .996 .904 0 0 k
F
.58052 .43814 m .56564 .42935 L .57749 .43541 L F
.58052 .43814 m .56564 .42935 L .57749 .43541 L F
.58052 .43814 m .56564 .42935 L .57749 .43541 L F
0 0 0 1 k
.56735 .43233 m
.5792 .43839 L
s
.62632 .47588 m .61731 .46986 L .62381 .47419 L .996 .996 0 0 k
F
.62632 .47588 m .61731 .46986 L .62381 .47419 L F
.62632 .47588 m .61731 .46986 L .62381 .47419 L F
.62632 .47588 m .61731 .46986 L .62381 .47419 L F
.55826 .41798 m .54064 .40867 L .55482 .41489 L .996 .914 0 0 k
F
.55826 .41798 m .54064 .40867 L .55482 .41489 L F
.55826 .41798 m .54064 .40867 L .55482 .41489 L F
.55826 .41798 m .54064 .40867 L .55482 .41489 L F
0 0 0 1 k
.54224 .41227 m
.55641 .4185 L
s
.69671 .48455 m .71317 .48081 L .70009 .48402 L .996 .928 0 0 k
F
.69671 .48455 m .71317 .48081 L .70009 .48402 L F
.69671 .48455 m .71317 .48081 L .70009 .48402 L F
.69671 .48455 m .71317 .48081 L .70009 .48402 L F
0 0 0 1 k
.70009 .48402 m
.70249 .48435 L
s
.67836 .48901 m .67921 .4863 L .67703 .48668 L .105 .996 .716 .507 k
F
.67921 .4863 m .66546 .48639 L .67703 .48668 L 0 .996 .996 .763 k
F
.67921 .4863 m .66315 .48589 L .66546 .48639 L F
.67921 .4863 m .6807 .48835 L .68131 .4864 L .5 .5 .5 1 k
F
.67921 .4863 m .67836 .48901 L .6807 .48835 L F
.69671 .48455 m .67921 .4863 L .68131 .4864 L F
.67836 .48901 m .67921 .4863 L .67703 .48668 L .105 .996 .716 .507 k
F
.67921 .4863 m .66546 .48639 L .67703 .48668 L 0 .996 .996 .763 k
F
.67921 .4863 m .66315 .48589 L .66546 .48639 L F
.67921 .4863 m .6807 .48835 L .68131 .4864 L .5 .5 .5 1 k
F
.67921 .4863 m .67836 .48901 L .6807 .48835 L F
.69671 .48455 m .67921 .4863 L .68131 .4864 L F
.67836 .48901 m .67921 .4863 L .67703 .48668 L .105 .996 .716 .507 k
F
.67921 .4863 m .66546 .48639 L .67703 .48668 L 0 .996 .996 .763 k
F
.67921 .4863 m .66315 .48589 L .66546 .48639 L F
.67921 .4863 m .6807 .48835 L .68131 .4864 L .5 .5 .5 1 k
F
.67921 .4863 m .67836 .48901 L .6807 .48835 L F
.69671 .48455 m .67921 .4863 L .68131 .4864 L F
.67836 .48901 m .67921 .4863 L .67703 .48668 L .105 .996 .716 .507 k
F
.67921 .4863 m .66546 .48639 L .67703 .48668 L 0 .996 .996 .763 k
F
.67921 .4863 m .66315 .48589 L .66546 .48639 L F
.67921 .4863 m .6807 .48835 L .68131 .4864 L .5 .5 .5 1 k
F
.67921 .4863 m .67836 .48901 L .6807 .48835 L F
.69671 .48455 m .67921 .4863 L .68131 .4864 L F
.47504 .36357 m .49975 .37171 L .48009 .36687 L .996 .931 0 0 k
F
.47504 .36357 m .49975 .37171 L .48009 .36687 L F
.47504 .36357 m .49975 .37171 L .48009 .36687 L F
.47504 .36357 m .49975 .37171 L .48009 .36687 L F
0 0 0 1 k
.48009 .36687 m
.48759 .37908 L
s
.66496 .48943 m .66315 .48589 L .66156 .48617 L 0 .996 .996 .597 k
F
.66315 .48589 m .65129 .48466 L .66156 .48617 L 0 .996 .996 .535 k
F
.66315 .48589 m .6489 .4838 L .65129 .48466 L F
.66315 .48589 m .66677 .48893 L .66546 .48639 L 0 .996 .996 .712 k
F
.66315 .48589 m .66496 .48943 L .66677 .48893 L F
.66496 .48943 m .66315 .48589 L .66156 .48617 L 0 .996 .996 .597 k
F
.66315 .48589 m .65129 .48466 L .66156 .48617 L 0 .996 .996 .535 k
F
.66315 .48589 m .6489 .4838 L .65129 .48466 L F
.66315 .48589 m .66677 .48893 L .66546 .48639 L 0 .996 .996 .712 k
F
.66315 .48589 m .66496 .48943 L .66677 .48893 L F
.66496 .48943 m .66315 .48589 L .66156 .48617 L 0 .996 .996 .597 k
F
.66315 .48589 m .65129 .48466 L .66156 .48617 L 0 .996 .996 .535 k
F
.66315 .48589 m .6489 .4838 L .65129 .48466 L F
.66315 .48589 m .66677 .48893 L .66546 .48639 L 0 .996 .996 .712 k
F
.66315 .48589 m .66496 .48943 L .66677 .48893 L F
.66496 .48943 m .66315 .48589 L .66156 .48617 L 0 .996 .996 .597 k
F
.66315 .48589 m .65129 .48466 L .66156 .48617 L 0 .996 .996 .535 k
F
.66315 .48589 m .6489 .4838 L .65129 .48466 L F
.66315 .48589 m .66677 .48893 L .66546 .48639 L 0 .996 .996 .712 k
F
.66315 .48589 m .66496 .48943 L .66677 .48893 L F
.50235 .37029 m .47504 .36357 L .47767 .36178 L .996 .937 0 0 k
F
.47504 .36357 m .46987 .3476 L .47767 .36178 L .996 .938 0 0 k
F
.47504 .36357 m .46419 .34387 L .46987 .3476 L F
0 0 0 1 k
.45014 .35732 m
.46536 .35967 L
s
.47504 .36357 m .50235 .37029 L .49975 .37171 L .996 .931 0 0 k
F
.46419 .34387 m .47504 .36357 L .46944 .3603 L .996 .944 0 0 k
F
.50235 .37029 m .47504 .36357 L .47767 .36178 L .996 .937 0 0 k
F
.47504 .36357 m .46987 .3476 L .47767 .36178 L .996 .938 0 0 k
F
.47504 .36357 m .46419 .34387 L .46987 .3476 L F
.47504 .36357 m .50235 .37029 L .49975 .37171 L .996 .931 0 0 k
F
.46419 .34387 m .47504 .36357 L .46944 .3603 L .996 .944 0 0 k
F
.50235 .37029 m .47504 .36357 L .47767 .36178 L .996 .937 0 0 k
F
.47504 .36357 m .46987 .3476 L .47767 .36178 L .996 .938 0 0 k
F
.47504 .36357 m .46419 .34387 L .46987 .3476 L F
.47504 .36357 m .50235 .37029 L .49975 .37171 L .996 .931 0 0 k
F
.46419 .34387 m .47504 .36357 L .46944 .3603 L .996 .944 0 0 k
F
.50235 .37029 m .47504 .36357 L .47767 .36178 L .996 .937 0 0 k
F
.47504 .36357 m .46987 .3476 L .47767 .36178 L .996 .938 0 0 k
F
.47504 .36357 m .46419 .34387 L .46987 .3476 L F
.47504 .36357 m .50235 .37029 L .49975 .37171 L .996 .931 0 0 k
F
0 0 0 1 k
.48009 .36687 m
.48837 .36891 L
s
.49975 .37171 m
.50489 .38375 L
s
.46419 .34387 m .47504 .36357 L .46944 .3603 L .996 .944 0 0 k
F
.63661 .48038 m .64623 .48276 L .63739 .4803 L 0 .996 .996 .624 k
F
.63661 .48038 m .6489 .4838 L .64623 .48276 L F
.63661 .48038 m .64623 .48276 L .63739 .4803 L F
.63661 .48038 m .6489 .4838 L .64623 .48276 L F
.63661 .48038 m .64623 .48276 L .63739 .4803 L F
.63661 .48038 m .6489 .4838 L .64623 .48276 L F
.63661 .48038 m .64623 .48276 L .63739 .4803 L F
0 0 0 1 k
.6319 .47694 m
.63739 .4803 L
s
.63661 .48038 m .6489 .4838 L .64623 .48276 L 0 .996 .996 .624 k
F
0 0 0 1 k
.64199 .48042 m
.64623 .48276 L
s
.60035 .45564 m .58804 .44759 L .59765 .45328 L .996 .92 0 0 k
F
.60035 .45564 m .58804 .44759 L .59765 .45328 L F
.60035 .45564 m .58804 .44759 L .59765 .45328 L F
.60035 .45564 m .58804 .44759 L .59765 .45328 L F
.46419 .34387 m .46944 .3603 L .46163 .34613 L .996 .944 0 0 k
F
.46419 .34387 m .46944 .3603 L .46163 .34613 L F
.46419 .34387 m .46944 .3603 L .46163 .34613 L F
.46419 .34387 m .46944 .3603 L .46163 .34613 L F
0 0 0 1 k
.46536 .35967 m
.46944 .3603 L
s
.53276 .39527 m .51195 .3859 L .52872 .39184 L .996 .926 0 0 k
F
.53276 .39527 m .51195 .3859 L .52872 .39184 L F
.53276 .39527 m .51195 .3859 L .52872 .39184 L F
.53276 .39527 m .51195 .3859 L .52872 .39184 L F
0 0 0 1 k
.51371 .3902 m
.53046 .39614 L
s
.69257 .48681 m .69671 .48455 L .69391 .48514 L .5 .5 .5 1 k
F
.69671 .48455 m .68131 .4864 L .69391 .48514 L F
.69671 .48455 m .69542 .48588 L .6984 .48426 L F
.69671 .48455 m .69257 .48681 L .69542 .48588 L F
.69671 .48455 m .71489 .48009 L .71317 .48081 L .996 .928 0 0 k
F
.69671 .48455 m .71489 .48009 L .71317 .48081 L F
.69671 .48455 m .71489 .48009 L .71317 .48081 L F
.69671 .48455 m .71489 .48009 L .71317 .48081 L F
.71489 .48009 m .69671 .48455 L .6984 .48426 L .5 .5 .5 1 k
F
.69257 .48681 m .69671 .48455 L .69391 .48514 L F
.69671 .48455 m .68131 .4864 L .69391 .48514 L F
.69671 .48455 m .69542 .48588 L .6984 .48426 L F
.69671 .48455 m .69257 .48681 L .69542 .48588 L F
.71489 .48009 m .69671 .48455 L .6984 .48426 L F
.69257 .48681 m .69671 .48455 L .69391 .48514 L F
.69671 .48455 m .68131 .4864 L .69391 .48514 L F
.69671 .48455 m .69542 .48588 L .6984 .48426 L F
.69671 .48455 m .69257 .48681 L .69542 .48588 L F
.71489 .48009 m .69671 .48455 L .6984 .48426 L F
.69257 .48681 m .69671 .48455 L .69391 .48514 L F
.69671 .48455 m .68131 .4864 L .69391 .48514 L F
.69671 .48455 m .69542 .48588 L .6984 .48426 L F
.69671 .48455 m .69257 .48681 L .69542 .48588 L F
.71489 .48009 m .69671 .48455 L .6984 .48426 L F
0 0 0 1 k
.71317 .48081 m
.71934 .48139 L
s
.70009 .48402 m
.71317 .48081 L
s
.39178 .32379 m .38807 .32417 L .38725 .32391 L .896 .989 0 0 k
F
.39178 .32379 m .38807 .32417 L .38725 .32391 L F
.39178 .32379 m .38807 .32417 L .38725 .32391 L F
.39178 .32379 m .38807 .32417 L .38725 .32391 L F
0 0 0 1 k
.38807 .32417 m
.40533 .33796 L
s
.38807 .32417 m
.39178 .32379 L
s
.60035 .45564 m .60494 .46108 L .5996 .45568 L .996 .942 0 0 k
F
.60035 .45564 m .60778 .46314 L .60494 .46108 L F
.60035 .45564 m .60494 .46108 L .5996 .45568 L F
.60035 .45564 m .60778 .46314 L .60494 .46108 L F
.60035 .45564 m .60494 .46108 L .5996 .45568 L F
.60035 .45564 m .60778 .46314 L .60494 .46108 L F
.60035 .45564 m .60494 .46108 L .5996 .45568 L F
0 0 0 1 k
.58998 .44998 m
.5996 .45568 L
s
.60035 .45564 m .60778 .46314 L .60494 .46108 L .996 .942 0 0 k
F
0 0 0 1 k
.59611 .45635 m
.60494 .46108 L
s
.67836 .48901 m .67703 .48668 L .67642 .48863 L .105 .996 .716 .507 k
F
.67836 .48901 m .67703 .48668 L .67642 .48863 L F
.67836 .48901 m .67703 .48668 L .67642 .48863 L F
.67836 .48901 m .67703 .48668 L .67642 .48863 L F
0 0 0 1 k
.66546 .48639 m
.67703 .48668 L
s
.65283 .48838 m .6489 .4838 L .64785 .48404 L 0 .996 .996 .466 k
F
.6489 .4838 m .639 .48158 L .64785 .48404 L 0 .996 .996 .43 k
F
.6489 .4838 m .63661 .48038 L .639 .48158 L F
.6489 .4838 m .65413 .48796 L .65129 .48466 L 0 .996 .996 .509 k
F
.6489 .4838 m .65283 .48838 L .65413 .48796 L F
.65283 .48838 m .6489 .4838 L .64785 .48404 L 0 .996 .996 .466 k
F
.6489 .4838 m .639 .48158 L .64785 .48404 L 0 .996 .996 .43 k
F
.6489 .4838 m .63661 .48038 L .639 .48158 L F
.6489 .4838 m .65413 .48796 L .65129 .48466 L 0 .996 .996 .509 k
F
.6489 .4838 m .65283 .48838 L .65413 .48796 L F
.65283 .48838 m .6489 .4838 L .64785 .48404 L 0 .996 .996 .466 k
F
.6489 .4838 m .639 .48158 L .64785 .48404 L 0 .996 .996 .43 k
F
.6489 .4838 m .63661 .48038 L .639 .48158 L F
.6489 .4838 m .65413 .48796 L .65129 .48466 L 0 .996 .996 .509 k
F
.6489 .4838 m .65283 .48838 L .65413 .48796 L F
.65283 .48838 m .6489 .4838 L .64785 .48404 L 0 .996 .996 .466 k
F
.6489 .4838 m .639 .48158 L .64785 .48404 L 0 .996 .996 .43 k
F
.6489 .4838 m .63661 .48038 L .639 .48158 L F
0 0 0 1 k
.63739 .4803 m
.64623 .48276 L
s
.6489 .4838 m .65413 .48796 L .65129 .48466 L 0 .996 .996 .509 k
F
.6489 .4838 m .65283 .48838 L .65413 .48796 L F
.38703 .95232 m .4024 .94315 L .40331 .94574 L .515 .996 0 0 k
F
.38703 .95232 m .4024 .94315 L .40331 .94574 L F
.38703 .95232 m .4024 .94315 L .40331 .94574 L F
.38703 .95232 m .4024 .94315 L .40331 .94574 L F
.43276 .34068 m .46163 .34613 L .439 .34382 L .983 .949 0 0 k
F
.43276 .34068 m .46163 .34613 L .439 .34382 L F
.43276 .34068 m .46163 .34613 L .439 .34382 L F
.43276 .34068 m .46163 .34613 L .439 .34382 L F
0 0 0 1 k
.439 .34382 m
.45014 .35732 L
s
.60778 .46314 m .61783 .47031 L .61046 .46502 L 0 .996 .996 .585 k
F
.60778 .46314 m .61801 .47049 L .61783 .47031 L F
.60778 .46314 m .61783 .47031 L .61046 .46502 L F
.60778 .46314 m .61801 .47049 L .61783 .47031 L F
.60778 .46314 m .61783 .47031 L .61046 .46502 L F
.60778 .46314 m .61801 .47049 L .61783 .47031 L F
.60778 .46314 m .61783 .47031 L .61046 .46502 L F
.60778 .46314 m .61801 .47049 L .61783 .47031 L F
.61801 .47049 m .60778 .46314 L .60825 .46321 L .996 .996 0 0 k
F
0 0 0 1 k
.61446 .46785 m
.61731 .46986 L
s
.60778 .46314 m .6029 .45781 L .60825 .46321 L .996 .996 0 0 k
F
.60778 .46314 m .60035 .45564 L .6029 .45781 L F
.61801 .47049 m .60778 .46314 L .60825 .46321 L F
.60778 .46314 m .6029 .45781 L .60825 .46321 L F
.60778 .46314 m .60035 .45564 L .6029 .45781 L F
.61801 .47049 m .60778 .46314 L .60825 .46321 L F
.60778 .46314 m .6029 .45781 L .60825 .46321 L F
.60778 .46314 m .60035 .45564 L .6029 .45781 L F
.61801 .47049 m .60778 .46314 L .60825 .46321 L F
0 0 0 1 k
.61731 .46986 m
.62055 .47202 L
s
.60778 .46314 m .6029 .45781 L .60825 .46321 L .996 .996 0 0 k
F
.60778 .46314 m .60035 .45564 L .6029 .45781 L F
0 0 0 1 k
.5996 .45568 m
.60494 .46108 L
s
.41842 .32333 m .43276 .34068 L .4258 .33781 L .937 .968 0 0 k
F
.41842 .32333 m .43276 .34068 L .4258 .33781 L F
.41842 .32333 m .43276 .34068 L .4258 .33781 L F
.41842 .32333 m .43276 .34068 L .4258 .33781 L F
.46419 .34387 m .43276 .34068 L .43505 .33791 L .977 .953 0 0 k
F
.42306 .32337 m .43276 .34068 L .42267 .32337 L .937 .968 0 0 k
F
.42306 .32337 m .43505 .33791 L .43276 .34068 L F
.42267 .32337 m .43276 .34068 L .41842 .32333 L F
.43276 .34068 m .46419 .34387 L .46163 .34613 L .983 .949 0 0 k
F
.46419 .34387 m .43276 .34068 L .43505 .33791 L .977 .953 0 0 k
F
.42306 .32337 m .43276 .34068 L .42267 .32337 L .937 .968 0 0 k
F
.42306 .32337 m .43505 .33791 L .43276 .34068 L F
.42267 .32337 m .43276 .34068 L .41842 .32333 L F
.43276 .34068 m .46419 .34387 L .46163 .34613 L .983 .949 0 0 k
F
.46419 .34387 m .43276 .34068 L .43505 .33791 L .977 .953 0 0 k
F
.42306 .32337 m .43276 .34068 L .42267 .32337 L .937 .968 0 0 k
F
.42306 .32337 m .43505 .33791 L .43276 .34068 L F
.42267 .32337 m .43276 .34068 L .41842 .32333 L F
.43276 .34068 m .46419 .34387 L .46163 .34613 L .983 .949 0 0 k
F
.46419 .34387 m .43276 .34068 L .43505 .33791 L .977 .953 0 0 k
F
.42306 .32337 m .43276 .34068 L .42267 .32337 L .937 .968 0 0 k
F
.42306 .32337 m .43505 .33791 L .43276 .34068 L F
.42267 .32337 m .43276 .34068 L .41842 .32333 L F
.43276 .34068 m .46419 .34387 L .46163 .34613 L .983 .949 0 0 k
F
0 0 0 1 k
.46163 .34613 m
.46944 .3603 L
s
.66496 .48943 m .66156 .48617 L .66286 .48872 L 0 .996 .996 .597 k
F
.66496 .48943 m .66156 .48617 L .66286 .48872 L F
.66496 .48943 m .66156 .48617 L .66286 .48872 L F
.66496 .48943 m .66156 .48617 L .66286 .48872 L F
0 0 0 1 k
.65129 .48466 m
.66156 .48617 L
s
.41723 .32332 m .4258 .33781 L .41379 .32329 L .937 .968 0 0 k
F
.41842 .32333 m .4258 .33781 L .41723 .32332 L F
.41723 .32332 m .4258 .33781 L .41379 .32329 L F
.41842 .32333 m .4258 .33781 L .41723 .32332 L F
.41723 .32332 m .4258 .33781 L .41379 .32329 L F
.41842 .32333 m .4258 .33781 L .41723 .32332 L F
.41723 .32332 m .4258 .33781 L .41379 .32329 L F
.41842 .32333 m .4258 .33781 L .41723 .32332 L F
0 0 0 1 k
.40533 .33796 m
.4258 .33781 L
s
.41379 .32329 m
.4258 .33781 L
s
.69257 .48681 m .69391 .48514 L .69093 .48677 L .5 .5 .5 1 k
F
.69257 .48681 m .69391 .48514 L .69093 .48677 L F
.69257 .48681 m .69391 .48514 L .69093 .48677 L F
.69257 .48681 m .69391 .48514 L .69093 .48677 L F
0 0 0 1 k
.68131 .4864 m
.69391 .48514 L
s
.71489 .48009 m .73162 .47354 L .71899 .47907 L .885 .996 0 0 k
F
.71489 .48009 m .73162 .47354 L .71899 .47907 L F
.71489 .48009 m .73162 .47354 L .71899 .47907 L F
.71489 .48009 m .73162 .47354 L .71899 .47907 L F
0 0 0 1 k
.71899 .47907 m
.72514 .47965 L
s
.62632 .47588 m .634 .479 L .62659 .47576 L 0 .996 .996 .554 k
F
.62632 .47588 m .63661 .48038 L .634 .479 L F
.62632 .47588 m .634 .479 L .62659 .47576 L F
.62632 .47588 m .63661 .48038 L .634 .479 L F
.62632 .47588 m .634 .479 L .62659 .47576 L F
.62632 .47588 m .63661 .48038 L .634 .479 L F
.62632 .47588 m .634 .479 L .62659 .47576 L F
0 0 0 1 k
.62009 .47143 m
.62659 .47576 L
s
.62632 .47588 m .63661 .48038 L .634 .479 L 0 .996 .996 .554 k
F
0 0 0 1 k
.62852 .47564 m
.634 .479 L
s
.71489 .48009 m .6984 .48426 L .71149 .48104 L .5 .5 .5 1 k
F
.71489 .48009 m .6984 .48426 L .71149 .48104 L F
.71489 .48009 m .6984 .48426 L .71149 .48104 L F
.71489 .48009 m .6984 .48426 L .71149 .48104 L F
.50235 .37029 m .47767 .36178 L .49734 .36662 L .996 .937 0 0 k
F
.50235 .37029 m .47767 .36178 L .49734 .36662 L F
.50235 .37029 m .47767 .36178 L .49734 .36662 L F
.50235 .37029 m .47767 .36178 L .49734 .36662 L F
0 0 0 1 k
.48837 .36891 m
.49975 .37171 L
s
.65283 .48838 m .64785 .48404 L .65068 .48734 L 0 .996 .996 .466 k
F
.65283 .48838 m .64785 .48404 L .65068 .48734 L F
.65283 .48838 m .64785 .48404 L .65068 .48734 L F
.65283 .48838 m .64785 .48404 L .65068 .48734 L F
.61801 .47049 m .60825 .46321 L .61562 .4685 L .996 .996 0 0 k
F
.61801 .47049 m .60825 .46321 L .61562 .4685 L F
.61801 .47049 m .60825 .46321 L .61562 .4685 L F
.61801 .47049 m .60825 .46321 L .61562 .4685 L F
.64225 .48611 m .63661 .48038 L .63606 .48063 L 0 .996 .996 .398 k
F
.63661 .48038 m .62865 .4774 L .63606 .48063 L 0 .996 .996 .377 k
F
.63661 .48038 m .62632 .47588 L .62865 .4774 L F
.63661 .48038 m .64306 .48571 L .639 .48158 L 0 .996 .996 .409 k
F
.63661 .48038 m .64225 .48611 L .64306 .48571 L F
.64225 .48611 m .63661 .48038 L .63606 .48063 L 0 .996 .996 .398 k
F
.63661 .48038 m .62865 .4774 L .63606 .48063 L 0 .996 .996 .377 k
F
.63661 .48038 m .62632 .47588 L .62865 .4774 L F
.63661 .48038 m .64306 .48571 L .639 .48158 L 0 .996 .996 .409 k
F
.63661 .48038 m .64225 .48611 L .64306 .48571 L F
.64225 .48611 m .63661 .48038 L .63606 .48063 L 0 .996 .996 .398 k
F
.63661 .48038 m .62865 .4774 L .63606 .48063 L 0 .996 .996 .377 k
F
.63661 .48038 m .62632 .47588 L .62865 .4774 L F
.63661 .48038 m .64306 .48571 L .639 .48158 L 0 .996 .996 .409 k
F
.63661 .48038 m .64225 .48611 L .64306 .48571 L F
.64225 .48611 m .63661 .48038 L .63606 .48063 L 0 .996 .996 .398 k
F
.63661 .48038 m .62865 .4774 L .63606 .48063 L 0 .996 .996 .377 k
F
.63661 .48038 m .62632 .47588 L .62865 .4774 L F
0 0 0 1 k
.62659 .47576 m
.634 .479 L
s
.63661 .48038 m .64306 .48571 L .639 .48158 L 0 .996 .996 .409 k
F
.63661 .48038 m .64225 .48611 L .64306 .48571 L F
0 0 0 1 k
.639 .48158 m
.64785 .48404 L
s
.70683 .48254 m .71489 .48009 L .71149 .48104 L .5 .5 .5 1 k
F
.71489 .48009 m .71011 .4812 L .71591 .47944 L .996 .948 0 0 k
F
.70683 .48254 m .71489 .48009 L .71149 .48104 L .5 .5 .5 1 k
F
.70683 .48254 m .71489 .48009 L .71149 .48104 L F
.70683 .48254 m .71489 .48009 L .71149 .48104 L F
.70683 .48254 m .71149 .48104 L .70569 .48281 L F
.70683 .48254 m .71149 .48104 L .70569 .48281 L F
.70683 .48254 m .71149 .48104 L .70569 .48281 L F
.70683 .48254 m .71149 .48104 L .70569 .48281 L F
.71489 .48009 m .70683 .48254 L .71011 .4812 L .996 .948 0 0 k
F
.73244 .47241 m .71489 .48009 L .71591 .47944 L .996 .947 0 0 k
F
.71489 .48009 m .73244 .47241 L .73162 .47354 L .885 .996 0 0 k
F
.71489 .48009 m .71011 .4812 L .71591 .47944 L .996 .948 0 0 k
F
.71489 .48009 m .70683 .48254 L .71011 .4812 L F
.73244 .47241 m .71489 .48009 L .71591 .47944 L .996 .947 0 0 k
F
.71489 .48009 m .73244 .47241 L .73162 .47354 L .885 .996 0 0 k
F
.71489 .48009 m .71011 .4812 L .71591 .47944 L .996 .948 0 0 k
F
.71489 .48009 m .70683 .48254 L .71011 .4812 L F
.73244 .47241 m .71489 .48009 L .71591 .47944 L .996 .947 0 0 k
F
.71489 .48009 m .73244 .47241 L .73162 .47354 L .885 .996 0 0 k
F
.71489 .48009 m .71011 .4812 L .71591 .47944 L .996 .948 0 0 k
F
.71489 .48009 m .70683 .48254 L .71011 .4812 L F
0 0 0 1 k
.6984 .48426 m
.70901 .48165 L
s
.73244 .47241 m .71489 .48009 L .71591 .47944 L .996 .947 0 0 k
F
.71489 .48009 m .73244 .47241 L .73162 .47354 L .885 .996 0 0 k
F
.55826 .41798 m .5743 .4279 L .56147 .4209 L .996 .904 0 0 k
F
.55826 .41798 m .5743 .4279 L .56147 .4209 L F
.55826 .41798 m .5743 .4279 L .56147 .4209 L F
.55826 .41798 m .5743 .4279 L .56147 .4209 L F
0 0 0 1 k
.56147 .4209 m
.56564 .42935 L
s
.57608 .42771 m .55826 .41798 L .56033 .41765 L .996 .915 0 0 k
F
.55826 .41798 m .55757 .4084 L .56033 .41765 L .996 .913 0 0 k
F
.55826 .41798 m .55442 .40514 L .55757 .4084 L F
.55826 .41798 m .57608 .42771 L .5743 .4279 L .996 .904 0 0 k
F
.55442 .40514 m .55826 .41798 L .55482 .41489 L .996 .919 0 0 k
F
.57608 .42771 m .55826 .41798 L .56033 .41765 L .996 .915 0 0 k
F
.55826 .41798 m .55757 .4084 L .56033 .41765 L .996 .913 0 0 k
F
.55826 .41798 m .55442 .40514 L .55757 .4084 L F
.55826 .41798 m .57608 .42771 L .5743 .4279 L .996 .904 0 0 k
F
.55442 .40514 m .55826 .41798 L .55482 .41489 L .996 .919 0 0 k
F
.57608 .42771 m .55826 .41798 L .56033 .41765 L .996 .915 0 0 k
F
.55826 .41798 m .55757 .4084 L .56033 .41765 L .996 .913 0 0 k
F
.55826 .41798 m .55442 .40514 L .55757 .4084 L F
.55826 .41798 m .57608 .42771 L .5743 .4279 L .996 .904 0 0 k
F
.55442 .40514 m .55826 .41798 L .55482 .41489 L .996 .919 0 0 k
F
.57608 .42771 m .55826 .41798 L .56033 .41765 L .996 .915 0 0 k
F
.55826 .41798 m .55757 .4084 L .56033 .41765 L .996 .913 0 0 k
F
.55826 .41798 m .55442 .40514 L .55757 .4084 L F
.55826 .41798 m .57608 .42771 L .5743 .4279 L .996 .904 0 0 k
F
.55442 .40514 m .55826 .41798 L .55482 .41489 L .996 .919 0 0 k
F
.57608 .42771 m .57749 .43541 L .5743 .4279 L .996 .905 0 0 k
F
.57608 .42771 m .58052 .43814 L .57749 .43541 L F
.57608 .42771 m .57749 .43541 L .5743 .4279 L F
.57608 .42771 m .58052 .43814 L .57749 .43541 L F
.57608 .42771 m .57749 .43541 L .5743 .4279 L F
.57608 .42771 m .58052 .43814 L .57749 .43541 L F
.57608 .42771 m .57749 .43541 L .5743 .4279 L F
.57608 .42771 m .58052 .43814 L .57749 .43541 L F
0 0 0 1 k
.56564 .42935 m
.57749 .43541 L
s
.76907 .45846 m .78706 .44181 L .77588 .45569 L .297 .996 0 0 k
F
.76907 .45846 m .78706 .44181 L .77588 .45569 L F
.76907 .45846 m .78706 .44181 L .77588 .45569 L F
.76907 .45846 m .78706 .44181 L .77588 .45569 L F
0 0 0 1 k
.77588 .45569 m
.79584 .45773 L
s
.55442 .40514 m .55482 .41489 L .55206 .40564 L .996 .919 0 0 k
F
.55442 .40514 m .55482 .41489 L .55206 .40564 L F
.55442 .40514 m .55482 .41489 L .55206 .40564 L F
.55442 .40514 m .55482 .41489 L .55206 .40564 L F
0 0 0 1 k
.54064 .40867 m
.55482 .41489 L
s
.59499 .44739 m .58052 .43814 L .582 .43807 L .996 .911 0 0 k
F
.58052 .43814 m .57881 .43057 L .582 .43807 L .996 .909 0 0 k
F
.58052 .43814 m .57608 .42771 L .57881 .43057 L F
.58052 .43814 m .59379 .44734 L .58337 .44068 L .996 .917 0 0 k
F
.58052 .43814 m .59499 .44739 L .59379 .44734 L F
.59499 .44739 m .58052 .43814 L .582 .43807 L .996 .911 0 0 k
F
.58052 .43814 m .57881 .43057 L .582 .43807 L .996 .909 0 0 k
F
.58052 .43814 m .57608 .42771 L .57881 .43057 L F
.58052 .43814 m .59379 .44734 L .58337 .44068 L .996 .917 0 0 k
F
.58052 .43814 m .59499 .44739 L .59379 .44734 L F
.59499 .44739 m .58052 .43814 L .582 .43807 L .996 .911 0 0 k
F
.58052 .43814 m .57881 .43057 L .582 .43807 L .996 .909 0 0 k
F
.58052 .43814 m .57608 .42771 L .57881 .43057 L F
.58052 .43814 m .59379 .44734 L .58337 .44068 L .996 .917 0 0 k
F
.58052 .43814 m .59499 .44739 L .59379 .44734 L F
.59499 .44739 m .58052 .43814 L .582 .43807 L .996 .911 0 0 k
F
.58052 .43814 m .57881 .43057 L .582 .43807 L .996 .909 0 0 k
F
.58052 .43814 m .57608 .42771 L .57881 .43057 L F
0 0 0 1 k
.5743 .4279 m
.57749 .43541 L
s
.58052 .43814 m .59379 .44734 L .58337 .44068 L .996 .917 0 0 k
F
.58052 .43814 m .59499 .44739 L .59379 .44734 L F
0 0 0 1 k
.58337 .44068 m
.58804 .44759 L
s
.74736 .46125 m .76907 .45846 L .76347 .4606 L .63 .996 0 0 k
F
.76907 .45846 m .75217 .45851 L .76781 .45651 L .306 .996 0 0 k
F
.76907 .45846 m .74736 .46125 L .75217 .45851 L F
.78459 .43916 m .76907 .45846 L .76781 .45651 L .325 .996 0 0 k
F
.76907 .45846 m .78459 .43916 L .78706 .44181 L .297 .996 0 0 k
F
.74736 .46125 m .76907 .45846 L .76347 .4606 L .63 .996 0 0 k
F
.76907 .45846 m .75217 .45851 L .76781 .45651 L .306 .996 0 0 k
F
.76907 .45846 m .74736 .46125 L .75217 .45851 L F
.78459 .43916 m .76907 .45846 L .76781 .45651 L .325 .996 0 0 k
F
.76907 .45846 m .78459 .43916 L .78706 .44181 L .297 .996 0 0 k
F
.74736 .46125 m .76907 .45846 L .76347 .4606 L .63 .996 0 0 k
F
.76907 .45846 m .75217 .45851 L .76781 .45651 L .306 .996 0 0 k
F
.76907 .45846 m .74736 .46125 L .75217 .45851 L F
.78459 .43916 m .76907 .45846 L .76781 .45651 L .325 .996 0 0 k
F
.76907 .45846 m .78459 .43916 L .78706 .44181 L .297 .996 0 0 k
F
.74736 .46125 m .76907 .45846 L .76347 .4606 L .63 .996 0 0 k
F
.76907 .45846 m .75217 .45851 L .76781 .45651 L .306 .996 0 0 k
F
.76907 .45846 m .74736 .46125 L .75217 .45851 L F
.78459 .43916 m .76907 .45846 L .76781 .45651 L .325 .996 0 0 k
F
.76907 .45846 m .78459 .43916 L .78706 .44181 L .297 .996 0 0 k
F
.40331 .94574 m .4024 .94315 L .40745 .94385 L .461 .996 0 0 k
F
.40331 .94574 m .4024 .94315 L .40745 .94385 L F
.40331 .94574 m .4024 .94315 L .40745 .94385 L F
.40331 .94574 m .4024 .94315 L .40745 .94385 L F
.74736 .46125 m .76347 .4606 L .74784 .46262 L .63 .996 0 0 k
F
.74736 .46125 m .76347 .4606 L .74784 .46262 L F
.74736 .46125 m .76347 .4606 L .74784 .46262 L F
.74736 .46125 m .76347 .4606 L .74784 .46262 L F
0 0 0 1 k
.74781 .47061 m
.76347 .4606 L
s
.46419 .34387 m .43505 .33791 L .4577 .3402 L .977 .953 0 0 k
F
.46419 .34387 m .43505 .33791 L .4577 .3402 L F
.46419 .34387 m .43505 .33791 L .4577 .3402 L F
.46419 .34387 m .43505 .33791 L .4577 .3402 L F
0 0 0 1 k
.439 .34382 m
.46163 .34613 L
s
.42306 .32337 m
.43505 .33791 L
s
.64225 .48611 m .63606 .48063 L .64012 .48476 L 0 .996 .996 .398 k
F
.64225 .48611 m .63606 .48063 L .64012 .48476 L F
.64225 .48611 m .63606 .48063 L .64012 .48476 L F
.64225 .48611 m .63606 .48063 L .64012 .48476 L F
.40745 .94385 m .4024 .94315 L .40868 .94329 L .461 .996 0 0 k
F
.40745 .94385 m .4024 .94315 L .40868 .94329 L F
.40745 .94385 m .4024 .94315 L .40868 .94329 L F
.40745 .94385 m .4024 .94315 L .40868 .94329 L F
.53276 .39527 m .55206 .40564 L .53647 .39854 L .996 .918 0 0 k
F
.53276 .39527 m .55206 .40564 L .53647 .39854 L F
.53276 .39527 m .55206 .40564 L .53647 .39854 L F
.53276 .39527 m .55206 .40564 L .53647 .39854 L F
0 0 0 1 k
.53647 .39854 m
.54064 .40867 L
s
.40868 .94329 m .41042 .94017 L .41392 .94059 L .336 .996 0 0 k
F
.40868 .94329 m .4024 .94315 L .41042 .94017 L F
.40868 .94329 m .41042 .94017 L .41392 .94059 L F
.40868 .94329 m .4024 .94315 L .41042 .94017 L F
.40868 .94329 m .41042 .94017 L .41392 .94059 L F
.40868 .94329 m .4024 .94315 L .41042 .94017 L F
.40868 .94329 m .41042 .94017 L .41392 .94059 L F
.40868 .94329 m .4024 .94315 L .41042 .94017 L F
.26033 .96069 m .30134 .96394 L .26752 .96353 L .833 .996 0 0 k
F
.26033 .96069 m .30736 .96126 L .30134 .96394 L F
.26033 .96069 m .30134 .96394 L .26752 .96353 L F
.26033 .96069 m .30736 .96126 L .30134 .96394 L F
.26033 .96069 m .30134 .96394 L .26752 .96353 L F
.26033 .96069 m .30736 .96126 L .30134 .96394 L F
.26033 .96069 m .30134 .96394 L .26752 .96353 L F
.26033 .96069 m .30736 .96126 L .30134 .96394 L F
0 0 0 1 k
.26307 .97977 m
.26752 .96353 L
s
.30134 .96394 m
.31176 .97585 L
s
.26752 .96353 m
.30134 .96394 L
s
.61801 .47049 m .62381 .47419 L .61783 .47031 L 0 .996 .996 .597 k
F
.61801 .47049 m .62632 .47588 L .62381 .47419 L F
.61801 .47049 m .62381 .47419 L .61783 .47031 L F
.61801 .47049 m .62632 .47588 L .62381 .47419 L F
.61801 .47049 m .62381 .47419 L .61783 .47031 L F
.61801 .47049 m .62632 .47588 L .62381 .47419 L F
.61801 .47049 m .62381 .47419 L .61783 .47031 L F
0 0 0 1 k
.61758 .47013 m
.61783 .47031 L
s
.61801 .47049 m .62632 .47588 L .62381 .47419 L 0 .996 .996 .597 k
F
0 0 0 1 k
.62055 .47202 m
.62381 .47419 L
s
.78459 .43916 m .81481 .43906 L .78706 .44181 L .327 .996 0 0 k
F
.78459 .43916 m .82314 .43535 L .81481 .43906 L F
.78459 .43916 m .81481 .43906 L .78706 .44181 L F
.78459 .43916 m .82314 .43535 L .81481 .43906 L F
.78459 .43916 m .81481 .43906 L .78706 .44181 L F
.78459 .43916 m .82314 .43535 L .81481 .43906 L F
.78459 .43916 m .81481 .43906 L .78706 .44181 L F
.78459 .43916 m .82314 .43535 L .81481 .43906 L F
0 0 0 1 k
.79584 .45773 m
.81481 .43906 L
s
.55442 .40514 m .53276 .39527 L .53539 .39456 L .996 .929 0 0 k
F
.53276 .39527 m .53247 .38322 L .53539 .39456 L .996 .928 0 0 k
F
.53276 .39527 m .52869 .37953 L .53247 .38322 L F
.53276 .39527 m .55442 .40514 L .55206 .40564 L .996 .918 0 0 k
F
.52869 .37953 m .53276 .39527 L .52872 .39184 L .996 .936 0 0 k
F
.55442 .40514 m .53276 .39527 L .53539 .39456 L .996 .929 0 0 k
F
.53276 .39527 m .53247 .38322 L .53539 .39456 L .996 .928 0 0 k
F
.53276 .39527 m .52869 .37953 L .53247 .38322 L F
.53276 .39527 m .55442 .40514 L .55206 .40564 L .996 .918 0 0 k
F
.52869 .37953 m .53276 .39527 L .52872 .39184 L .996 .936 0 0 k
F
.55442 .40514 m .53276 .39527 L .53539 .39456 L .996 .929 0 0 k
F
.53276 .39527 m .53247 .38322 L .53539 .39456 L .996 .928 0 0 k
F
.53276 .39527 m .52869 .37953 L .53247 .38322 L F
.53276 .39527 m .55442 .40514 L .55206 .40564 L .996 .918 0 0 k
F
.52869 .37953 m .53276 .39527 L .52872 .39184 L .996 .936 0 0 k
F
.55442 .40514 m .53276 .39527 L .53539 .39456 L .996 .929 0 0 k
F
.53276 .39527 m .53247 .38322 L .53539 .39456 L .996 .928 0 0 k
F
.53276 .39527 m .52869 .37953 L .53247 .38322 L F
.53276 .39527 m .55442 .40514 L .55206 .40564 L .996 .918 0 0 k
F
0 0 0 1 k
.55206 .40564 m
.55482 .41489 L
s
.52869 .37953 m .53276 .39527 L .52872 .39184 L .996 .936 0 0 k
F
.73244 .47241 m .71591 .47944 L .72855 .47391 L .996 .947 0 0 k
F
.73244 .47241 m .71591 .47944 L .72855 .47391 L F
.73244 .47241 m .71591 .47944 L .72855 .47391 L F
.73244 .47241 m .71591 .47944 L .72855 .47391 L F
0 0 0 1 k
.73162 .47354 m
.74235 .47349 L
s
.71899 .47907 m
.73162 .47354 L
s
.59499 .44739 m .59765 .45328 L .59379 .44734 L .996 .918 0 0 k
F
.59499 .44739 m .60035 .45564 L .59765 .45328 L F
.59499 .44739 m .59765 .45328 L .59379 .44734 L F
.59499 .44739 m .60035 .45564 L .59765 .45328 L F
.59499 .44739 m .59765 .45328 L .59379 .44734 L F
.59499 .44739 m .60035 .45564 L .59765 .45328 L F
.59499 .44739 m .59765 .45328 L .59379 .44734 L F
.59499 .44739 m .60035 .45564 L .59765 .45328 L F
0 0 0 1 k
.58804 .44759 m
.59765 .45328 L
s
.52869 .37953 m .52872 .39184 L .52578 .38051 L .996 .936 0 0 k
F
.52869 .37953 m .52872 .39184 L .52578 .38051 L F
.52869 .37953 m .52872 .39184 L .52578 .38051 L F
.52869 .37953 m .52872 .39184 L .52578 .38051 L F
0 0 0 1 k
.51195 .3859 m
.52872 .39184 L
s
.82314 .43535 m .79105 .43465 L .81883 .43191 L .181 .996 0 0 k
F
.82314 .43535 m .78459 .43916 L .79105 .43465 L F
.83384 .40136 m .82314 .43535 L .81883 .43191 L .192 .996 0 0 k
F
.82314 .43535 m .84104 .4056 L .83329 .43006 L .24 .996 0 0 k
F
.82314 .43535 m .83384 .40136 L .84104 .4056 L F
.82314 .43535 m .79105 .43465 L .81883 .43191 L .181 .996 0 0 k
F
.82314 .43535 m .78459 .43916 L .79105 .43465 L F
.83384 .40136 m .82314 .43535 L .81883 .43191 L .192 .996 0 0 k
F
.82314 .43535 m .84104 .4056 L .83329 .43006 L .24 .996 0 0 k
F
.82314 .43535 m .83384 .40136 L .84104 .4056 L F
.82314 .43535 m .79105 .43465 L .81883 .43191 L .181 .996 0 0 k
F
.82314 .43535 m .78459 .43916 L .79105 .43465 L F
.83384 .40136 m .82314 .43535 L .81883 .43191 L .192 .996 0 0 k
F
.82314 .43535 m .84104 .4056 L .83329 .43006 L .24 .996 0 0 k
F
.82314 .43535 m .83384 .40136 L .84104 .4056 L F
.82314 .43535 m .79105 .43465 L .81883 .43191 L .181 .996 0 0 k
F
.82314 .43535 m .78459 .43916 L .79105 .43465 L F
0 0 0 1 k
.78706 .44181 m
.81481 .43906 L
s
.83384 .40136 m .82314 .43535 L .81883 .43191 L .192 .996 0 0 k
F
.82314 .43535 m .84104 .4056 L .83329 .43006 L .24 .996 0 0 k
F
.82314 .43535 m .83384 .40136 L .84104 .4056 L F
0 0 0 1 k
.83329 .43006 m
.87234 .43356 L
s
.60035 .45564 m .61107 .46405 L .6029 .45781 L .996 .996 0 0 k
F
0 0 0 1 k
.60825 .46321 m
.61193 .46586 L
s
.60035 .45564 m .6117 .46431 L .61107 .46405 L .996 .996 0 0 k
F
.60035 .45564 m .61107 .46405 L .6029 .45781 L F
.60035 .45564 m .6117 .46431 L .61107 .46405 L F
.60035 .45564 m .61107 .46405 L .6029 .45781 L F
.60035 .45564 m .6117 .46431 L .61107 .46405 L F
.60035 .45564 m .61107 .46405 L .6029 .45781 L F
.60035 .45564 m .6117 .46431 L .61107 .46405 L F
.6117 .46431 m .60035 .45564 L .60126 .45579 L .996 .964 0 0 k
F
.60035 .45564 m .5974 .44985 L .60126 .45579 L .996 .963 0 0 k
F
.60035 .45564 m .59499 .44739 L .5974 .44985 L F
.6117 .46431 m .60035 .45564 L .60126 .45579 L .996 .964 0 0 k
F
.60035 .45564 m .5974 .44985 L .60126 .45579 L .996 .963 0 0 k
F
.60035 .45564 m .59499 .44739 L .5974 .44985 L F
.6117 .46431 m .60035 .45564 L .60126 .45579 L .996 .964 0 0 k
F
.60035 .45564 m .5974 .44985 L .60126 .45579 L .996 .963 0 0 k
F
.60035 .45564 m .59499 .44739 L .5974 .44985 L F
.6117 .46431 m .60035 .45564 L .60126 .45579 L .996 .964 0 0 k
F
0 0 0 1 k
.6029 .45781 m
.60825 .46321 L
s
.60035 .45564 m .5974 .44985 L .60126 .45579 L .996 .963 0 0 k
F
.60035 .45564 m .59499 .44739 L .5974 .44985 L F
.59499 .44739 m .582 .43807 L .59243 .44473 L .996 .911 0 0 k
F
.59499 .44739 m .582 .43807 L .59243 .44473 L F
.59499 .44739 m .582 .43807 L .59243 .44473 L F
.59499 .44739 m .582 .43807 L .59243 .44473 L F
0 0 0 1 k
.58337 .44068 m
.59379 .44734 L
s
.59379 .44734 m
.59765 .45328 L
s
.41392 .94059 m .41042 .94017 L .41456 .94026 L .336 .996 0 0 k
F
.41392 .94059 m .41042 .94017 L .41456 .94026 L F
.41392 .94059 m .41042 .94017 L .41456 .94026 L F
.41392 .94059 m .41042 .94017 L .41456 .94026 L F
.57608 .42771 m .56033 .41765 L .57316 .42466 L .996 .915 0 0 k
F
.57608 .42771 m .56033 .41765 L .57316 .42466 L F
.57608 .42771 m .56033 .41765 L .57316 .42466 L F
.57608 .42771 m .56033 .41765 L .57316 .42466 L F
0 0 0 1 k
.56147 .4209 m
.5743 .4279 L
s
.63338 .48282 m .62632 .47588 L .62623 .47619 L 0 .996 .996 .389 k
F
.62632 .47588 m .62025 .4723 L .62623 .47619 L 0 .996 .996 .38 k
F
.62632 .47588 m .61801 .47049 L .62025 .4723 L F
.62632 .47588 m .63373 .48239 L .62865 .4774 L 0 .996 .996 .357 k
F
.62632 .47588 m .63338 .48282 L .63373 .48239 L F
.63338 .48282 m .62632 .47588 L .62623 .47619 L 0 .996 .996 .389 k
F
.62632 .47588 m .62025 .4723 L .62623 .47619 L 0 .996 .996 .38 k
F
.62632 .47588 m .61801 .47049 L .62025 .4723 L F
.62632 .47588 m .63373 .48239 L .62865 .4774 L 0 .996 .996 .357 k
F
.62632 .47588 m .63338 .48282 L .63373 .48239 L F
.63338 .48282 m .62632 .47588 L .62623 .47619 L 0 .996 .996 .389 k
F
.62632 .47588 m .62025 .4723 L .62623 .47619 L 0 .996 .996 .38 k
F
.62632 .47588 m .61801 .47049 L .62025 .4723 L F
.62632 .47588 m .63373 .48239 L .62865 .4774 L 0 .996 .996 .357 k
F
.62632 .47588 m .63338 .48282 L .63373 .48239 L F
.63338 .48282 m .62632 .47588 L .62623 .47619 L 0 .996 .996 .389 k
F
.62632 .47588 m .62025 .4723 L .62623 .47619 L 0 .996 .996 .38 k
F
.62632 .47588 m .61801 .47049 L .62025 .4723 L F
0 0 0 1 k
.61783 .47031 m
.62381 .47419 L
s
.62632 .47588 m .63373 .48239 L .62865 .4774 L 0 .996 .996 .357 k
F
.62632 .47588 m .63338 .48282 L .63373 .48239 L F
0 0 0 1 k
.62865 .4774 m
.63606 .48063 L
s
.21159 .94825 m .25056 .96201 L .2155 .95307 L .833 .996 0 0 k
F
.21159 .94825 m .26033 .96069 L .25056 .96201 L F
.21159 .94825 m .25056 .96201 L .2155 .95307 L F
.21159 .94825 m .26033 .96069 L .25056 .96201 L F
.21159 .94825 m .25056 .96201 L .2155 .95307 L F
.21159 .94825 m .26033 .96069 L .25056 .96201 L F
.21159 .94825 m .25056 .96201 L .2155 .95307 L F
.21159 .94825 m .26033 .96069 L .25056 .96201 L F
0 0 0 1 k
.24621 .97826 m
.25056 .96201 L
s
.30736 .96126 m .34329 .9565 L .31551 .96196 L .79 .996 0 0 k
F
.30736 .96126 m .34329 .9565 L .31551 .96196 L F
.30736 .96126 m .34329 .9565 L .31551 .96196 L F
.30736 .96126 m .34329 .9565 L .31551 .96196 L F
0 0 0 1 k
.31551 .96196 m
.32581 .97385 L
s
.78459 .43916 m .76781 .45651 L .77897 .44261 L .325 .996 0 0 k
F
.78459 .43916 m .76781 .45651 L .77897 .44261 L F
.78459 .43916 m .76781 .45651 L .77897 .44261 L F
.78459 .43916 m .76781 .45651 L .77897 .44261 L F
0 0 0 1 k
.77588 .45569 m
.78706 .44181 L
s
.37461 .94173 m .4024 .94315 L .39428 .94512 L .676 .996 0 0 k
F
.4024 .94315 m .38125 .93965 L .40126 .94068 L .486 .996 0 0 k
F
.4024 .94315 m .37461 .94173 L .38125 .93965 L F
.42189 .92412 m .4024 .94315 L .40126 .94068 L .443 .996 0 0 k
F
.4024 .94315 m .42447 .92647 L .41042 .94017 L .407 .996 0 0 k
F
.4024 .94315 m .42189 .92412 L .42447 .92647 L F
.37461 .94173 m .4024 .94315 L .39428 .94512 L .676 .996 0 0 k
F
.4024 .94315 m .38125 .93965 L .40126 .94068 L .486 .996 0 0 k
F
.4024 .94315 m .37461 .94173 L .38125 .93965 L F
.42189 .92412 m .4024 .94315 L .40126 .94068 L .443 .996 0 0 k
F
.4024 .94315 m .42447 .92647 L .41042 .94017 L .407 .996 0 0 k
F
.4024 .94315 m .42189 .92412 L .42447 .92647 L F
.37461 .94173 m .4024 .94315 L .39428 .94512 L .676 .996 0 0 k
F
.4024 .94315 m .38125 .93965 L .40126 .94068 L .486 .996 0 0 k
F
.4024 .94315 m .37461 .94173 L .38125 .93965 L F
.42189 .92412 m .4024 .94315 L .40126 .94068 L .443 .996 0 0 k
F
.4024 .94315 m .42447 .92647 L .41042 .94017 L .407 .996 0 0 k
F
.4024 .94315 m .42189 .92412 L .42447 .92647 L F
.37461 .94173 m .4024 .94315 L .39428 .94512 L .676 .996 0 0 k
F
.4024 .94315 m .38125 .93965 L .40126 .94068 L .486 .996 0 0 k
F
.4024 .94315 m .37461 .94173 L .38125 .93965 L F
.42189 .92412 m .4024 .94315 L .40126 .94068 L .443 .996 0 0 k
F
.4024 .94315 m .42447 .92647 L .41042 .94017 L .407 .996 0 0 k
F
.4024 .94315 m .42189 .92412 L .42447 .92647 L F
0 0 0 1 k
.41042 .94017 m
.41456 .94026 L
s
.73244 .47241 m .74784 .46262 L .73709 .47065 L .606 .996 0 0 k
F
.73244 .47241 m .74784 .46262 L .73709 .47065 L F
.73244 .47241 m .74784 .46262 L .73709 .47065 L F
.73244 .47241 m .74784 .46262 L .73709 .47065 L F
0 0 0 1 k
.73709 .47065 m
.74781 .47061 L
s
.55442 .40514 m .53539 .39456 L .55099 .40166 L .996 .929 0 0 k
F
.55442 .40514 m .53539 .39456 L .55099 .40166 L F
.55442 .40514 m .53539 .39456 L .55099 .40166 L F
.55442 .40514 m .53539 .39456 L .55099 .40166 L F
0 0 0 1 k
.53647 .39854 m
.55206 .40564 L
s
.6117 .46431 m .60126 .45579 L .60943 .46203 L .996 .964 0 0 k
F
.6117 .46431 m .60126 .45579 L .60943 .46203 L F
.6117 .46431 m .60126 .45579 L .60943 .46203 L F
.6117 .46431 m .60126 .45579 L .60943 .46203 L F
0 0 0 1 k
.6029 .45781 m
.60698 .46093 L
s
.63338 .48282 m .62623 .47619 L .63131 .48118 L 0 .996 .996 .389 k
F
.63338 .48282 m .62623 .47619 L .63131 .48118 L F
.63338 .48282 m .62623 .47619 L .63131 .48118 L F
.63338 .48282 m .62623 .47619 L .63131 .48118 L F
.50235 .37029 m .52578 .38051 L .50682 .37386 L .996 .935 0 0 k
F
.50235 .37029 m .52578 .38051 L .50682 .37386 L F
.50235 .37029 m .52578 .38051 L .50682 .37386 L F
.50235 .37029 m .52578 .38051 L .50682 .37386 L F
0 0 0 1 k
.50682 .37386 m
.51195 .3859 L
s
.37461 .94173 m .39428 .94512 L .37426 .94411 L .676 .996 0 0 k
F
.37461 .94173 m .39428 .94512 L .37426 .94411 L F
.37461 .94173 m .39428 .94512 L .37426 .94411 L F
.37461 .94173 m .39428 .94512 L .37426 .94411 L F
0 0 0 1 k
.37131 .95884 m
.39428 .94512 L
s
.72004 .47602 m .73244 .47241 L .72855 .47391 L .996 .956 0 0 k
F
.73244 .47241 m .72357 .47412 L .7325 .47152 L .733 .996 0 0 k
F
.73244 .47241 m .72004 .47602 L .72357 .47412 L F
.74736 .46125 m .73244 .47241 L .7325 .47152 L .742 .996 0 0 k
F
.73244 .47241 m .74736 .46125 L .74784 .46262 L .606 .996 0 0 k
F
.72004 .47602 m .73244 .47241 L .72855 .47391 L .996 .956 0 0 k
F
.73244 .47241 m .72357 .47412 L .7325 .47152 L .733 .996 0 0 k
F
.73244 .47241 m .72004 .47602 L .72357 .47412 L F
.74736 .46125 m .73244 .47241 L .7325 .47152 L .742 .996 0 0 k
F
.73244 .47241 m .74736 .46125 L .74784 .46262 L .606 .996 0 0 k
F
.72004 .47602 m .73244 .47241 L .72855 .47391 L .996 .956 0 0 k
F
.73244 .47241 m .72357 .47412 L .7325 .47152 L .733 .996 0 0 k
F
.73244 .47241 m .72004 .47602 L .72357 .47412 L F
.74736 .46125 m .73244 .47241 L .7325 .47152 L .742 .996 0 0 k
F
.73244 .47241 m .74736 .46125 L .74784 .46262 L .606 .996 0 0 k
F
.72004 .47602 m .73244 .47241 L .72855 .47391 L .996 .956 0 0 k
F
.73244 .47241 m .72357 .47412 L .7325 .47152 L .733 .996 0 0 k
F
.73244 .47241 m .72004 .47602 L .72357 .47412 L F
.74736 .46125 m .73244 .47241 L .7325 .47152 L .742 .996 0 0 k
F
.73244 .47241 m .74736 .46125 L .74784 .46262 L .606 .996 0 0 k
F
0 0 0 1 k
.74784 .46262 m
.76347 .4606 L
s
.52869 .37953 m .50235 .37029 L .50548 .36897 L .996 .946 0 0 k
F
.50235 .37029 m .50115 .35502 L .50548 .36897 L .996 .945 0 0 k
F
.50235 .37029 m .49632 .35092 L .50115 .35502 L F
.50235 .37029 m .52869 .37953 L .52578 .38051 L .996 .935 0 0 k
F
.49632 .35092 m .50235 .37029 L .49734 .36662 L .978 .96 0 0 k
F
.52869 .37953 m .50235 .37029 L .50548 .36897 L .996 .946 0 0 k
F
.50235 .37029 m .50115 .35502 L .50548 .36897 L .996 .945 0 0 k
F
.50235 .37029 m .49632 .35092 L .50115 .35502 L F
.50235 .37029 m .52869 .37953 L .52578 .38051 L .996 .935 0 0 k
F
.49632 .35092 m .50235 .37029 L .49734 .36662 L .978 .96 0 0 k
F
.52869 .37953 m .50235 .37029 L .50548 .36897 L .996 .946 0 0 k
F
.50235 .37029 m .50115 .35502 L .50548 .36897 L .996 .945 0 0 k
F
.50235 .37029 m .49632 .35092 L .50115 .35502 L F
.50235 .37029 m .52869 .37953 L .52578 .38051 L .996 .935 0 0 k
F
.49632 .35092 m .50235 .37029 L .49734 .36662 L .978 .96 0 0 k
F
.52869 .37953 m .50235 .37029 L .50548 .36897 L .996 .946 0 0 k
F
.50235 .37029 m .50115 .35502 L .50548 .36897 L .996 .945 0 0 k
F
.50235 .37029 m .49632 .35092 L .50115 .35502 L F
.50235 .37029 m .52869 .37953 L .52578 .38051 L .996 .935 0 0 k
F
0 0 0 1 k
.52578 .38051 m
.52872 .39184 L
s
.49632 .35092 m .50235 .37029 L .49734 .36662 L .978 .96 0 0 k
F
.49632 .35092 m .49734 .36662 L .49299 .35267 L F
.49632 .35092 m .49734 .36662 L .49299 .35267 L F
.49632 .35092 m .49734 .36662 L .49299 .35267 L F
.49632 .35092 m .49734 .36662 L .49299 .35267 L F
0 0 0 1 k
.47767 .36178 m
.49734 .36662 L
s
.66496 .48943 m .67642 .48863 L .66677 .48893 L 0 .996 .996 .996 k
F
.66496 .48943 m .67642 .48863 L .66677 .48893 L F
.66496 .48943 m .67642 .48863 L .66677 .48893 L F
.66496 .48943 m .67642 .48863 L .66677 .48893 L F
0 0 0 1 k
.66546 .48639 m
.66677 .48893 L
s
.6117 .46431 m .61562 .4685 L .61107 .46405 L .996 .996 0 0 k
F
.6117 .46431 m .61801 .47049 L .61562 .4685 L F
.6117 .46431 m .61562 .4685 L .61107 .46405 L F
.6117 .46431 m .61801 .47049 L .61562 .4685 L F
.6117 .46431 m .61562 .4685 L .61107 .46405 L F
.6117 .46431 m .61801 .47049 L .61562 .4685 L F
.6117 .46431 m .61562 .4685 L .61107 .46405 L F
0 0 0 1 k
.60698 .46093 m
.61107 .46405 L
s
.6117 .46431 m .61801 .47049 L .61562 .4685 L .996 .996 0 0 k
F
0 0 0 1 k
.61193 .46586 m
.61562 .4685 L
s
.65283 .48838 m .66286 .48872 L .65413 .48796 L 0 .996 .996 .568 k
F
.65283 .48838 m .66496 .48943 L .66286 .48872 L F
.65283 .48838 m .66286 .48872 L .65413 .48796 L F
.65283 .48838 m .66496 .48943 L .66286 .48872 L F
.65283 .48838 m .66286 .48872 L .65413 .48796 L F
.65283 .48838 m .66496 .48943 L .66286 .48872 L F
.65283 .48838 m .66286 .48872 L .65413 .48796 L F
0 0 0 1 k
.65129 .48466 m
.65413 .48796 L
s
.65283 .48838 m .66496 .48943 L .66286 .48872 L 0 .996 .996 .568 k
F
0 0 0 1 k
.66156 .48617 m
.66286 .48872 L
s
.65413 .48796 m
.66286 .48872 L
s
.66496 .48943 m .67836 .48901 L .67642 .48863 L 0 .996 .996 .996 k
F
.66496 .48943 m .67836 .48901 L .67642 .48863 L F
.66496 .48943 m .67836 .48901 L .67642 .48863 L F
.66496 .48943 m .67836 .48901 L .67642 .48863 L F
0 0 0 1 k
.67642 .48863 m
.67703 .48668 L
s
.66677 .48893 m
.67642 .48863 L
s
.72004 .47602 m .72855 .47391 L .71962 .47651 L .996 .956 0 0 k
F
.72004 .47602 m .72855 .47391 L .71962 .47651 L F
.72004 .47602 m .72855 .47391 L .71962 .47651 L F
.72004 .47602 m .72855 .47391 L .71962 .47651 L F
0 0 0 1 k
.71591 .47944 m
.72855 .47391 L
s
.30223 .95266 m .30736 .96126 L .30105 .95986 L .996 .917 0 0 k
F
.30736 .96126 m .26716 .95944 L .30105 .95986 L .996 .929 0 0 k
F
.30736 .96126 m .26033 .96069 L .26716 .95944 L F
.30736 .96126 m .30773 .95309 L .3114 .95929 L .939 .966 0 0 k
F
.30736 .96126 m .30223 .95266 L .30773 .95309 L F
.34598 .95367 m .30736 .96126 L .3114 .95929 L .948 .963 0 0 k
F
.30736 .96126 m .34598 .95367 L .34329 .9565 L .79 .996 0 0 k
F
.30223 .95266 m .30736 .96126 L .30105 .95986 L .996 .917 0 0 k
F
.30736 .96126 m .26716 .95944 L .30105 .95986 L .996 .929 0 0 k
F
.30736 .96126 m .26033 .96069 L .26716 .95944 L F
.30736 .96126 m .30773 .95309 L .3114 .95929 L .939 .966 0 0 k
F
.30736 .96126 m .30223 .95266 L .30773 .95309 L F
.34598 .95367 m .30736 .96126 L .3114 .95929 L .948 .963 0 0 k
F
.30736 .96126 m .34598 .95367 L .34329 .9565 L .79 .996 0 0 k
F
.30223 .95266 m .30736 .96126 L .30105 .95986 L .996 .917 0 0 k
F
.30736 .96126 m .26716 .95944 L .30105 .95986 L .996 .929 0 0 k
F
.30736 .96126 m .26033 .96069 L .26716 .95944 L F
.30736 .96126 m .30773 .95309 L .3114 .95929 L .939 .966 0 0 k
F
.30736 .96126 m .30223 .95266 L .30773 .95309 L F
.34598 .95367 m .30736 .96126 L .3114 .95929 L .948 .963 0 0 k
F
.30736 .96126 m .34598 .95367 L .34329 .9565 L .79 .996 0 0 k
F
.30223 .95266 m .30736 .96126 L .30105 .95986 L .996 .917 0 0 k
F
.30736 .96126 m .26716 .95944 L .30105 .95986 L .996 .929 0 0 k
F
.30736 .96126 m .26033 .96069 L .26716 .95944 L F
.30736 .96126 m .30773 .95309 L .3114 .95929 L .939 .966 0 0 k
F
.30736 .96126 m .30223 .95266 L .30773 .95309 L F
.34598 .95367 m .30736 .96126 L .3114 .95929 L .948 .963 0 0 k
F
.30736 .96126 m .34598 .95367 L .34329 .9565 L .79 .996 0 0 k
F
0 0 0 1 k
.34329 .9565 m
.3609 .9626 L
s
.31551 .96196 m
.34329 .9565 L
s
.67836 .48901 m .69093 .48677 L .6807 .48835 L .5 .5 .5 1 k
F
.67836 .48901 m .69093 .48677 L .6807 .48835 L F
.67836 .48901 m .69093 .48677 L .6807 .48835 L F
.67836 .48901 m .69093 .48677 L .6807 .48835 L F
0 0 0 1 k
.6807 .48835 m
.68131 .4864 L
s
.6263 .47866 m .61801 .47049 L .61836 .47086 L 0 .996 .996 .495 k
F
.61801 .47049 m .61382 .4664 L .61836 .47086 L 0 .996 .996 .494 k
F
.61801 .47049 m .6117 .46431 L .61382 .4664 L F
.61801 .47049 m .62621 .47818 L .62025 .4723 L 0 .996 .996 .356 k
F
.61801 .47049 m .6263 .47866 L .62621 .47818 L F
.6263 .47866 m .61801 .47049 L .61836 .47086 L 0 .996 .996 .495 k
F
.61801 .47049 m .61382 .4664 L .61836 .47086 L 0 .996 .996 .494 k
F
.61801 .47049 m .6117 .46431 L .61382 .4664 L F
.61801 .47049 m .62621 .47818 L .62025 .4723 L 0 .996 .996 .356 k
F
.61801 .47049 m .6263 .47866 L .62621 .47818 L F
.6263 .47866 m .61801 .47049 L .61836 .47086 L 0 .996 .996 .495 k
F
.61801 .47049 m .61382 .4664 L .61836 .47086 L 0 .996 .996 .494 k
F
.61801 .47049 m .6117 .46431 L .61382 .4664 L F
.61801 .47049 m .62621 .47818 L .62025 .4723 L 0 .996 .996 .356 k
F
.61801 .47049 m .6263 .47866 L .62621 .47818 L F
.6263 .47866 m .61801 .47049 L .61836 .47086 L 0 .996 .996 .495 k
F
.61801 .47049 m .61382 .4664 L .61836 .47086 L 0 .996 .996 .494 k
F
.61801 .47049 m .6117 .46431 L .61382 .4664 L F
0 0 0 1 k
.61107 .46405 m
.61562 .4685 L
s
.61801 .47049 m .62621 .47818 L .62025 .4723 L 0 .996 .996 .356 k
F
.61801 .47049 m .6263 .47866 L .62621 .47818 L F
0 0 0 1 k
.62025 .4723 m
.62623 .47619 L
s
.62623 .47619 m
.62877 .47868 L
s
.26922 .95025 m .26033 .96069 L .25594 .95769 L .996 .917 0 0 k
F
.26033 .96069 m .22082 .94872 L .25594 .95769 L .996 .923 0 0 k
F
.26033 .96069 m .21159 .94825 L .22082 .94872 L F
.26033 .96069 m .27359 .95193 L .26716 .95944 L .996 .934 0 0 k
F
.26033 .96069 m .26922 .95025 L .27359 .95193 L F
.26922 .95025 m .26033 .96069 L .25594 .95769 L .996 .917 0 0 k
F
.26033 .96069 m .22082 .94872 L .25594 .95769 L .996 .923 0 0 k
F
.26033 .96069 m .21159 .94825 L .22082 .94872 L F
.26033 .96069 m .27359 .95193 L .26716 .95944 L .996 .934 0 0 k
F
.26033 .96069 m .26922 .95025 L .27359 .95193 L F
.26922 .95025 m .26033 .96069 L .25594 .95769 L .996 .917 0 0 k
F
.26033 .96069 m .22082 .94872 L .25594 .95769 L .996 .923 0 0 k
F
.26033 .96069 m .21159 .94825 L .22082 .94872 L F
.26033 .96069 m .27359 .95193 L .26716 .95944 L .996 .934 0 0 k
F
.26033 .96069 m .26922 .95025 L .27359 .95193 L F
.26922 .95025 m .26033 .96069 L .25594 .95769 L .996 .917 0 0 k
F
.26033 .96069 m .22082 .94872 L .25594 .95769 L .996 .923 0 0 k
F
.26033 .96069 m .21159 .94825 L .22082 .94872 L F
0 0 0 1 k
.2155 .95307 m
.25056 .96201 L
s
.18972 .96806 m
.2155 .95307 L
s
.26033 .96069 m .27359 .95193 L .26716 .95944 L .996 .934 0 0 k
F
.26033 .96069 m .26922 .95025 L .27359 .95193 L F
.83384 .40136 m .81883 .43191 L .82651 .40743 L .192 .996 0 0 k
F
.83384 .40136 m .81883 .43191 L .82651 .40743 L F
.83384 .40136 m .81883 .43191 L .82651 .40743 L F
.83384 .40136 m .81883 .43191 L .82651 .40743 L F
.64225 .48611 m .65068 .48734 L .64306 .48571 L 0 .996 .996 .443 k
F
.64225 .48611 m .65283 .48838 L .65068 .48734 L F
.64225 .48611 m .65068 .48734 L .64306 .48571 L F
.64225 .48611 m .65283 .48838 L .65068 .48734 L F
.64225 .48611 m .65068 .48734 L .64306 .48571 L F
.64225 .48611 m .65283 .48838 L .65068 .48734 L F
.64225 .48611 m .65068 .48734 L .64306 .48571 L F
0 0 0 1 k
.639 .48158 m
.64306 .48571 L
s
.64225 .48611 m .65283 .48838 L .65068 .48734 L 0 .996 .996 .443 k
F
0 0 0 1 k
.64785 .48404 m
.65068 .48734 L
s
.64306 .48571 m
.65068 .48734 L
s
.67836 .48901 m .69257 .48681 L .69093 .48677 L .5 .5 .5 1 k
F
.67836 .48901 m .69257 .48681 L .69093 .48677 L F
.67836 .48901 m .69257 .48681 L .69093 .48677 L F
.67836 .48901 m .69257 .48681 L .69093 .48677 L F
0 0 0 1 k
.69093 .48677 m
.69391 .48514 L
s
.6807 .48835 m
.69093 .48677 L
s
.66547 .49447 m .66496 .48943 L .66346 .49004 L 0 .996 .996 .484 k
F
.66496 .48943 m .65473 .48929 L .66346 .49004 L 0 .996 .996 .439 k
F
.66496 .48943 m .65283 .48838 L .65473 .48929 L F
.66496 .48943 m .66712 .49366 L .66675 .49004 L 0 .996 .996 .576 k
F
.66496 .48943 m .66547 .49447 L .66712 .49366 L F
.67836 .48901 m .66496 .48943 L .66675 .49004 L 0 .996 .996 .583 k
F
.66547 .49447 m .66496 .48943 L .66346 .49004 L 0 .996 .996 .484 k
F
.66496 .48943 m .65473 .48929 L .66346 .49004 L 0 .996 .996 .439 k
F
.66496 .48943 m .65283 .48838 L .65473 .48929 L F
.66496 .48943 m .66712 .49366 L .66675 .49004 L 0 .996 .996 .576 k
F
.66496 .48943 m .66547 .49447 L .66712 .49366 L F
.67836 .48901 m .66496 .48943 L .66675 .49004 L 0 .996 .996 .583 k
F
.66547 .49447 m .66496 .48943 L .66346 .49004 L 0 .996 .996 .484 k
F
.66496 .48943 m .65473 .48929 L .66346 .49004 L 0 .996 .996 .439 k
F
.66496 .48943 m .65283 .48838 L .65473 .48929 L F
.66496 .48943 m .66712 .49366 L .66675 .49004 L 0 .996 .996 .576 k
F
.66496 .48943 m .66547 .49447 L .66712 .49366 L F
.67836 .48901 m .66496 .48943 L .66675 .49004 L 0 .996 .996 .583 k
F
.66547 .49447 m .66496 .48943 L .66346 .49004 L 0 .996 .996 .484 k
F
.66496 .48943 m .65473 .48929 L .66346 .49004 L 0 .996 .996 .439 k
F
.66496 .48943 m .65283 .48838 L .65473 .48929 L F
.66496 .48943 m .66712 .49366 L .66675 .49004 L 0 .996 .996 .576 k
F
.66496 .48943 m .66547 .49447 L .66712 .49366 L F
.67836 .48901 m .66496 .48943 L .66675 .49004 L 0 .996 .996 .583 k
F
.74736 .46125 m .7325 .47152 L .74325 .46349 L .742 .996 0 0 k
F
.74736 .46125 m .7325 .47152 L .74325 .46349 L F
.74736 .46125 m .7325 .47152 L .74325 .46349 L F
.74736 .46125 m .7325 .47152 L .74325 .46349 L F
0 0 0 1 k
.73709 .47065 m
.74784 .46262 L
s
.44684 .92296 m .42189 .92412 L .44749 .9226 L .339 .996 0 0 k
F
.44684 .92296 m .42447 .92647 L .42189 .92412 L F
.44684 .92296 m .42189 .92412 L .44749 .9226 L F
.44684 .92296 m .42447 .92647 L .42189 .92412 L F
.44684 .92296 m .42189 .92412 L .44749 .9226 L F
.44684 .92296 m .42447 .92647 L .42189 .92412 L F
.44684 .92296 m .42189 .92412 L .44749 .9226 L F
.44684 .92296 m .42447 .92647 L .42189 .92412 L F
.59176 .43837 m .57608 .42771 L .57806 .42772 L .996 .917 0 0 k
F
.57608 .42771 m .57647 .41954 L .57806 .42772 L .996 .915 0 0 k
F
.57608 .42771 m .57388 .41634 L .57647 .41954 L F
.57608 .42771 m .5901 .43824 L .57881 .43057 L .996 .908 0 0 k
F
0 0 0 1 k
.582 .43807 m
.58721 .4414 L
s
.57608 .42771 m .59176 .43837 L .5901 .43824 L .996 .908 0 0 k
F
.57388 .41634 m .57608 .42771 L .57316 .42466 L .996 .92 0 0 k
F
.59176 .43837 m .57608 .42771 L .57806 .42772 L .996 .917 0 0 k
F
.57608 .42771 m .57647 .41954 L .57806 .42772 L .996 .915 0 0 k
F
.57608 .42771 m .57388 .41634 L .57647 .41954 L F
.57608 .42771 m .5901 .43824 L .57881 .43057 L .996 .908 0 0 k
F
.57608 .42771 m .59176 .43837 L .5901 .43824 L F
.57388 .41634 m .57608 .42771 L .57316 .42466 L .996 .92 0 0 k
F
.59176 .43837 m .57608 .42771 L .57806 .42772 L .996 .917 0 0 k
F
.57608 .42771 m .57647 .41954 L .57806 .42772 L .996 .915 0 0 k
F
.57608 .42771 m .57388 .41634 L .57647 .41954 L F
.57608 .42771 m .5901 .43824 L .57881 .43057 L .996 .908 0 0 k
F
.57608 .42771 m .59176 .43837 L .5901 .43824 L F
.57388 .41634 m .57608 .42771 L .57316 .42466 L .996 .92 0 0 k
F
.59176 .43837 m .57608 .42771 L .57806 .42772 L .996 .917 0 0 k
F
.57608 .42771 m .57647 .41954 L .57806 .42772 L .996 .915 0 0 k
F
.57608 .42771 m .57388 .41634 L .57647 .41954 L F
.57608 .42771 m .5901 .43824 L .57881 .43057 L .996 .908 0 0 k
F
.57608 .42771 m .59176 .43837 L .5901 .43824 L F
0 0 0 1 k
.57881 .43057 m
.582 .43807 L
s
.57388 .41634 m .57608 .42771 L .57316 .42466 L .996 .92 0 0 k
F
.67667 .4935 m .67836 .48901 L .67641 .48973 L 0 .996 .996 .653 k
F
.67836 .48901 m .66675 .49004 L .67641 .48973 L 0 .996 .996 .583 k
F
.67836 .48901 m .67872 .49255 L .67993 .48932 L .113 .996 .996 .507 k
F
.67836 .48901 m .67667 .4935 L .67872 .49255 L F
.69257 .48681 m .67836 .48901 L .67993 .48932 L .121 .996 .996 .507 k
F
.67667 .4935 m .67836 .48901 L .67641 .48973 L 0 .996 .996 .653 k
F
.67836 .48901 m .66675 .49004 L .67641 .48973 L 0 .996 .996 .583 k
F
.67836 .48901 m .67872 .49255 L .67993 .48932 L .113 .996 .996 .507 k
F
.67836 .48901 m .67667 .4935 L .67872 .49255 L F
.69257 .48681 m .67836 .48901 L .67993 .48932 L .121 .996 .996 .507 k
F
.67667 .4935 m .67836 .48901 L .67641 .48973 L 0 .996 .996 .653 k
F
.67836 .48901 m .66675 .49004 L .67641 .48973 L 0 .996 .996 .583 k
F
.67836 .48901 m .67872 .49255 L .67993 .48932 L .113 .996 .996 .507 k
F
.67836 .48901 m .67667 .4935 L .67872 .49255 L F
.69257 .48681 m .67836 .48901 L .67993 .48932 L .121 .996 .996 .507 k
F
.67667 .4935 m .67836 .48901 L .67641 .48973 L 0 .996 .996 .653 k
F
.67836 .48901 m .66675 .49004 L .67641 .48973 L 0 .996 .996 .583 k
F
.67836 .48901 m .67872 .49255 L .67993 .48932 L .113 .996 .996 .507 k
F
.67836 .48901 m .67667 .4935 L .67872 .49255 L F
.69257 .48681 m .67836 .48901 L .67993 .48932 L .121 .996 .996 .507 k
F
.44749 .9226 m .42189 .92412 L .45365 .91915 L .339 .996 0 0 k
F
.44749 .9226 m .42189 .92412 L .45365 .91915 L F
.44749 .9226 m .42189 .92412 L .45365 .91915 L F
.44749 .9226 m .42189 .92412 L .45365 .91915 L F
.57388 .41634 m .57316 .42466 L .57157 .41647 L .996 .92 0 0 k
F
.57388 .41634 m .57316 .42466 L .57157 .41647 L F
.57388 .41634 m .57316 .42466 L .57157 .41647 L F
.57388 .41634 m .57316 .42466 L .57157 .41647 L F
0 0 0 1 k
.56033 .41765 m
.57316 .42466 L
s
.69257 .48681 m .70569 .48281 L .69542 .48588 L .5 .5 .5 1 k
F
.69257 .48681 m .70569 .48281 L .69542 .48588 L F
.69257 .48681 m .70569 .48281 L .69542 .48588 L F
.69257 .48681 m .70569 .48281 L .69542 .48588 L F
0 0 0 1 k
.69542 .48588 m
.6984 .48426 L
s
.52869 .37953 m .50548 .36897 L .52445 .37562 L .996 .946 0 0 k
F
.52869 .37953 m .50548 .36897 L .52445 .37562 L F
.52869 .37953 m .50548 .36897 L .52445 .37562 L F
.52869 .37953 m .50548 .36897 L .52445 .37562 L F
0 0 0 1 k
.50682 .37386 m
.52578 .38051 L
s
.59176 .43837 m .59243 .44473 L .5901 .43824 L .996 .91 0 0 k
F
.59176 .43837 m .59499 .44739 L .59243 .44473 L F
.59176 .43837 m .59243 .44473 L .5901 .43824 L F
.59176 .43837 m .59499 .44739 L .59243 .44473 L F
.59176 .43837 m .59243 .44473 L .5901 .43824 L F
.59176 .43837 m .59499 .44739 L .59243 .44473 L F
.59176 .43837 m .59243 .44473 L .5901 .43824 L F
.59176 .43837 m .59499 .44739 L .59243 .44473 L F
0 0 0 1 k
.58721 .4414 m
.59243 .44473 L
s
.6263 .47866 m .61836 .47086 L .62433 .47673 L 0 .996 .996 .495 k
F
.6263 .47866 m .61836 .47086 L .62433 .47673 L F
.6263 .47866 m .61836 .47086 L .62433 .47673 L F
.6263 .47866 m .61836 .47086 L .62433 .47673 L F
.6552 .49421 m .65283 .48838 L .65179 .48895 L 0 .996 .996 .36 k
F
.65283 .48838 m .64417 .48731 L .65179 .48895 L 0 .996 .996 .315 k
F
.65283 .48838 m .64225 .48611 L .64417 .48731 L F
.65283 .48838 m .65644 .49348 L .65473 .48929 L 0 .996 .996 .426 k
F
.65283 .48838 m .6552 .49421 L .65644 .49348 L F
.6552 .49421 m .65283 .48838 L .65179 .48895 L 0 .996 .996 .36 k
F
.65283 .48838 m .64417 .48731 L .65179 .48895 L 0 .996 .996 .315 k
F
.65283 .48838 m .64225 .48611 L .64417 .48731 L F
.65283 .48838 m .65644 .49348 L .65473 .48929 L 0 .996 .996 .426 k
F
.65283 .48838 m .6552 .49421 L .65644 .49348 L F
.6552 .49421 m .65283 .48838 L .65179 .48895 L 0 .996 .996 .36 k
F
.65283 .48838 m .64417 .48731 L .65179 .48895 L 0 .996 .996 .315 k
F
.65283 .48838 m .64225 .48611 L .64417 .48731 L F
.65283 .48838 m .65644 .49348 L .65473 .48929 L 0 .996 .996 .426 k
F
.65283 .48838 m .6552 .49421 L .65644 .49348 L F
.6552 .49421 m .65283 .48838 L .65179 .48895 L 0 .996 .996 .36 k
F
.65283 .48838 m .64417 .48731 L .65179 .48895 L 0 .996 .996 .315 k
F
.65283 .48838 m .64225 .48611 L .64417 .48731 L F
.65283 .48838 m .65644 .49348 L .65473 .48929 L 0 .996 .996 .426 k
F
.65283 .48838 m .6552 .49421 L .65644 .49348 L F
.6074 .4574 m .59499 .44739 L .59635 .44763 L .996 .93 0 0 k
F
.59499 .44739 m .59402 .44114 L .59635 .44763 L .996 .928 0 0 k
F
.59499 .44739 m .59176 .43837 L .59402 .44114 L F
.59499 .44739 m .60634 .45706 L .5974 .44985 L .996 .959 0 0 k
F
0 0 0 1 k
.60126 .45579 m
.60534 .45891 L
s
.59499 .44739 m .6074 .4574 L .60634 .45706 L .996 .959 0 0 k
F
.6074 .4574 m .59499 .44739 L .59635 .44763 L .996 .93 0 0 k
F
.59499 .44739 m .59402 .44114 L .59635 .44763 L .996 .928 0 0 k
F
.59499 .44739 m .59176 .43837 L .59402 .44114 L F
.59499 .44739 m .60634 .45706 L .5974 .44985 L .996 .959 0 0 k
F
.59499 .44739 m .6074 .4574 L .60634 .45706 L F
.6074 .4574 m .59499 .44739 L .59635 .44763 L .996 .93 0 0 k
F
.59499 .44739 m .59402 .44114 L .59635 .44763 L .996 .928 0 0 k
F
.59499 .44739 m .59176 .43837 L .59402 .44114 L F
.59499 .44739 m .60634 .45706 L .5974 .44985 L .996 .959 0 0 k
F
.59499 .44739 m .6074 .4574 L .60634 .45706 L F
.6074 .4574 m .59499 .44739 L .59635 .44763 L .996 .93 0 0 k
F
.59499 .44739 m .59402 .44114 L .59635 .44763 L .996 .928 0 0 k
F
.59499 .44739 m .59176 .43837 L .59402 .44114 L F
.59499 .44739 m .60634 .45706 L .5974 .44985 L .996 .959 0 0 k
F
.59499 .44739 m .6074 .4574 L .60634 .45706 L F
0 0 0 1 k
.5974 .44985 m
.60126 .45579 L
s
.42189 .92412 m .40126 .94068 L .41529 .92697 L .443 .996 0 0 k
F
.42189 .92412 m .40126 .94068 L .41529 .92697 L F
.42189 .92412 m .40126 .94068 L .41529 .92697 L F
.42189 .92412 m .40126 .94068 L .41529 .92697 L F
0 0 0 1 k
.41042 .94017 m
.42447 .92647 L
s
.46419 .34387 m .49299 .35267 L .46987 .3476 L .96 .965 0 0 k
F
.46419 .34387 m .49299 .35267 L .46987 .3476 L F
.46419 .34387 m .49299 .35267 L .46987 .3476 L F
.46419 .34387 m .49299 .35267 L .46987 .3476 L F
0 0 0 1 k
.46987 .3476 m
.47767 .36178 L
s
.63338 .48282 m .64012 .48476 L .63373 .48239 L 0 .996 .996 .376 k
F
.63338 .48282 m .64225 .48611 L .64012 .48476 L F
.63338 .48282 m .64012 .48476 L .63373 .48239 L F
.63338 .48282 m .64225 .48611 L .64012 .48476 L F
.63338 .48282 m .64012 .48476 L .63373 .48239 L F
.63338 .48282 m .64225 .48611 L .64012 .48476 L F
.63338 .48282 m .64012 .48476 L .63373 .48239 L F
0 0 0 1 k
.62865 .4774 m
.63373 .48239 L
s
.63338 .48282 m .64225 .48611 L .64012 .48476 L 0 .996 .996 .376 k
F
0 0 0 1 k
.63606 .48063 m
.64012 .48476 L
s
.45365 .91915 m .42812 .92057 L .45429 .91876 L .237 .996 0 0 k
F
.45365 .91915 m .42189 .92412 L .42812 .92057 L F
.45365 .91915 m .42812 .92057 L .45429 .91876 L F
.45365 .91915 m .42189 .92412 L .42812 .92057 L F
.45365 .91915 m .42812 .92057 L .45429 .91876 L F
.45365 .91915 m .42189 .92412 L .42812 .92057 L F
.45365 .91915 m .42812 .92057 L .45429 .91876 L F
.45365 .91915 m .42189 .92412 L .42812 .92057 L F
0 0 0 1 k
.42447 .92647 m
.44684 .92296 L
s
.45429 .91876 m .45388 .91655 L .45604 .91768 L .237 .996 0 0 k
F
.45429 .91876 m .42812 .92057 L .45388 .91655 L F
.45429 .91876 m .45388 .91655 L .45604 .91768 L F
.45429 .91876 m .42812 .92057 L .45388 .91655 L F
.45429 .91876 m .45388 .91655 L .45604 .91768 L F
.45429 .91876 m .42812 .92057 L .45388 .91655 L F
.45429 .91876 m .45388 .91655 L .45604 .91768 L F
.45429 .91876 m .42812 .92057 L .45388 .91655 L F
.55442 .40514 m .57157 .41647 L .55757 .4084 L .996 .917 0 0 k
F
.55442 .40514 m .57157 .41647 L .55757 .4084 L F
.55442 .40514 m .57157 .41647 L .55757 .4084 L F
.55442 .40514 m .57157 .41647 L .55757 .4084 L F
0 0 0 1 k
.55757 .4084 m
.56033 .41765 L
s
.66547 .49447 m .66346 .49004 L .66383 .49367 L 0 .996 .996 .484 k
F
.66547 .49447 m .66346 .49004 L .66383 .49367 L F
.66547 .49447 m .66346 .49004 L .66383 .49367 L F
.66547 .49447 m .66346 .49004 L .66383 .49367 L F
0 0 0 1 k
.65473 .48929 m
.66346 .49004 L
s
.45604 .91768 m .46424 .89665 L .45835 .91615 L .192 .996 0 0 k
F
.45604 .91768 m .45388 .91655 L .46424 .89665 L F
.45604 .91768 m .46424 .89665 L .45835 .91615 L F
.45604 .91768 m .45388 .91655 L .46424 .89665 L F
.45604 .91768 m .46424 .89665 L .45835 .91615 L F
.45604 .91768 m .45388 .91655 L .46424 .89665 L F
.45604 .91768 m .46424 .89665 L .45835 .91615 L F
.45604 .91768 m .45388 .91655 L .46424 .89665 L F
.49632 .35092 m .46419 .34387 L .46758 .34158 L .933 .979 0 0 k
F
.46419 .34387 m .45938 .32443 L .46758 .34158 L .908 .988 0 0 k
F
.45692 .32281 m .46419 .34387 L .45407 .32275 L F
0 0 0 1 k
.43505 .33791 m
.45372 .3398 L
s
.45692 .32281 m .45938 .32443 L .46419 .34387 L .908 .988 0 0 k
F
.46419 .34387 m .49632 .35092 L .49299 .35267 L .96 .965 0 0 k
F
.45407 .32275 m .46419 .34387 L .4577 .3402 L .88 .996 0 0 k
F
.49632 .35092 m .46419 .34387 L .46758 .34158 L .933 .979 0 0 k
F
.46419 .34387 m .45938 .32443 L .46758 .34158 L .908 .988 0 0 k
F
.45692 .32281 m .46419 .34387 L .45407 .32275 L F
.45692 .32281 m .45938 .32443 L .46419 .34387 L F
.46419 .34387 m .49632 .35092 L .49299 .35267 L .96 .965 0 0 k
F
.45407 .32275 m .46419 .34387 L .4577 .3402 L .88 .996 0 0 k
F
.49632 .35092 m .46419 .34387 L .46758 .34158 L .933 .979 0 0 k
F
.46419 .34387 m .45938 .32443 L .46758 .34158 L .908 .988 0 0 k
F
.45692 .32281 m .46419 .34387 L .45407 .32275 L F
.45692 .32281 m .45938 .32443 L .46419 .34387 L F
.46419 .34387 m .49632 .35092 L .49299 .35267 L .96 .965 0 0 k
F
.45407 .32275 m .46419 .34387 L .4577 .3402 L .88 .996 0 0 k
F
.49632 .35092 m .46419 .34387 L .46758 .34158 L .933 .979 0 0 k
F
.46419 .34387 m .45938 .32443 L .46758 .34158 L .908 .988 0 0 k
F
.45692 .32281 m .46419 .34387 L .45407 .32275 L F
.45692 .32281 m .45938 .32443 L .46419 .34387 L F
.46419 .34387 m .49632 .35092 L .49299 .35267 L .96 .965 0 0 k
F
0 0 0 1 k
.46987 .3476 m
.47616 .34898 L
s
.49299 .35267 m
.49734 .36662 L
s
.45407 .32275 m .46419 .34387 L .4577 .3402 L .88 .996 0 0 k
F
.57388 .41634 m .55442 .40514 L .55706 .40484 L .996 .932 0 0 k
F
.55442 .40514 m .55597 .3946 L .55706 .40484 L .996 .93 0 0 k
F
.55442 .40514 m .5529 .39091 L .55597 .3946 L F
.55442 .40514 m .57388 .41634 L .57157 .41647 L .996 .917 0 0 k
F
.5529 .39091 m .55442 .40514 L .55099 .40166 L .996 .939 0 0 k
F
.57388 .41634 m .55442 .40514 L .55706 .40484 L .996 .932 0 0 k
F
.55442 .40514 m .55597 .3946 L .55706 .40484 L .996 .93 0 0 k
F
.55442 .40514 m .5529 .39091 L .55597 .3946 L F
.55442 .40514 m .57388 .41634 L .57157 .41647 L .996 .917 0 0 k
F
.5529 .39091 m .55442 .40514 L .55099 .40166 L .996 .939 0 0 k
F
.57388 .41634 m .55442 .40514 L .55706 .40484 L .996 .932 0 0 k
F
.55442 .40514 m .55597 .3946 L .55706 .40484 L .996 .93 0 0 k
F
.55442 .40514 m .5529 .39091 L .55597 .3946 L F
.55442 .40514 m .57388 .41634 L .57157 .41647 L .996 .917 0 0 k
F
.5529 .39091 m .55442 .40514 L .55099 .40166 L .996 .939 0 0 k
F
.57388 .41634 m .55442 .40514 L .55706 .40484 L .996 .932 0 0 k
F
.55442 .40514 m .55597 .3946 L .55706 .40484 L .996 .93 0 0 k
F
.55442 .40514 m .5529 .39091 L .55597 .3946 L F
.55442 .40514 m .57388 .41634 L .57157 .41647 L .996 .917 0 0 k
F
0 0 0 1 k
.57157 .41647 m
.57316 .42466 L
s
.5529 .39091 m .55442 .40514 L .55099 .40166 L .996 .939 0 0 k
F
.67667 .4935 m .67641 .48973 L .67518 .49297 L 0 .996 .996 .653 k
F
.67667 .4935 m .67641 .48973 L .67518 .49297 L F
.67667 .4935 m .67641 .48973 L .67518 .49297 L F
.67667 .4935 m .67641 .48973 L .67518 .49297 L F
0 0 0 1 k
.66675 .49004 m
.67641 .48973 L
s
.45835 .91615 m .46895 .89815 L .45927 .91559 L .21 .996 0 0 k
F
.45835 .91615 m .46424 .89665 L .46895 .89815 L F
.45835 .91615 m .46895 .89815 L .45927 .91559 L F
.45835 .91615 m .46424 .89665 L .46895 .89815 L F
.45835 .91615 m .46895 .89815 L .45927 .91559 L F
.45835 .91615 m .46424 .89665 L .46895 .89815 L F
.45835 .91615 m .46895 .89815 L .45927 .91559 L F
.45835 .91615 m .46424 .89665 L .46895 .89815 L F
.68832 .49116 m .69257 .48681 L .69017 .48773 L .5 .5 .5 1 k
F
.69257 .48681 m .67993 .48932 L .69017 .48773 L .121 .996 .996 .507 k
F
.69257 .48681 m .69071 .48998 L .69377 .48685 L .5 .5 .5 1 k
F
.69257 .48681 m .68832 .49116 L .69071 .48998 L F
.70683 .48254 m .69257 .48681 L .69377 .48685 L F
.69257 .48681 m .70683 .48254 L .70569 .48281 L F
.68832 .49116 m .69257 .48681 L .69017 .48773 L F
.69257 .48681 m .67993 .48932 L .69017 .48773 L .121 .996 .996 .507 k
F
.69257 .48681 m .69071 .48998 L .69377 .48685 L .5 .5 .5 1 k
F
.69257 .48681 m .68832 .49116 L .69071 .48998 L F
.70683 .48254 m .69257 .48681 L .69377 .48685 L F
.69257 .48681 m .70683 .48254 L .70569 .48281 L F
.68832 .49116 m .69257 .48681 L .69017 .48773 L F
.69257 .48681 m .67993 .48932 L .69017 .48773 L .121 .996 .996 .507 k
F
.69257 .48681 m .69071 .48998 L .69377 .48685 L .5 .5 .5 1 k
F
.69257 .48681 m .68832 .49116 L .69071 .48998 L F
.70683 .48254 m .69257 .48681 L .69377 .48685 L F
.69257 .48681 m .70683 .48254 L .70569 .48281 L F
.68832 .49116 m .69257 .48681 L .69017 .48773 L F
.69257 .48681 m .67993 .48932 L .69017 .48773 L .121 .996 .996 .507 k
F
.69257 .48681 m .69071 .48998 L .69377 .48685 L .5 .5 .5 1 k
F
.69257 .48681 m .68832 .49116 L .69071 .48998 L F
.70683 .48254 m .69257 .48681 L .69377 .48685 L F
.69257 .48681 m .70683 .48254 L .70569 .48281 L F
0 0 0 1 k
.70569 .48281 m
.7076 .48223 L
s
.69542 .48588 m
.70569 .48281 L
s
.30223 .95266 m .30105 .95986 L .29734 .95366 L .996 .917 0 0 k
F
.30223 .95266 m .30105 .95986 L .29734 .95366 L F
.30223 .95266 m .30105 .95986 L .29734 .95366 L F
.30223 .95266 m .30105 .95986 L .29734 .95366 L F
0 0 0 1 k
.26716 .95944 m
.30105 .95986 L
s
.45927 .91559 m .46895 .89815 L .46467 .91226 L .21 .996 0 0 k
F
.45927 .91559 m .46895 .89815 L .46467 .91226 L F
.45927 .91559 m .46895 .89815 L .46467 .91226 L F
.45927 .91559 m .46895 .89815 L .46467 .91226 L F
.5529 .39091 m .55099 .40166 L .54989 .39142 L .996 .939 0 0 k
F
.5529 .39091 m .55099 .40166 L .54989 .39142 L F
.5529 .39091 m .55099 .40166 L .54989 .39142 L F
.5529 .39091 m .55099 .40166 L .54989 .39142 L F
0 0 0 1 k
.53539 .39456 m
.55099 .40166 L
s
.59176 .43837 m .57806 .42772 L .58935 .4354 L .996 .917 0 0 k
F
.59176 .43837 m .57806 .42772 L .58935 .4354 L F
.59176 .43837 m .57806 .42772 L .58935 .4354 L F
.59176 .43837 m .57806 .42772 L .58935 .4354 L F
0 0 0 1 k
.57881 .43057 m
.58445 .4344 L
s
.58445 .4344 m
.5901 .43824 L
s
.5901 .43824 m
.59243 .44473 L
s
.45344 .32275 m .4577 .3402 L .44947 .32306 L .88 .996 0 0 k
F
.45407 .32275 m .4577 .3402 L .45344 .32275 L F
.45344 .32275 m .4577 .3402 L .44947 .32306 L F
.45407 .32275 m .4577 .3402 L .45344 .32275 L F
.45344 .32275 m .4577 .3402 L .44947 .32306 L F
.45407 .32275 m .4577 .3402 L .45344 .32275 L F
.45344 .32275 m .4577 .3402 L .44947 .32306 L F
.45407 .32275 m .4577 .3402 L .45344 .32275 L F
0 0 0 1 k
.45372 .3398 m
.4577 .3402 L
s
.34598 .95367 m .3114 .95929 L .33923 .95381 L .948 .963 0 0 k
F
.34598 .95367 m .3114 .95929 L .33923 .95381 L F
.34598 .95367 m .3114 .95929 L .33923 .95381 L F
.34598 .95367 m .3114 .95929 L .33923 .95381 L F
.64619 .4929 m .64225 .48611 L .64166 .48667 L 0 .996 .996 .27 k
F
.64225 .48611 m .63526 .4843 L .64166 .48667 L 0 .996 .996 .243 k
F
.64225 .48611 m .63338 .48282 L .63526 .4843 L F
.64225 .48611 m .64701 .4922 L .64417 .48731 L 0 .996 .996 .291 k
F
.64225 .48611 m .64619 .4929 L .64701 .4922 L F
.64619 .4929 m .64225 .48611 L .64166 .48667 L 0 .996 .996 .27 k
F
.64225 .48611 m .63526 .4843 L .64166 .48667 L 0 .996 .996 .243 k
F
.64225 .48611 m .63338 .48282 L .63526 .4843 L F
.64225 .48611 m .64701 .4922 L .64417 .48731 L 0 .996 .996 .291 k
F
.64225 .48611 m .64619 .4929 L .64701 .4922 L F
.64619 .4929 m .64225 .48611 L .64166 .48667 L 0 .996 .996 .27 k
F
.64225 .48611 m .63526 .4843 L .64166 .48667 L 0 .996 .996 .243 k
F
.64225 .48611 m .63338 .48282 L .63526 .4843 L F
.64225 .48611 m .64701 .4922 L .64417 .48731 L 0 .996 .996 .291 k
F
.64225 .48611 m .64619 .4929 L .64701 .4922 L F
.64619 .4929 m .64225 .48611 L .64166 .48667 L 0 .996 .996 .27 k
F
.64225 .48611 m .63526 .4843 L .64166 .48667 L 0 .996 .996 .243 k
F
.64225 .48611 m .63338 .48282 L .63526 .4843 L F
0 0 0 1 k
.63373 .48239 m
.64012 .48476 L
s
.64225 .48611 m .64701 .4922 L .64417 .48731 L 0 .996 .996 .291 k
F
.64225 .48611 m .64619 .4929 L .64701 .4922 L F
.6552 .49421 m .65179 .48895 L .65349 .49314 L 0 .996 .996 .36 k
F
.6552 .49421 m .65179 .48895 L .65349 .49314 L F
.6552 .49421 m .65179 .48895 L .65349 .49314 L F
.6552 .49421 m .65179 .48895 L .65349 .49314 L F
0 0 0 1 k
.64417 .48731 m
.65179 .48895 L
s
.6074 .4574 m .59635 .44763 L .60528 .45484 L .996 .93 0 0 k
F
.6074 .4574 m .59635 .44763 L .60528 .45484 L F
.6074 .4574 m .59635 .44763 L .60528 .45484 L F
.6074 .4574 m .59635 .44763 L .60528 .45484 L F
0 0 0 1 k
.5974 .44985 m
.60187 .45345 L
s
.6074 .4574 m .60943 .46203 L .60634 .45706 L .996 .96 0 0 k
F
.6074 .4574 m .6117 .46431 L .60943 .46203 L F
.6074 .4574 m .60943 .46203 L .60634 .45706 L F
.6074 .4574 m .6117 .46431 L .60943 .46203 L F
.6074 .4574 m .60943 .46203 L .60634 .45706 L F
.6074 .4574 m .6117 .46431 L .60943 .46203 L F
.6074 .4574 m .60943 .46203 L .60634 .45706 L F
0 0 0 1 k
.60187 .45345 m
.60634 .45706 L
s
.6074 .4574 m .6117 .46431 L .60943 .46203 L .996 .96 0 0 k
F
0 0 0 1 k
.60534 .45891 m
.60943 .46203 L
s
.34598 .95367 m .37426 .94411 L .35366 .9527 L .707 .996 0 0 k
F
.34598 .95367 m .37426 .94411 L .35366 .9527 L F
.34598 .95367 m .37426 .94411 L .35366 .9527 L F
.34598 .95367 m .37426 .94411 L .35366 .9527 L F
0 0 0 1 k
.35366 .9527 m
.37131 .95884 L
s
.68832 .49116 m .69017 .48773 L .6871 .49086 L .5 .5 .5 1 k
F
.68832 .49116 m .69017 .48773 L .6871 .49086 L F
.68832 .49116 m .69017 .48773 L .6871 .49086 L F
.68832 .49116 m .69017 .48773 L .6871 .49086 L F
0 0 0 1 k
.67993 .48932 m
.69017 .48773 L
s
.6117 .46431 m .62056 .47318 L .61382 .4664 L 0 .996 .996 .476 k
F
.6117 .46431 m .62107 .47373 L .62056 .47318 L F
.6117 .46431 m .62056 .47318 L .61382 .4664 L F
.6117 .46431 m .62107 .47373 L .62056 .47318 L F
.6117 .46431 m .62056 .47318 L .61382 .4664 L F
.6117 .46431 m .62107 .47373 L .62056 .47318 L F
.6117 .46431 m .62056 .47318 L .61382 .4664 L F
.6117 .46431 m .62107 .47373 L .62056 .47318 L F
.62107 .47373 m .6117 .46431 L .61248 .46475 L .996 .996 0 0 k
F
0 0 0 1 k
.61766 .47017 m
.61836 .47086 L
s
.6117 .46431 m .60938 .45978 L .61248 .46475 L .996 .996 0 0 k
F
.6117 .46431 m .6074 .4574 L .60938 .45978 L F
.62107 .47373 m .6117 .46431 L .61248 .46475 L F
.6117 .46431 m .60938 .45978 L .61248 .46475 L F
.6117 .46431 m .6074 .4574 L .60938 .45978 L F
.62107 .47373 m .6117 .46431 L .61248 .46475 L F
.6117 .46431 m .60938 .45978 L .61248 .46475 L F
.6117 .46431 m .6074 .4574 L .60938 .45978 L F
.62107 .47373 m .6117 .46431 L .61248 .46475 L F
0 0 0 1 k
.61836 .47086 m
.62134 .47379 L
s
.6117 .46431 m .60938 .45978 L .61248 .46475 L .996 .996 0 0 k
F
.6117 .46431 m .6074 .4574 L .60938 .45978 L F
0 0 0 1 k
.60634 .45706 m
.60943 .46203 L
s
.26922 .95025 m .25594 .95769 L .26231 .95017 L .996 .917 0 0 k
F
.26922 .95025 m .25594 .95769 L .26231 .95017 L F
.26922 .95025 m .25594 .95769 L .26231 .95017 L F
.26922 .95025 m .25594 .95769 L .26231 .95017 L F
.46424 .89665 m .45388 .91655 L .45862 .9008 L .192 .996 0 0 k
F
.46424 .89665 m .45388 .91655 L .45862 .9008 L F
.46424 .89665 m .45388 .91655 L .45862 .9008 L F
.46424 .89665 m .45388 .91655 L .45862 .9008 L F
.70683 .48254 m .71962 .47651 L .71011 .4812 L .996 .959 0 0 k
F
.70683 .48254 m .71962 .47651 L .71011 .4812 L F
.70683 .48254 m .71962 .47651 L .71011 .4812 L F
.70683 .48254 m .71962 .47651 L .71011 .4812 L F
0 0 0 1 k
.71011 .4812 m
.71591 .47944 L
s
.6263 .47866 m .63131 .48118 L .62621 .47818 L 0 .996 .996 .364 k
F
.6263 .47866 m .63338 .48282 L .63131 .48118 L F
.6263 .47866 m .63131 .48118 L .62621 .47818 L F
.6263 .47866 m .63338 .48282 L .63131 .48118 L F
.6263 .47866 m .63131 .48118 L .62621 .47818 L F
.6263 .47866 m .63338 .48282 L .63131 .48118 L F
.6263 .47866 m .63131 .48118 L .62621 .47818 L F
.6263 .47866 m .63338 .48282 L .63131 .48118 L F
0 0 0 1 k
.62877 .47868 m
.63131 .48118 L
s
.70683 .48254 m .69377 .48685 L .70404 .48378 L .5 .5 .5 1 k
F
.70683 .48254 m .69377 .48685 L .70404 .48378 L F
.70683 .48254 m .69377 .48685 L .70404 .48378 L F
.70683 .48254 m .69377 .48685 L .70404 .48378 L F
.64619 .4929 m .64166 .48667 L .64449 .49156 L 0 .996 .996 .27 k
F
.64619 .4929 m .64166 .48667 L .64449 .49156 L F
.64619 .4929 m .64166 .48667 L .64449 .49156 L F
.64619 .4929 m .64166 .48667 L .64449 .49156 L F
.57388 .41634 m .55706 .40484 L .57107 .41291 L .996 .932 0 0 k
F
.57388 .41634 m .55706 .40484 L .57107 .41291 L F
.57388 .41634 m .55706 .40484 L .57107 .41291 L F
.57388 .41634 m .55706 .40484 L .57107 .41291 L F
0 0 0 1 k
.55757 .4084 m
.57157 .41647 L
s
.33177 .94913 m .34598 .95367 L .33923 .95381 L .996 .937 0 0 k
F
.34598 .95367 m .33745 .94841 L .34766 .95168 L .836 .996 0 0 k
F
.34598 .95367 m .33177 .94913 L .33745 .94841 L F
.37461 .94173 m .34598 .95367 L .34766 .95168 L .828 .996 0 0 k
F
.34598 .95367 m .37461 .94173 L .37426 .94411 L .707 .996 0 0 k
F
.33177 .94913 m .34598 .95367 L .33923 .95381 L .996 .937 0 0 k
F
.34598 .95367 m .33745 .94841 L .34766 .95168 L .836 .996 0 0 k
F
.34598 .95367 m .33177 .94913 L .33745 .94841 L F
.37461 .94173 m .34598 .95367 L .34766 .95168 L .828 .996 0 0 k
F
.34598 .95367 m .37461 .94173 L .37426 .94411 L .707 .996 0 0 k
F
.33177 .94913 m .34598 .95367 L .33923 .95381 L .996 .937 0 0 k
F
.34598 .95367 m .33745 .94841 L .34766 .95168 L .836 .996 0 0 k
F
.34598 .95367 m .33177 .94913 L .33745 .94841 L F
.37461 .94173 m .34598 .95367 L .34766 .95168 L .828 .996 0 0 k
F
.34598 .95367 m .37461 .94173 L .37426 .94411 L .707 .996 0 0 k
F
.33177 .94913 m .34598 .95367 L .33923 .95381 L .996 .937 0 0 k
F
.34598 .95367 m .33745 .94841 L .34766 .95168 L .836 .996 0 0 k
F
.34598 .95367 m .33177 .94913 L .33745 .94841 L F
.37461 .94173 m .34598 .95367 L .34766 .95168 L .828 .996 0 0 k
F
.34598 .95367 m .37461 .94173 L .37426 .94411 L .707 .996 0 0 k
F
.63866 .49066 m .63338 .48282 L .63321 .48341 L 0 .996 .996 .261 k
F
.63338 .48282 m .62811 .48041 L .63321 .48341 L 0 .996 .996 .253 k
F
.63338 .48282 m .6263 .47866 L .62811 .48041 L F
.63338 .48282 m .63907 .48995 L .63526 .4843 L 0 .996 .996 .215 k
F
.63338 .48282 m .63866 .49066 L .63907 .48995 L F
.63866 .49066 m .63338 .48282 L .63321 .48341 L 0 .996 .996 .261 k
F
.63338 .48282 m .62811 .48041 L .63321 .48341 L 0 .996 .996 .253 k
F
.63338 .48282 m .6263 .47866 L .62811 .48041 L F
.63338 .48282 m .63907 .48995 L .63526 .4843 L 0 .996 .996 .215 k
F
.63338 .48282 m .63866 .49066 L .63907 .48995 L F
.63866 .49066 m .63338 .48282 L .63321 .48341 L 0 .996 .996 .261 k
F
.63338 .48282 m .62811 .48041 L .63321 .48341 L 0 .996 .996 .253 k
F
.63338 .48282 m .6263 .47866 L .62811 .48041 L F
.63338 .48282 m .63907 .48995 L .63526 .4843 L 0 .996 .996 .215 k
F
.63338 .48282 m .63866 .49066 L .63907 .48995 L F
.63866 .49066 m .63338 .48282 L .63321 .48341 L 0 .996 .996 .261 k
F
.63338 .48282 m .62811 .48041 L .63321 .48341 L 0 .996 .996 .253 k
F
.63338 .48282 m .6263 .47866 L .62811 .48041 L F
0 0 0 1 k
.62621 .47818 m
.63131 .48118 L
s
.63338 .48282 m .63907 .48995 L .63526 .4843 L 0 .996 .996 .215 k
F
.63338 .48282 m .63866 .49066 L .63907 .48995 L F
0 0 0 1 k
.63526 .4843 m
.64166 .48667 L
s
.52869 .37953 m .54989 .39142 L .53247 .38322 L .996 .936 0 0 k
F
.52869 .37953 m .54989 .39142 L .53247 .38322 L F
.52869 .37953 m .54989 .39142 L .53247 .38322 L F
.52869 .37953 m .54989 .39142 L .53247 .38322 L F
0 0 0 1 k
.53247 .38322 m
.53539 .39456 L
s
.69974 .48731 m .70683 .48254 L .70404 .48378 L .5 .5 .5 1 k
F
.70683 .48254 m .70238 .4858 L .70748 .48238 L F
.70683 .48254 m .69974 .48731 L .70238 .4858 L F
.70683 .48254 m .72004 .47602 L .71962 .47651 L .996 .959 0 0 k
F
.70683 .48254 m .72004 .47602 L .71962 .47651 L F
.70683 .48254 m .72004 .47602 L .71962 .47651 L F
.70683 .48254 m .72004 .47602 L .71962 .47651 L F
.72004 .47602 m .70683 .48254 L .70748 .48238 L .5 .5 .5 1 k
F
.69974 .48731 m .70683 .48254 L .70404 .48378 L F
.70683 .48254 m .70238 .4858 L .70748 .48238 L F
.70683 .48254 m .69974 .48731 L .70238 .4858 L F
.72004 .47602 m .70683 .48254 L .70748 .48238 L F
.69974 .48731 m .70683 .48254 L .70404 .48378 L F
.70683 .48254 m .70238 .4858 L .70748 .48238 L F
.70683 .48254 m .69974 .48731 L .70238 .4858 L F
.72004 .47602 m .70683 .48254 L .70748 .48238 L F
.69974 .48731 m .70683 .48254 L .70404 .48378 L F
.70683 .48254 m .70238 .4858 L .70748 .48238 L F
.70683 .48254 m .69974 .48731 L .70238 .4858 L F
.72004 .47602 m .70683 .48254 L .70748 .48238 L F
.62107 .47373 m .61248 .46475 L .61922 .47153 L .996 .996 0 0 k
F
.62107 .47373 m .61248 .46475 L .61922 .47153 L F
.62107 .47373 m .61248 .46475 L .61922 .47153 L F
.62107 .47373 m .61248 .46475 L .61922 .47153 L F
0 0 0 1 k
.62025 .4723 m
.62621 .47818 L
s
.49632 .35092 m .46758 .34158 L .49073 .34665 L .933 .979 0 0 k
F
.49632 .35092 m .46758 .34158 L .49073 .34665 L F
.49632 .35092 m .46758 .34158 L .49073 .34665 L F
.49632 .35092 m .46758 .34158 L .49073 .34665 L F
0 0 0 1 k
.47616 .34898 m
.49299 .35267 L
s
.5529 .39091 m .52869 .37953 L .53205 .37875 L .996 .953 0 0 k
F
.52869 .37953 m .53077 .36581 L .53205 .37875 L .996 .951 0 0 k
F
.52869 .37953 m .52691 .36154 L .53077 .36581 L F
.52869 .37953 m .5529 .39091 L .54989 .39142 L .996 .936 0 0 k
F
.52691 .36154 m .52869 .37953 L .52445 .37562 L .958 .974 0 0 k
F
.5529 .39091 m .52869 .37953 L .53205 .37875 L .996 .953 0 0 k
F
.52869 .37953 m .53077 .36581 L .53205 .37875 L .996 .951 0 0 k
F
.52869 .37953 m .52691 .36154 L .53077 .36581 L F
.52869 .37953 m .5529 .39091 L .54989 .39142 L .996 .936 0 0 k
F
.52691 .36154 m .52869 .37953 L .52445 .37562 L .958 .974 0 0 k
F
.5529 .39091 m .52869 .37953 L .53205 .37875 L .996 .953 0 0 k
F
.52869 .37953 m .53077 .36581 L .53205 .37875 L .996 .951 0 0 k
F
.52869 .37953 m .52691 .36154 L .53077 .36581 L F
.52869 .37953 m .5529 .39091 L .54989 .39142 L .996 .936 0 0 k
F
.52691 .36154 m .52869 .37953 L .52445 .37562 L .958 .974 0 0 k
F
.5529 .39091 m .52869 .37953 L .53205 .37875 L .996 .953 0 0 k
F
.52869 .37953 m .53077 .36581 L .53205 .37875 L .996 .951 0 0 k
F
.52869 .37953 m .52691 .36154 L .53077 .36581 L F
.52869 .37953 m .5529 .39091 L .54989 .39142 L .996 .936 0 0 k
F
0 0 0 1 k
.54989 .39142 m
.55099 .40166 L
s
.52691 .36154 m .52869 .37953 L .52445 .37562 L .958 .974 0 0 k
F
.74736 .46125 m .7592 .44825 L .75217 .45851 L .27 .996 0 0 k
F
.74736 .46125 m .7592 .44825 L .75217 .45851 L F
.74736 .46125 m .7592 .44825 L .75217 .45851 L F
.74736 .46125 m .7592 .44825 L .75217 .45851 L F
0 0 0 1 k
.75217 .45851 m
.76781 .45651 L
s
.73076 .46727 m .74736 .46125 L .74325 .46349 L .72 .996 0 0 k
F
.74736 .46125 m .73424 .46469 L .74619 .46036 L .335 .996 0 0 k
F
.74736 .46125 m .73076 .46727 L .73424 .46469 L F
.75712 .44699 m .74736 .46125 L .74619 .46036 L .347 .996 0 0 k
F
.74736 .46125 m .75712 .44699 L .7592 .44825 L .27 .996 0 0 k
F
.73076 .46727 m .74736 .46125 L .74325 .46349 L .72 .996 0 0 k
F
.74736 .46125 m .73424 .46469 L .74619 .46036 L .335 .996 0 0 k
F
.74736 .46125 m .73076 .46727 L .73424 .46469 L F
.75712 .44699 m .74736 .46125 L .74619 .46036 L .347 .996 0 0 k
F
.74736 .46125 m .75712 .44699 L .7592 .44825 L .27 .996 0 0 k
F
.73076 .46727 m .74736 .46125 L .74325 .46349 L .72 .996 0 0 k
F
.74736 .46125 m .73424 .46469 L .74619 .46036 L .335 .996 0 0 k
F
.74736 .46125 m .73076 .46727 L .73424 .46469 L F
.75712 .44699 m .74736 .46125 L .74619 .46036 L .347 .996 0 0 k
F
.74736 .46125 m .75712 .44699 L .7592 .44825 L .27 .996 0 0 k
F
.73076 .46727 m .74736 .46125 L .74325 .46349 L .72 .996 0 0 k
F
.74736 .46125 m .73424 .46469 L .74619 .46036 L .335 .996 0 0 k
F
.74736 .46125 m .73076 .46727 L .73424 .46469 L F
.75712 .44699 m .74736 .46125 L .74619 .46036 L .347 .996 0 0 k
F
.74736 .46125 m .75712 .44699 L .7592 .44825 L .27 .996 0 0 k
F
.73076 .46727 m .74325 .46349 L .73129 .46782 L .72 .996 0 0 k
F
.73076 .46727 m .74325 .46349 L .73129 .46782 L F
.73076 .46727 m .74325 .46349 L .73129 .46782 L F
.73076 .46727 m .74325 .46349 L .73129 .46782 L F
0 0 0 1 k
.7325 .47152 m
.74325 .46349 L
s
.69974 .48731 m .70404 .48378 L .69893 .48721 L .5 .5 .5 1 k
F
.69974 .48731 m .70404 .48378 L .69893 .48721 L F
.69974 .48731 m .70404 .48378 L .69893 .48721 L F
.69974 .48731 m .70404 .48378 L .69893 .48721 L F
0 0 0 1 k
.69377 .48685 m
.70404 .48378 L
s
.52691 .36154 m .52445 .37562 L .52316 .36268 L .958 .974 0 0 k
F
.52691 .36154 m .52445 .37562 L .52316 .36268 L F
.52691 .36154 m .52445 .37562 L .52316 .36268 L F
.52691 .36154 m .52445 .37562 L .52316 .36268 L F
0 0 0 1 k
.50548 .36897 m
.52445 .37562 L
s
.75712 .44699 m .77897 .44261 L .7592 .44825 L .297 .996 0 0 k
F
.75712 .44699 m .78459 .43916 L .77897 .44261 L F
.75712 .44699 m .77897 .44261 L .7592 .44825 L F
.75712 .44699 m .78459 .43916 L .77897 .44261 L F
.75712 .44699 m .77897 .44261 L .7592 .44825 L F
.75712 .44699 m .78459 .43916 L .77897 .44261 L F
.75712 .44699 m .77897 .44261 L .7592 .44825 L F
.75712 .44699 m .78459 .43916 L .77897 .44261 L F
0 0 0 1 k
.76781 .45651 m
.77897 .44261 L
s
.49523 .89286 m .50054 .88369 L .49921 .89024 L .151 .996 0 0 k
F
.49523 .89286 m .49506 .88882 L .50054 .88369 L F
.49523 .89286 m .50054 .88369 L .49921 .89024 L F
.49523 .89286 m .49506 .88882 L .50054 .88369 L F
.49523 .89286 m .50054 .88369 L .49921 .89024 L F
.49523 .89286 m .49506 .88882 L .50054 .88369 L F
.49523 .89286 m .50054 .88369 L .49921 .89024 L F
.49523 .89286 m .49506 .88882 L .50054 .88369 L F
.63866 .49066 m .63321 .48341 L .63701 .48905 L 0 .996 .996 .261 k
F
.63866 .49066 m .63321 .48341 L .63701 .48905 L F
.63866 .49066 m .63321 .48341 L .63701 .48905 L F
.63866 .49066 m .63321 .48341 L .63701 .48905 L F
.78459 .43916 m .76143 .44316 L .78122 .43752 L .141 .996 0 0 k
F
.78459 .43916 m .75712 .44699 L .76143 .44316 L F
.78918 .41608 m .78459 .43916 L .78122 .43752 L .143 .996 0 0 k
F
.78459 .43916 m .79438 .41803 L .79105 .43465 L .175 .996 0 0 k
F
.78459 .43916 m .78918 .41608 L .79438 .41803 L F
.78459 .43916 m .76143 .44316 L .78122 .43752 L .141 .996 0 0 k
F
.78459 .43916 m .75712 .44699 L .76143 .44316 L F
.78918 .41608 m .78459 .43916 L .78122 .43752 L .143 .996 0 0 k
F
.78459 .43916 m .79438 .41803 L .79105 .43465 L .175 .996 0 0 k
F
.78459 .43916 m .78918 .41608 L .79438 .41803 L F
.78459 .43916 m .76143 .44316 L .78122 .43752 L .141 .996 0 0 k
F
.78459 .43916 m .75712 .44699 L .76143 .44316 L F
.78918 .41608 m .78459 .43916 L .78122 .43752 L .143 .996 0 0 k
F
.78459 .43916 m .79438 .41803 L .79105 .43465 L .175 .996 0 0 k
F
.78459 .43916 m .78918 .41608 L .79438 .41803 L F
.78459 .43916 m .76143 .44316 L .78122 .43752 L .141 .996 0 0 k
F
.78459 .43916 m .75712 .44699 L .76143 .44316 L F
0 0 0 1 k
.7592 .44825 m
.77897 .44261 L
s
.78918 .41608 m .78459 .43916 L .78122 .43752 L .143 .996 0 0 k
F
.78459 .43916 m .79438 .41803 L .79105 .43465 L .175 .996 0 0 k
F
.78459 .43916 m .78918 .41608 L .79438 .41803 L F
0 0 0 1 k
.79105 .43465 m
.81883 .43191 L
s
.33177 .94913 m .33923 .95381 L .32898 .95055 L .996 .937 0 0 k
F
.33177 .94913 m .33923 .95381 L .32898 .95055 L F
.33177 .94913 m .33923 .95381 L .32898 .95055 L F
.33177 .94913 m .33923 .95381 L .32898 .95055 L F
0 0 0 1 k
.3114 .95929 m
.33923 .95381 L
s
.49921 .89024 m .50054 .88369 L .50076 .88922 L .151 .996 0 0 k
F
.49921 .89024 m .50054 .88369 L .50076 .88922 L F
.49921 .89024 m .50054 .88369 L .50076 .88922 L F
.49921 .89024 m .50054 .88369 L .50076 .88922 L F
.50076 .88922 m .50691 .88489 L .50678 .88547 L .172 .996 0 0 k
F
.50076 .88922 m .50054 .88369 L .50691 .88489 L F
.50076 .88922 m .50691 .88489 L .50678 .88547 L F
.50076 .88922 m .50054 .88369 L .50691 .88489 L F
.50076 .88922 m .50691 .88489 L .50678 .88547 L F
.50076 .88922 m .50054 .88369 L .50691 .88489 L F
.50076 .88922 m .50691 .88489 L .50678 .88547 L F
.50076 .88922 m .50054 .88369 L .50691 .88489 L F
.62107 .47373 m .62433 .47673 L .62056 .47318 L 0 .996 .996 .475 k
F
.62107 .47373 m .6263 .47866 L .62433 .47673 L F
.62107 .47373 m .62433 .47673 L .62056 .47318 L F
.62107 .47373 m .6263 .47866 L .62433 .47673 L F
.62107 .47373 m .62433 .47673 L .62056 .47318 L F
.62107 .47373 m .6263 .47866 L .62433 .47673 L F
.62107 .47373 m .62433 .47673 L .62056 .47318 L F
.62107 .47373 m .6263 .47866 L .62433 .47673 L F
0 0 0 1 k
.62134 .47379 m
.62433 .47673 L
s
.72004 .47602 m .70748 .48238 L .717 .47768 L .5 .5 .5 1 k
F
.72004 .47602 m .70748 .48238 L .717 .47768 L F
.72004 .47602 m .70748 .48238 L .717 .47768 L F
.72004 .47602 m .70748 .48238 L .717 .47768 L F
0 0 0 1 k
.71962 .47651 m
.72855 .47391 L
s
.71011 .4812 m
.71962 .47651 L
s
.6052 .44982 m .59176 .43837 L .59358 .43872 L .996 .923 0 0 k
F
.59176 .43837 m .59292 .43167 L .59358 .43872 L .996 .921 0 0 k
F
.59176 .43837 m .59084 .42859 L .59292 .43167 L F
.59176 .43837 m .6037 .44937 L .59402 .44114 L .996 .923 0 0 k
F
0 0 0 1 k
.59635 .44763 m
.60081 .45123 L
s
.59176 .43837 m .6052 .44982 L .6037 .44937 L .996 .923 0 0 k
F
.59084 .42859 m .59176 .43837 L .58935 .4354 L .996 .921 0 0 k
F
.6052 .44982 m .59176 .43837 L .59358 .43872 L .996 .923 0 0 k
F
.59176 .43837 m .59292 .43167 L .59358 .43872 L .996 .921 0 0 k
F
.59176 .43837 m .59084 .42859 L .59292 .43167 L F
.59176 .43837 m .6037 .44937 L .59402 .44114 L .996 .923 0 0 k
F
.59176 .43837 m .6052 .44982 L .6037 .44937 L F
.59084 .42859 m .59176 .43837 L .58935 .4354 L .996 .921 0 0 k
F
.6052 .44982 m .59176 .43837 L .59358 .43872 L .996 .923 0 0 k
F
.59176 .43837 m .59292 .43167 L .59358 .43872 L .996 .921 0 0 k
F
.59176 .43837 m .59084 .42859 L .59292 .43167 L F
.59176 .43837 m .6037 .44937 L .59402 .44114 L .996 .923 0 0 k
F
.59176 .43837 m .6052 .44982 L .6037 .44937 L F
.59084 .42859 m .59176 .43837 L .58935 .4354 L .996 .921 0 0 k
F
.6052 .44982 m .59176 .43837 L .59358 .43872 L .996 .923 0 0 k
F
.59176 .43837 m .59292 .43167 L .59358 .43872 L .996 .921 0 0 k
F
.59176 .43837 m .59084 .42859 L .59292 .43167 L F
.59176 .43837 m .6037 .44937 L .59402 .44114 L .996 .923 0 0 k
F
.59176 .43837 m .6052 .44982 L .6037 .44937 L F
0 0 0 1 k
.59402 .44114 m
.59635 .44763 L
s
.59084 .42859 m .59176 .43837 L .58935 .4354 L .996 .921 0 0 k
F
.59084 .42859 m .58935 .4354 L .58868 .42836 L F
.59084 .42859 m .58935 .4354 L .58868 .42836 L F
.59084 .42859 m .58935 .4354 L .58868 .42836 L F
.59084 .42859 m .58935 .4354 L .58868 .42836 L F
0 0 0 1 k
.57806 .42772 m
.58935 .4354 L
s
.50678 .88547 m .50691 .88489 L .50692 .88538 L .172 .996 0 0 k
F
.50678 .88547 m .50691 .88489 L .50692 .88538 L F
.50678 .88547 m .50691 .88489 L .50692 .88538 L F
.50678 .88547 m .50691 .88489 L .50692 .88538 L F
.63275 .48761 m .6263 .47866 L .62654 .4793 L 0 .996 .996 .305 k
F
.6263 .47866 m .62277 .47575 L .62654 .4793 L 0 .996 .996 .304 k
F
.6263 .47866 m .62107 .47373 L .62277 .47575 L F
.6263 .47866 m .63276 .48686 L .62811 .48041 L 0 .996 .996 .223 k
F
.6263 .47866 m .63275 .48761 L .63276 .48686 L F
.63275 .48761 m .6263 .47866 L .62654 .4793 L 0 .996 .996 .305 k
F
.6263 .47866 m .62277 .47575 L .62654 .4793 L 0 .996 .996 .304 k
F
.6263 .47866 m .62107 .47373 L .62277 .47575 L F
.6263 .47866 m .63276 .48686 L .62811 .48041 L 0 .996 .996 .223 k
F
.6263 .47866 m .63275 .48761 L .63276 .48686 L F
.63275 .48761 m .6263 .47866 L .62654 .4793 L 0 .996 .996 .305 k
F
.6263 .47866 m .62277 .47575 L .62654 .4793 L 0 .996 .996 .304 k
F
.6263 .47866 m .62107 .47373 L .62277 .47575 L F
.6263 .47866 m .63276 .48686 L .62811 .48041 L 0 .996 .996 .223 k
F
.6263 .47866 m .63275 .48761 L .63276 .48686 L F
.63275 .48761 m .6263 .47866 L .62654 .4793 L 0 .996 .996 .305 k
F
.6263 .47866 m .62277 .47575 L .62654 .4793 L 0 .996 .996 .304 k
F
.6263 .47866 m .62107 .47373 L .62277 .47575 L F
0 0 0 1 k
.6208 .47341 m
.62433 .47673 L
s
.6263 .47866 m .63276 .48686 L .62811 .48041 L 0 .996 .996 .223 k
F
.6263 .47866 m .63275 .48761 L .63276 .48686 L F
0 0 0 1 k
.62811 .48041 m
.63321 .48341 L
s
.17297 .92343 m .19931 .94677 L .1715 .92892 L .793 .996 0 0 k
F
.17297 .92343 m .21159 .94825 L .19931 .94677 L F
.17297 .92343 m .19931 .94677 L .1715 .92892 L F
.17297 .92343 m .21159 .94825 L .19931 .94677 L F
.17297 .92343 m .19931 .94677 L .1715 .92892 L F
.17297 .92343 m .21159 .94825 L .19931 .94677 L F
.17297 .92343 m .19931 .94677 L .1715 .92892 L F
.17297 .92343 m .21159 .94825 L .19931 .94677 L F
0 0 0 1 k
.1736 .96182 m
.19931 .94677 L
s
.50919 .88387 m .50054 .88369 L .51789 .87797 L .142 .996 0 0 k
F
.50919 .88387 m .50691 .88489 L .50054 .88369 L F
.50919 .88387 m .50054 .88369 L .51789 .87797 L F
.50919 .88387 m .50691 .88489 L .50054 .88369 L F
.50919 .88387 m .50054 .88369 L .51789 .87797 L F
.50919 .88387 m .50691 .88489 L .50054 .88369 L F
.50919 .88387 m .50054 .88369 L .51789 .87797 L F
.50919 .88387 m .50691 .88489 L .50054 .88369 L F
0 0 0 1 k
.50691 .88489 m
.50919 .88387 L
s
.50691 .88489 m
.50692 .88538 L
s
.5529 .39091 m .53205 .37875 L .54948 .38695 L .996 .953 0 0 k
F
.5529 .39091 m .53205 .37875 L .54948 .38695 L F
.5529 .39091 m .53205 .37875 L .54948 .38695 L F
.5529 .39091 m .53205 .37875 L .54948 .38695 L F
0 0 0 1 k
.53247 .38322 m
.54989 .39142 L
s
.6052 .44982 m .60528 .45484 L .6037 .44937 L .996 .925 0 0 k
F
.6052 .44982 m .6074 .4574 L .60528 .45484 L F
.6052 .44982 m .60528 .45484 L .6037 .44937 L F
.6052 .44982 m .6074 .4574 L .60528 .45484 L F
.6052 .44982 m .60528 .45484 L .6037 .44937 L F
.6052 .44982 m .6074 .4574 L .60528 .45484 L F
.6052 .44982 m .60528 .45484 L .6037 .44937 L F
.6052 .44982 m .6074 .4574 L .60528 .45484 L F
0 0 0 1 k
.60081 .45123 m
.60528 .45484 L
s
.57388 .41634 m .58868 .42836 L .57647 .41954 L .996 .918 0 0 k
F
.57388 .41634 m .58868 .42836 L .57647 .41954 L F
.57388 .41634 m .58868 .42836 L .57647 .41954 L F
.57388 .41634 m .58868 .42836 L .57647 .41954 L F
0 0 0 1 k
.57647 .41954 m
.57806 .42772 L
s
.75712 .44699 m .74619 .46036 L .75321 .45009 L .347 .996 0 0 k
F
.75712 .44699 m .74619 .46036 L .75321 .45009 L F
.75712 .44699 m .74619 .46036 L .75321 .45009 L F
.75712 .44699 m .74619 .46036 L .75321 .45009 L F
0 0 0 1 k
.75217 .45851 m
.7592 .44825 L
s
.61775 .46811 m .6074 .4574 L .6086 .45793 L .996 .971 0 0 k
F
.6074 .4574 m .60702 .45247 L .6086 .45793 L .996 .97 0 0 k
F
.6074 .4574 m .6052 .44982 L .60702 .45247 L F
.6074 .4574 m .61683 .46749 L .60938 .45978 L .996 .996 0 0 k
F
0 0 0 1 k
.61248 .46475 m
.61585 .46814 L
s
.6074 .4574 m .61775 .46811 L .61683 .46749 L .996 .996 0 0 k
F
.61775 .46811 m .6074 .4574 L .6086 .45793 L .996 .971 0 0 k
F
.6074 .4574 m .60702 .45247 L .6086 .45793 L .996 .97 0 0 k
F
.6074 .4574 m .6052 .44982 L .60702 .45247 L F
.6074 .4574 m .61683 .46749 L .60938 .45978 L .996 .996 0 0 k
F
.6074 .4574 m .61775 .46811 L .61683 .46749 L F
.61775 .46811 m .6074 .4574 L .6086 .45793 L .996 .971 0 0 k
F
.6074 .4574 m .60702 .45247 L .6086 .45793 L .996 .97 0 0 k
F
.6074 .4574 m .6052 .44982 L .60702 .45247 L F
.6074 .4574 m .61683 .46749 L .60938 .45978 L .996 .996 0 0 k
F
.6074 .4574 m .61775 .46811 L .61683 .46749 L F
.61775 .46811 m .6074 .4574 L .6086 .45793 L .996 .971 0 0 k
F
.6074 .4574 m .60702 .45247 L .6086 .45793 L .996 .97 0 0 k
F
.6074 .4574 m .6052 .44982 L .60702 .45247 L F
.6074 .4574 m .61683 .46749 L .60938 .45978 L .996 .996 0 0 k
F
.6074 .4574 m .61775 .46811 L .61683 .46749 L F
0 0 0 1 k
.60938 .45978 m
.61248 .46475 L
s
.59084 .42859 m .57388 .41634 L .5764 .41645 L .996 .934 0 0 k
F
.57388 .41634 m .57668 .40751 L .5764 .41645 L .996 .932 0 0 k
F
.57388 .41634 m .57427 .40393 L .57668 .40751 L F
.57388 .41634 m .59084 .42859 L .58868 .42836 L .996 .918 0 0 k
F
.57427 .40393 m .57388 .41634 L .57107 .41291 L .996 .94 0 0 k
F
.59084 .42859 m .57388 .41634 L .5764 .41645 L .996 .934 0 0 k
F
.57388 .41634 m .57668 .40751 L .5764 .41645 L .996 .932 0 0 k
F
.57388 .41634 m .57427 .40393 L .57668 .40751 L F
.57388 .41634 m .59084 .42859 L .58868 .42836 L .996 .918 0 0 k
F
.57427 .40393 m .57388 .41634 L .57107 .41291 L .996 .94 0 0 k
F
.59084 .42859 m .57388 .41634 L .5764 .41645 L .996 .934 0 0 k
F
.57388 .41634 m .57668 .40751 L .5764 .41645 L .996 .932 0 0 k
F
.57388 .41634 m .57427 .40393 L .57668 .40751 L F
.57388 .41634 m .59084 .42859 L .58868 .42836 L .996 .918 0 0 k
F
.57427 .40393 m .57388 .41634 L .57107 .41291 L .996 .94 0 0 k
F
.59084 .42859 m .57388 .41634 L .5764 .41645 L .996 .934 0 0 k
F
.57388 .41634 m .57668 .40751 L .5764 .41645 L .996 .932 0 0 k
F
.57388 .41634 m .57427 .40393 L .57668 .40751 L F
.57388 .41634 m .59084 .42859 L .58868 .42836 L .996 .918 0 0 k
F
.57427 .40393 m .57388 .41634 L .57107 .41291 L .996 .94 0 0 k
F
.37461 .94173 m .34766 .95168 L .36829 .94309 L .828 .996 0 0 k
F
.37461 .94173 m .34766 .95168 L .36829 .94309 L F
.37461 .94173 m .34766 .95168 L .36829 .94309 L F
.37461 .94173 m .34766 .95168 L .36829 .94309 L F
0 0 0 1 k
.37426 .94411 m
.39428 .94512 L
s
.35366 .9527 m
.37426 .94411 L
s
.57427 .40393 m .57107 .41291 L .57135 .40397 L .996 .94 0 0 k
F
.57427 .40393 m .57107 .41291 L .57135 .40397 L F
.57427 .40393 m .57107 .41291 L .57135 .40397 L F
.57427 .40393 m .57107 .41291 L .57135 .40397 L F
0 0 0 1 k
.55706 .40484 m
.57107 .41291 L
s
.51789 .87797 m .50054 .88369 L .52665 .87202 L .142 .996 0 0 k
F
.51789 .87797 m .50054 .88369 L .52665 .87202 L F
.51789 .87797 m .50054 .88369 L .52665 .87202 L F
.51789 .87797 m .50054 .88369 L .52665 .87202 L F
.23725 .9405 m .21159 .94825 L .21075 .94428 L .996 .93 0 0 k
F
.21159 .94825 m .18294 .92639 L .21075 .94428 L .996 .931 0 0 k
F
.21159 .94825 m .17297 .92343 L .18294 .92639 L F
.21159 .94825 m .23932 .94315 L .22082 .94872 L .996 .927 0 0 k
F
.21159 .94825 m .23725 .9405 L .23932 .94315 L F
.23725 .9405 m .21159 .94825 L .21075 .94428 L .996 .93 0 0 k
F
.21159 .94825 m .18294 .92639 L .21075 .94428 L .996 .931 0 0 k
F
.21159 .94825 m .17297 .92343 L .18294 .92639 L F
.21159 .94825 m .23932 .94315 L .22082 .94872 L .996 .927 0 0 k
F
.21159 .94825 m .23725 .9405 L .23932 .94315 L F
.23725 .9405 m .21159 .94825 L .21075 .94428 L .996 .93 0 0 k
F
.21159 .94825 m .18294 .92639 L .21075 .94428 L .996 .931 0 0 k
F
.21159 .94825 m .17297 .92343 L .18294 .92639 L F
.21159 .94825 m .23932 .94315 L .22082 .94872 L .996 .927 0 0 k
F
.21159 .94825 m .23725 .9405 L .23932 .94315 L F
.23725 .9405 m .21159 .94825 L .21075 .94428 L .996 .93 0 0 k
F
.21159 .94825 m .18294 .92639 L .21075 .94428 L .996 .931 0 0 k
F
.21159 .94825 m .17297 .92343 L .18294 .92639 L F
.21159 .94825 m .23932 .94315 L .22082 .94872 L .996 .927 0 0 k
F
0 0 0 1 k
.22082 .94872 m
.25594 .95769 L
s
.21159 .94825 m .23725 .9405 L .23932 .94315 L .996 .927 0 0 k
F
.72004 .47602 m .73129 .46782 L .72357 .47412 L .707 .996 0 0 k
F
.72004 .47602 m .73129 .46782 L .72357 .47412 L F
.72004 .47602 m .73129 .46782 L .72357 .47412 L F
.72004 .47602 m .73129 .46782 L .72357 .47412 L F
0 0 0 1 k
.72357 .47412 m
.7325 .47152 L
s
.6052 .44982 m .59358 .43872 L .60326 .44695 L .996 .923 0 0 k
F
.6052 .44982 m .59358 .43872 L .60326 .44695 L F
.6052 .44982 m .59358 .43872 L .60326 .44695 L F
.6052 .44982 m .59358 .43872 L .60326 .44695 L F
0 0 0 1 k
.59402 .44114 m
.59886 .44525 L
s
.59886 .44525 m
.6037 .44937 L
s
.6037 .44937 m
.60528 .45484 L
s
.63275 .48761 m .62654 .4793 L .63119 .48575 L 0 .996 .996 .305 k
F
.63275 .48761 m .62654 .4793 L .63119 .48575 L F
.63275 .48761 m .62654 .4793 L .63119 .48575 L F
.63275 .48761 m .62654 .4793 L .63119 .48575 L F
.46424 .89665 m .49506 .88882 L .46895 .89815 L .16 .996 0 0 k
F
.46424 .89665 m .50054 .88369 L .49506 .88882 L F
.46424 .89665 m .49506 .88882 L .46895 .89815 L F
.46424 .89665 m .50054 .88369 L .49506 .88882 L F
.46424 .89665 m .49506 .88882 L .46895 .89815 L F
.46424 .89665 m .50054 .88369 L .49506 .88882 L F
.46424 .89665 m .49506 .88882 L .46895 .89815 L F
0 0 0 1 k
.46467 .91226 m
.46895 .89815 L
s
.46424 .89665 m .50054 .88369 L .49506 .88882 L .16 .996 0 0 k
F
0 0 0 1 k
.49506 .88882 m
.49523 .89286 L
s
.6552 .49421 m .66383 .49367 L .65644 .49348 L 0 .996 .996 .479 k
F
.6552 .49421 m .66547 .49447 L .66383 .49367 L F
.6552 .49421 m .66383 .49367 L .65644 .49348 L F
.6552 .49421 m .66547 .49447 L .66383 .49367 L F
.6552 .49421 m .66383 .49367 L .65644 .49348 L F
.6552 .49421 m .66547 .49447 L .66383 .49367 L F
.6552 .49421 m .66383 .49367 L .65644 .49348 L F
0 0 0 1 k
.65473 .48929 m
.65644 .49348 L
s
.6552 .49421 m .66547 .49447 L .66383 .49367 L 0 .996 .996 .479 k
F
0 0 0 1 k
.66346 .49004 m
.66383 .49367 L
s
.65644 .49348 m
.66383 .49367 L
s
.66547 .49447 m .67518 .49297 L .66712 .49366 L 0 .996 .996 .648 k
F
.66547 .49447 m .67518 .49297 L .66712 .49366 L F
.66547 .49447 m .67518 .49297 L .66712 .49366 L F
.66547 .49447 m .67518 .49297 L .66712 .49366 L F
0 0 0 1 k
.66675 .49004 m
.66712 .49366 L
s
.71005 .48192 m .72004 .47602 L .717 .47768 L .5 .5 .5 1 k
F
.72004 .47602 m .71278 .48001 L .71996 .47576 L .84 .996 0 0 k
F
.71005 .48192 m .72004 .47602 L .717 .47768 L .5 .5 .5 1 k
F
.71005 .48192 m .72004 .47602 L .717 .47768 L F
.71005 .48192 m .72004 .47602 L .717 .47768 L F
.71005 .48192 m .717 .47768 L .70998 .48183 L F
.71005 .48192 m .70998 .48183 L .70981 .48193 L F
.71012 .48201 m .71005 .48192 L .70999 .48212 L F
.71005 .48192 m .717 .47768 L .70998 .48183 L F
.71005 .48192 m .70998 .48183 L .70981 .48193 L F
.71012 .48201 m .71005 .48192 L .70999 .48212 L F
.71005 .48192 m .717 .47768 L .70998 .48183 L F
.71005 .48192 m .70998 .48183 L .70981 .48193 L F
.71012 .48201 m .71005 .48192 L .70999 .48212 L F
.71005 .48192 m .717 .47768 L .70998 .48183 L F
.71005 .48192 m .70998 .48183 L .70981 .48193 L F
.71012 .48201 m .71005 .48192 L .70999 .48212 L F
.72004 .47602 m .71005 .48192 L .71278 .48001 L .84 .996 0 0 k
F
.72004 .47602 m .71005 .48192 L .71278 .48001 L F
.72004 .47602 m .71005 .48192 L .71278 .48001 L F
.72004 .47602 m .71005 .48192 L .71278 .48001 L F
.71005 .48192 m .71823 .47516 L .71866 .47514 L .829 .996 0 0 k
F
.71005 .48192 m .71823 .47516 L .71866 .47514 L F
.71005 .48192 m .71823 .47516 L .71866 .47514 L F
.71005 .48192 m .71823 .47516 L .71866 .47514 L F
.71738 .47588 m .71005 .48192 L .71012 .48201 L .5 .5 .5 1 k
F
.71823 .47516 m .71005 .48192 L .71738 .47588 L F
.71823 .47516 m .71005 .48192 L .71012 .48201 L F
.71738 .47588 m .71005 .48192 L .71012 .48201 L F
.71823 .47516 m .71005 .48192 L .71738 .47588 L F
.71823 .47516 m .71005 .48192 L .71012 .48201 L F
0 0 0 1 k
.70748 .48238 m
.70989 .48119 L
s
.70989 .48119 m
.71251 .47989 L
s
.73076 .46727 m .72004 .47602 L .71996 .47576 L .844 .996 0 0 k
F
.72004 .47602 m .73076 .46727 L .73129 .46782 L .707 .996 0 0 k
F
.72004 .47602 m .71278 .48001 L .71996 .47576 L .84 .996 0 0 k
F
.73076 .46727 m .72004 .47602 L .71996 .47576 L .844 .996 0 0 k
F
.72004 .47602 m .73076 .46727 L .73129 .46782 L .707 .996 0 0 k
F
.72004 .47602 m .71278 .48001 L .71996 .47576 L .84 .996 0 0 k
F
.73076 .46727 m .72004 .47602 L .71996 .47576 L .844 .996 0 0 k
F
.72004 .47602 m .73076 .46727 L .73129 .46782 L .707 .996 0 0 k
F
.72004 .47602 m .71278 .48001 L .71996 .47576 L .84 .996 0 0 k
F
0 0 0 1 k
.71284 .47973 m
.71534 .4785 L
s
.73076 .46727 m .72004 .47602 L .71996 .47576 L .844 .996 0 0 k
F
.72004 .47602 m .73076 .46727 L .73129 .46782 L .707 .996 0 0 k
F
0 0 0 1 k
.73129 .46782 m
.74325 .46349 L
s
.52665 .87202 m .50495 .87829 L .53046 .86941 L .139 .996 0 0 k
F
.52665 .87202 m .50054 .88369 L .50495 .87829 L F
.52665 .87202 m .50495 .87829 L .53046 .86941 L F
.52665 .87202 m .50054 .88369 L .50495 .87829 L F
.52665 .87202 m .50495 .87829 L .53046 .86941 L F
.52665 .87202 m .50054 .88369 L .50495 .87829 L F
.52665 .87202 m .50495 .87829 L .53046 .86941 L F
.52665 .87202 m .50054 .88369 L .50495 .87829 L F
.78918 .41608 m .78122 .43752 L .78452 .4209 L .143 .996 0 0 k
F
.78918 .41608 m .78122 .43752 L .78452 .4209 L F
.78918 .41608 m .78122 .43752 L .78452 .4209 L F
.78918 .41608 m .78122 .43752 L .78452 .4209 L F
.61775 .46811 m .6086 .45793 L .61606 .46565 L .996 .971 0 0 k
F
.61775 .46811 m .6086 .45793 L .61606 .46565 L F
.61775 .46811 m .6086 .45793 L .61606 .46565 L F
.61775 .46811 m .6086 .45793 L .61606 .46565 L F
0 0 0 1 k
.60938 .45978 m
.6131 .46363 L
s
.64619 .4929 m .65349 .49314 L .64701 .4922 L 0 .996 .996 .339 k
F
.64619 .4929 m .6552 .49421 L .65349 .49314 L F
.64619 .4929 m .65349 .49314 L .64701 .4922 L F
.64619 .4929 m .6552 .49421 L .65349 .49314 L F
.64619 .4929 m .65349 .49314 L .64701 .4922 L F
.64619 .4929 m .6552 .49421 L .65349 .49314 L F
.64619 .4929 m .65349 .49314 L .64701 .4922 L F
0 0 0 1 k
.64417 .48731 m
.64701 .4922 L
s
.64619 .4929 m .6552 .49421 L .65349 .49314 L 0 .996 .996 .339 k
F
0 0 0 1 k
.65179 .48895 m
.65349 .49314 L
s
.64701 .4922 m
.65349 .49314 L
s
.83384 .40136 m .89112 .39638 L .84104 .4056 L .259 .996 0 0 k
F
.89892 .39144 m .89112 .39638 L .83384 .40136 L F
.9004 .393 m .89112 .39638 L .89892 .39144 L .263 .996 0 0 k
F
.83384 .40136 m .89112 .39638 L .84104 .4056 L .259 .996 0 0 k
F
.89892 .39144 m .89112 .39638 L .83384 .40136 L F
.9004 .393 m .89112 .39638 L .89892 .39144 L .263 .996 0 0 k
F
.83384 .40136 m .89112 .39638 L .84104 .4056 L .259 .996 0 0 k
F
.89892 .39144 m .89112 .39638 L .83384 .40136 L F
.9004 .393 m .89112 .39638 L .89892 .39144 L .263 .996 0 0 k
F
.83384 .40136 m .89112 .39638 L .84104 .4056 L .259 .996 0 0 k
F
0 0 0 1 k
.83329 .43006 m
.84104 .4056 L
s
.89892 .39144 m .89112 .39638 L .83384 .40136 L .259 .996 0 0 k
F
.9004 .393 m .89112 .39638 L .89892 .39144 L .263 .996 0 0 k
F
0 0 0 1 k
.87234 .43356 m
.89112 .39638 L
s
.53046 .86941 m .53318 .86568 L .53561 .86587 L .139 .996 0 0 k
F
.53046 .86941 m .50495 .87829 L .53318 .86568 L F
.53046 .86941 m .53318 .86568 L .53561 .86587 L F
.53046 .86941 m .50495 .87829 L .53318 .86568 L F
.53046 .86941 m .53318 .86568 L .53561 .86587 L F
.53046 .86941 m .50495 .87829 L .53318 .86568 L F
.53046 .86941 m .53318 .86568 L .53561 .86587 L F
.53046 .86941 m .50495 .87829 L .53318 .86568 L F
.66547 .49447 m .67667 .4935 L .67518 .49297 L 0 .996 .996 .648 k
F
.66547 .49447 m .67667 .4935 L .67518 .49297 L F
.66547 .49447 m .67667 .4935 L .67518 .49297 L F
.66547 .49447 m .67667 .4935 L .67518 .49297 L F
0 0 0 1 k
.67518 .49297 m
.67641 .48973 L
s
.66712 .49366 m
.67518 .49297 L
s
.49632 .35092 m .52316 .36268 L .50115 .35502 L .951 .974 0 0 k
F
.49632 .35092 m .52316 .36268 L .50115 .35502 L F
.49632 .35092 m .52316 .36268 L .50115 .35502 L F
.49632 .35092 m .52316 .36268 L .50115 .35502 L F
0 0 0 1 k
.50115 .35502 m
.50548 .36897 L
s
.59084 .42859 m .5764 .41645 L .58861 .42527 L .996 .934 0 0 k
F
.59084 .42859 m .5764 .41645 L .58861 .42527 L F
.59084 .42859 m .5764 .41645 L .58861 .42527 L F
.59084 .42859 m .5764 .41645 L .58861 .42527 L F
0 0 0 1 k
.58868 .42836 m
.58935 .4354 L
s
.57647 .41954 m
.58868 .42836 L
s
.67667 .4935 m .6871 .49086 L .67872 .49255 L .213 .996 .996 .507 k
F
.67667 .4935 m .6871 .49086 L .67872 .49255 L F
.67667 .4935 m .6871 .49086 L .67872 .49255 L F
.67667 .4935 m .6871 .49086 L .67872 .49255 L F
0 0 0 1 k
.67872 .49255 m
.67993 .48932 L
s
.70998 .48183 m
.71065 .48143 L
s
.71117 .48112 m
.71132 .48103 L
s
.53561 .86587 m .52863 .8447 L .53848 .86377 L .133 .996 0 0 k
F
.53561 .86587 m .53318 .86568 L .52863 .8447 L F
.53561 .86587 m .52863 .8447 L .53848 .86377 L F
.53561 .86587 m .53318 .86568 L .52863 .8447 L F
.53561 .86587 m .52863 .8447 L .53848 .86377 L F
.53561 .86587 m .53318 .86568 L .52863 .8447 L F
.53561 .86587 m .52863 .8447 L .53848 .86377 L F
.53561 .86587 m .53318 .86568 L .52863 .8447 L F
.61775 .46811 m .61922 .47153 L .61683 .46749 L .996 .996 0 0 k
F
.61775 .46811 m .62107 .47373 L .61922 .47153 L F
.61775 .46811 m .61922 .47153 L .61683 .46749 L F
.61775 .46811 m .62107 .47373 L .61922 .47153 L F
.61775 .46811 m .61922 .47153 L .61683 .46749 L F
.61775 .46811 m .62107 .47373 L .61922 .47153 L F
.61775 .46811 m .61922 .47153 L .61683 .46749 L F
0 0 0 1 k
.6131 .46363 m
.61683 .46749 L
s
.61775 .46811 m .62107 .47373 L .61922 .47153 L .996 .996 0 0 k
F
0 0 0 1 k
.61585 .46814 m
.61922 .47153 L
s
.53848 .86377 m .53514 .8446 L .53911 .86332 L .134 .996 0 0 k
F
.53848 .86377 m .52863 .8447 L .53514 .8446 L F
.53848 .86377 m .53514 .8446 L .53911 .86332 L F
.53848 .86377 m .52863 .8447 L .53514 .8446 L F
.53848 .86377 m .53514 .8446 L .53911 .86332 L F
.53848 .86377 m .52863 .8447 L .53514 .8446 L F
.53848 .86377 m .53514 .8446 L .53911 .86332 L F
.53848 .86377 m .52863 .8447 L .53514 .8446 L F
.53911 .86332 m .54311 .86008 L .54275 .86073 L F
.53911 .86332 m .53514 .8446 L .54311 .86008 L F
.53911 .86332 m .54311 .86008 L .54275 .86073 L F
.53911 .86332 m .53514 .8446 L .54311 .86008 L F
.53911 .86332 m .54311 .86008 L .54275 .86073 L F
.53911 .86332 m .53514 .8446 L .54311 .86008 L F
.53911 .86332 m .54311 .86008 L .54275 .86073 L F
.53911 .86332 m .53514 .8446 L .54311 .86008 L F
.13783 .92992 m .1715 .92892 L .14068 .93251 L .786 .996 0 0 k
F
.13783 .92992 m .1715 .92892 L .14068 .93251 L F
.13783 .92992 m .1715 .92892 L .14068 .93251 L F
.13783 .92992 m .1715 .92892 L .14068 .93251 L F
.66501 .50075 m .66547 .49447 L .66408 .49535 L 0 .996 .478 .428 k
F
.66547 .49447 m .65668 .49517 L .66408 .49535 L 0 .996 .313 .368 k
F
.66547 .49447 m .6552 .49421 L .65668 .49517 L F
.66547 .49447 m .66653 .49971 L .66685 .49518 L 0 .996 .399 .523 k
F
.66547 .49447 m .66501 .50075 L .66653 .49971 L F
.67667 .4935 m .66547 .49447 L .66685 .49518 L 0 .996 .825 .524 k
F
.66501 .50075 m .66547 .49447 L .66408 .49535 L 0 .996 .478 .428 k
F
.66547 .49447 m .65668 .49517 L .66408 .49535 L 0 .996 .313 .368 k
F
.66547 .49447 m .6552 .49421 L .65668 .49517 L F
.66547 .49447 m .66653 .49971 L .66685 .49518 L 0 .996 .399 .523 k
F
.66547 .49447 m .66501 .50075 L .66653 .49971 L F
.67667 .4935 m .66547 .49447 L .66685 .49518 L 0 .996 .825 .524 k
F
.66501 .50075 m .66547 .49447 L .66408 .49535 L 0 .996 .478 .428 k
F
.66547 .49447 m .65668 .49517 L .66408 .49535 L 0 .996 .313 .368 k
F
.66547 .49447 m .6552 .49421 L .65668 .49517 L F
.66547 .49447 m .66653 .49971 L .66685 .49518 L 0 .996 .399 .523 k
F
.66547 .49447 m .66501 .50075 L .66653 .49971 L F
.67667 .4935 m .66547 .49447 L .66685 .49518 L 0 .996 .825 .524 k
F
.66501 .50075 m .66547 .49447 L .66408 .49535 L 0 .996 .478 .428 k
F
.66547 .49447 m .65668 .49517 L .66408 .49535 L 0 .996 .313 .368 k
F
.66547 .49447 m .6552 .49421 L .65668 .49517 L F
.66547 .49447 m .66653 .49971 L .66685 .49518 L 0 .996 .399 .523 k
F
.66547 .49447 m .66501 .50075 L .66653 .49971 L F
.67667 .4935 m .66547 .49447 L .66685 .49518 L 0 .996 .825 .524 k
F
.63866 .49066 m .64449 .49156 L .63907 .48995 L 0 .996 .996 .24 k
F
.63866 .49066 m .64619 .4929 L .64449 .49156 L F
.63866 .49066 m .64449 .49156 L .63907 .48995 L F
.63866 .49066 m .64619 .4929 L .64449 .49156 L F
.63866 .49066 m .64449 .49156 L .63907 .48995 L F
.63866 .49066 m .64619 .4929 L .64449 .49156 L F
.63866 .49066 m .64449 .49156 L .63907 .48995 L F
0 0 0 1 k
.63526 .4843 m
.63907 .48995 L
s
.63866 .49066 m .64619 .4929 L .64449 .49156 L 0 .996 .996 .24 k
F
0 0 0 1 k
.64166 .48667 m
.64449 .49156 L
s
.52691 .36154 m .49632 .35092 L .50041 .34932 L .896 .996 0 0 k
F
.49632 .35092 m .49735 .33264 L .50041 .34932 L .887 .996 0 0 k
F
.49632 .35092 m .49206 .32774 L .49735 .33264 L F
.49632 .35092 m .52691 .36154 L .52316 .36268 L .951 .974 0 0 k
F
.49206 .32774 m .49632 .35092 L .49073 .34665 L .837 .996 0 0 k
F
.52691 .36154 m .49632 .35092 L .50041 .34932 L .896 .996 0 0 k
F
.49632 .35092 m .49735 .33264 L .50041 .34932 L .887 .996 0 0 k
F
.49632 .35092 m .49206 .32774 L .49735 .33264 L F
.49632 .35092 m .52691 .36154 L .52316 .36268 L .951 .974 0 0 k
F
.49206 .32774 m .49632 .35092 L .49073 .34665 L .837 .996 0 0 k
F
.52691 .36154 m .49632 .35092 L .50041 .34932 L .896 .996 0 0 k
F
.49632 .35092 m .49735 .33264 L .50041 .34932 L .887 .996 0 0 k
F
.49632 .35092 m .49206 .32774 L .49735 .33264 L F
.49632 .35092 m .52691 .36154 L .52316 .36268 L .951 .974 0 0 k
F
.49206 .32774 m .49632 .35092 L .49073 .34665 L .837 .996 0 0 k
F
.52691 .36154 m .49632 .35092 L .50041 .34932 L .896 .996 0 0 k
F
.49632 .35092 m .49735 .33264 L .50041 .34932 L .887 .996 0 0 k
F
.49632 .35092 m .49206 .32774 L .49735 .33264 L F
.49632 .35092 m .52691 .36154 L .52316 .36268 L .951 .974 0 0 k
F
0 0 0 1 k
.52316 .36268 m
.52445 .37562 L
s
.49206 .32774 m .49632 .35092 L .49073 .34665 L .837 .996 0 0 k
F
.54275 .86073 m .54311 .86008 L .54502 .85918 L .133 .996 0 0 k
F
.54275 .86073 m .54311 .86008 L .54502 .85918 L F
.54275 .86073 m .54311 .86008 L .54502 .85918 L F
.54275 .86073 m .54311 .86008 L .54502 .85918 L F
.50054 .88369 m .46912 .89207 L .49527 .88274 L .144 .996 0 0 k
F
.50054 .88369 m .46424 .89665 L .46912 .89207 L F
.49629 .86287 m .50054 .88369 L .49527 .88274 L .138 .996 0 0 k
F
.50054 .88369 m .50191 .86329 L .50495 .87829 L .141 .996 0 0 k
F
.50054 .88369 m .49629 .86287 L .50191 .86329 L F
.50054 .88369 m .46912 .89207 L .49527 .88274 L .144 .996 0 0 k
F
.50054 .88369 m .46424 .89665 L .46912 .89207 L F
.49629 .86287 m .50054 .88369 L .49527 .88274 L .138 .996 0 0 k
F
.50054 .88369 m .50191 .86329 L .50495 .87829 L .141 .996 0 0 k
F
.50054 .88369 m .49629 .86287 L .50191 .86329 L F
.50054 .88369 m .46912 .89207 L .49527 .88274 L .144 .996 0 0 k
F
.50054 .88369 m .46424 .89665 L .46912 .89207 L F
.49629 .86287 m .50054 .88369 L .49527 .88274 L .138 .996 0 0 k
F
.50054 .88369 m .50191 .86329 L .50495 .87829 L .141 .996 0 0 k
F
.50054 .88369 m .49629 .86287 L .50191 .86329 L F
.50054 .88369 m .46912 .89207 L .49527 .88274 L .144 .996 0 0 k
F
.50054 .88369 m .46424 .89665 L .46912 .89207 L F
0 0 0 1 k
.46895 .89815 m
.49506 .88882 L
s
.49629 .86287 m .50054 .88369 L .49527 .88274 L .138 .996 0 0 k
F
.50054 .88369 m .50191 .86329 L .50495 .87829 L .141 .996 0 0 k
F
.50054 .88369 m .49629 .86287 L .50191 .86329 L F
.62107 .47373 m .62816 .48304 L .62277 .47575 L 0 .996 .996 .295 k
F
.62107 .47373 m .62855 .48385 L .62816 .48304 L F
.62107 .47373 m .62816 .48304 L .62277 .47575 L F
.62107 .47373 m .62855 .48385 L .62816 .48304 L F
.62107 .47373 m .62816 .48304 L .62277 .47575 L F
.62107 .47373 m .62855 .48385 L .62816 .48304 L F
.62107 .47373 m .62816 .48304 L .62277 .47575 L F
.62107 .47373 m .62855 .48385 L .62816 .48304 L F
.62855 .48385 m .62107 .47373 L .62171 .47444 L .996 .996 0 .037 k
F
.62107 .47373 m .61933 .4704 L .62171 .47444 L .996 .996 0 .038 k
F
.62107 .47373 m .61775 .46811 L .61933 .4704 L F
.62855 .48385 m .62107 .47373 L .62171 .47444 L .996 .996 0 .037 k
F
.62107 .47373 m .61933 .4704 L .62171 .47444 L .996 .996 0 .038 k
F
.62107 .47373 m .61775 .46811 L .61933 .4704 L F
.62855 .48385 m .62107 .47373 L .62171 .47444 L .996 .996 0 .037 k
F
.62107 .47373 m .61933 .4704 L .62171 .47444 L .996 .996 0 .038 k
F
.62107 .47373 m .61775 .46811 L .61933 .4704 L F
.62855 .48385 m .62107 .47373 L .62171 .47444 L .996 .996 0 .037 k
F
0 0 0 1 k
.62654 .4793 m
.62886 .48252 L
s
.62277 .47575 m
.62654 .4793 L
s
.62107 .47373 m .61933 .4704 L .62171 .47444 L .996 .996 0 .038 k
F
.62107 .47373 m .61775 .46811 L .61933 .4704 L F
0 0 0 1 k
.61683 .46749 m
.61922 .47153 L
s
.5529 .39091 m .57135 .40397 L .55597 .3946 L .996 .937 0 0 k
F
.5529 .39091 m .57135 .40397 L .55597 .3946 L F
.5529 .39091 m .57135 .40397 L .55597 .3946 L F
.5529 .39091 m .57135 .40397 L .55597 .3946 L F
0 0 0 1 k
.55597 .3946 m
.55706 .40484 L
s
.65629 .50113 m .6552 .49421 L .65419 .49505 L 0 .996 .33 .275 k
F
.6552 .49421 m .6477 .4941 L .65419 .49505 L 0 .996 .295 .227 k
F
.6552 .49421 m .64619 .4929 L .6477 .4941 L F
.6552 .49421 m .65747 .50015 L .65668 .49517 L 0 .996 .179 .363 k
F
.6552 .49421 m .65629 .50113 L .65747 .50015 L F
.65629 .50113 m .6552 .49421 L .65419 .49505 L 0 .996 .33 .275 k
F
.6552 .49421 m .6477 .4941 L .65419 .49505 L 0 .996 .295 .227 k
F
.6552 .49421 m .64619 .4929 L .6477 .4941 L F
.6552 .49421 m .65747 .50015 L .65668 .49517 L 0 .996 .179 .363 k
F
.6552 .49421 m .65629 .50113 L .65747 .50015 L F
.65629 .50113 m .6552 .49421 L .65419 .49505 L 0 .996 .33 .275 k
F
.6552 .49421 m .6477 .4941 L .65419 .49505 L 0 .996 .295 .227 k
F
.6552 .49421 m .64619 .4929 L .6477 .4941 L F
.6552 .49421 m .65747 .50015 L .65668 .49517 L 0 .996 .179 .363 k
F
.6552 .49421 m .65629 .50113 L .65747 .50015 L F
.65629 .50113 m .6552 .49421 L .65419 .49505 L 0 .996 .33 .275 k
F
.6552 .49421 m .6477 .4941 L .65419 .49505 L 0 .996 .295 .227 k
F
.6552 .49421 m .64619 .4929 L .6477 .4941 L F
.6552 .49421 m .65747 .50015 L .65668 .49517 L 0 .996 .179 .363 k
F
.6552 .49421 m .65629 .50113 L .65747 .50015 L F
.54502 .85918 m .54311 .86008 L .54737 .85759 L .133 .996 0 0 k
F
.54502 .85918 m .54311 .86008 L .54737 .85759 L F
.54502 .85918 m .54311 .86008 L .54737 .85759 L F
.54502 .85918 m .54311 .86008 L .54737 .85759 L F
0 0 0 1 k
.54311 .86008 m
.54737 .85759 L
s
.52863 .8447 m .53318 .86568 L .52517 .85022 L .133 .996 0 0 k
F
.52863 .8447 m .53318 .86568 L .52517 .85022 L F
.52863 .8447 m .53318 .86568 L .52517 .85022 L F
.52863 .8447 m .53318 .86568 L .52517 .85022 L F
0 0 0 1 k
.50495 .87829 m
.53318 .86568 L
s
.67667 .4935 m .68832 .49116 L .6871 .49086 L .213 .996 .996 .507 k
F
.67667 .4935 m .68832 .49116 L .6871 .49086 L F
.67667 .4935 m .68832 .49116 L .6871 .49086 L F
.67667 .4935 m .68832 .49116 L .6871 .49086 L F
0 0 0 1 k
.6871 .49086 m
.69017 .48773 L
s
.67872 .49255 m
.6871 .49086 L
s
.39434 .92814 m .42189 .92412 L .41529 .92697 L .537 .996 0 0 k
F
.42189 .92412 m .39986 .92537 L .41969 .92249 L .342 .996 0 0 k
F
.42189 .92412 m .39434 .92814 L .39986 .92537 L F
.43286 .90641 m .42189 .92412 L .41969 .92249 L .288 .996 0 0 k
F
.42189 .92412 m .43603 .90782 L .42812 .92057 L .285 .996 0 0 k
F
.42189 .92412 m .43286 .90641 L .43603 .90782 L F
.39434 .92814 m .42189 .92412 L .41529 .92697 L .537 .996 0 0 k
F
.42189 .92412 m .39986 .92537 L .41969 .92249 L .342 .996 0 0 k
F
.42189 .92412 m .39434 .92814 L .39986 .92537 L F
.43286 .90641 m .42189 .92412 L .41969 .92249 L .288 .996 0 0 k
F
.42189 .92412 m .43603 .90782 L .42812 .92057 L .285 .996 0 0 k
F
.42189 .92412 m .43286 .90641 L .43603 .90782 L F
.39434 .92814 m .42189 .92412 L .41529 .92697 L .537 .996 0 0 k
F
.42189 .92412 m .39986 .92537 L .41969 .92249 L .342 .996 0 0 k
F
.42189 .92412 m .39434 .92814 L .39986 .92537 L F
.43286 .90641 m .42189 .92412 L .41969 .92249 L .288 .996 0 0 k
F
.42189 .92412 m .43603 .90782 L .42812 .92057 L .285 .996 0 0 k
F
.42189 .92412 m .43286 .90641 L .43603 .90782 L F
.39434 .92814 m .42189 .92412 L .41529 .92697 L .537 .996 0 0 k
F
.42189 .92412 m .39986 .92537 L .41969 .92249 L .342 .996 0 0 k
F
.42189 .92412 m .39434 .92814 L .39986 .92537 L F
.43286 .90641 m .42189 .92412 L .41969 .92249 L .288 .996 0 0 k
F
.42189 .92412 m .43603 .90782 L .42812 .92057 L .285 .996 0 0 k
F
.42189 .92412 m .43286 .90641 L .43603 .90782 L F
0 0 0 1 k
.42812 .92057 m
.45388 .91655 L
s
.39434 .92814 m .41529 .92697 L .39546 .92987 L .537 .996 0 0 k
F
.39434 .92814 m .41529 .92697 L .39546 .92987 L F
.39434 .92814 m .41529 .92697 L .39546 .92987 L F
.39434 .92814 m .41529 .92697 L .39546 .92987 L F
0 0 0 1 k
.40126 .94068 m
.41529 .92697 L
s
.67448 .49941 m .67667 .4935 L .67492 .49449 L 0 .996 .996 .574 k
F
.67667 .4935 m .66685 .49518 L .67492 .49449 L 0 .996 .825 .524 k
F
.67667 .4935 m .67629 .49825 L .67786 .494 L 0 .996 .996 .744 k
F
.67667 .4935 m .67448 .49941 L .67629 .49825 L F
.68832 .49116 m .67667 .4935 L .67786 .494 L 0 .996 .996 .739 k
F
.67448 .49941 m .67667 .4935 L .67492 .49449 L 0 .996 .996 .574 k
F
.67667 .4935 m .66685 .49518 L .67492 .49449 L 0 .996 .825 .524 k
F
.67667 .4935 m .67629 .49825 L .67786 .494 L 0 .996 .996 .744 k
F
.67667 .4935 m .67448 .49941 L .67629 .49825 L F
.68832 .49116 m .67667 .4935 L .67786 .494 L 0 .996 .996 .739 k
F
.67448 .49941 m .67667 .4935 L .67492 .49449 L 0 .996 .996 .574 k
F
.67667 .4935 m .66685 .49518 L .67492 .49449 L 0 .996 .825 .524 k
F
.67667 .4935 m .67629 .49825 L .67786 .494 L 0 .996 .996 .744 k
F
.67667 .4935 m .67448 .49941 L .67629 .49825 L F
.68832 .49116 m .67667 .4935 L .67786 .494 L 0 .996 .996 .739 k
F
.67448 .49941 m .67667 .4935 L .67492 .49449 L 0 .996 .996 .574 k
F
.67667 .4935 m .66685 .49518 L .67492 .49449 L 0 .996 .825 .524 k
F
.67667 .4935 m .67629 .49825 L .67786 .494 L 0 .996 .996 .744 k
F
.67667 .4935 m .67448 .49941 L .67629 .49825 L F
.68832 .49116 m .67667 .4935 L .67786 .494 L 0 .996 .996 .739 k
F
.57427 .40393 m .5529 .39091 L .55623 .39067 L .996 .959 0 0 k
F
.5529 .39091 m .55729 .37923 L .55623 .39067 L .996 .956 0 0 k
F
.5529 .39091 m .55435 .37501 L .55729 .37923 L F
.5529 .39091 m .57427 .40393 L .57135 .40397 L .996 .937 0 0 k
F
.55435 .37501 m .5529 .39091 L .54948 .38695 L .95 .983 0 0 k
F
.57427 .40393 m .5529 .39091 L .55623 .39067 L .996 .959 0 0 k
F
.5529 .39091 m .55729 .37923 L .55623 .39067 L .996 .956 0 0 k
F
.5529 .39091 m .55435 .37501 L .55729 .37923 L F
.5529 .39091 m .57427 .40393 L .57135 .40397 L .996 .937 0 0 k
F
.55435 .37501 m .5529 .39091 L .54948 .38695 L .95 .983 0 0 k
F
.57427 .40393 m .5529 .39091 L .55623 .39067 L .996 .959 0 0 k
F
.5529 .39091 m .55729 .37923 L .55623 .39067 L .996 .956 0 0 k
F
.5529 .39091 m .55435 .37501 L .55729 .37923 L F
.5529 .39091 m .57427 .40393 L .57135 .40397 L .996 .937 0 0 k
F
.55435 .37501 m .5529 .39091 L .54948 .38695 L .95 .983 0 0 k
F
.57427 .40393 m .5529 .39091 L .55623 .39067 L .996 .959 0 0 k
F
.5529 .39091 m .55729 .37923 L .55623 .39067 L .996 .956 0 0 k
F
.5529 .39091 m .55435 .37501 L .55729 .37923 L F
.5529 .39091 m .57427 .40393 L .57135 .40397 L .996 .937 0 0 k
F
0 0 0 1 k
.57107 .41291 m
.57135 .40397 L
s
.55435 .37501 m .5529 .39091 L .54948 .38695 L .95 .983 0 0 k
F
.73076 .46727 m .71996 .47576 L .72769 .46946 L .844 .996 0 0 k
F
.73076 .46727 m .71996 .47576 L .72769 .46946 L F
.73076 .46727 m .71996 .47576 L .72769 .46946 L F
.73076 .46727 m .71996 .47576 L .72769 .46946 L F
0 0 0 1 k
.72357 .47412 m
.73129 .46782 L
s
.49206 .32774 m .49073 .34665 L .48764 .32996 L .837 .996 0 0 k
F
.49206 .32774 m .49073 .34665 L .48764 .32996 L F
.49206 .32774 m .49073 .34665 L .48764 .32996 L F
.49206 .32774 m .49073 .34665 L .48764 .32996 L F
0 0 0 1 k
.46758 .34158 m
.49073 .34665 L
s
.89892 .39144 m .83384 .40136 L .89729 .38969 L .259 .996 0 0 k
F
.89892 .39144 m .83384 .40136 L .89729 .38969 L F
.89892 .39144 m .83384 .40136 L .89729 .38969 L F
.89892 .39144 m .83384 .40136 L .89729 .38969 L F
0 0 0 1 k
.84104 .4056 m
.89112 .39638 L
s
.64866 .50063 m .64619 .4929 L .64557 .49373 L 0 .996 .389 .169 k
F
.64619 .4929 m .64015 .49212 L .64557 .49373 L 0 .996 .381 .141 k
F
.64619 .4929 m .63866 .49066 L .64015 .49212 L F
.64619 .4929 m .64948 .49967 L .6477 .4941 L 0 .996 .197 .219 k
F
.64619 .4929 m .64866 .50063 L .64948 .49967 L F
.64866 .50063 m .64619 .4929 L .64557 .49373 L 0 .996 .389 .169 k
F
.64619 .4929 m .64015 .49212 L .64557 .49373 L 0 .996 .381 .141 k
F
.64619 .4929 m .63866 .49066 L .64015 .49212 L F
.64619 .4929 m .64948 .49967 L .6477 .4941 L 0 .996 .197 .219 k
F
.64619 .4929 m .64866 .50063 L .64948 .49967 L F
.64866 .50063 m .64619 .4929 L .64557 .49373 L 0 .996 .389 .169 k
F
.64619 .4929 m .64015 .49212 L .64557 .49373 L 0 .996 .381 .141 k
F
.64619 .4929 m .63866 .49066 L .64015 .49212 L F
.64619 .4929 m .64948 .49967 L .6477 .4941 L 0 .996 .197 .219 k
F
.64619 .4929 m .64866 .50063 L .64948 .49967 L F
.64866 .50063 m .64619 .4929 L .64557 .49373 L 0 .996 .389 .169 k
F
.64619 .4929 m .64015 .49212 L .64557 .49373 L 0 .996 .381 .141 k
F
.64619 .4929 m .63866 .49066 L .64015 .49212 L F
0 0 0 1 k
.63907 .48995 m
.64449 .49156 L
s
.64619 .4929 m .64948 .49967 L .6477 .4941 L 0 .996 .197 .219 k
F
.64619 .4929 m .64866 .50063 L .64948 .49967 L F
.68832 .49116 m .69893 .48721 L .69071 .48998 L .5 .5 .5 1 k
F
.68832 .49116 m .69893 .48721 L .69071 .48998 L F
.68832 .49116 m .69893 .48721 L .69071 .48998 L F
.68832 .49116 m .69893 .48721 L .69071 .48998 L F
0 0 0 1 k
.69071 .48998 m
.69377 .48685 L
s
.66501 .50075 m .66408 .49535 L .66375 .49988 L 0 .996 .478 .428 k
F
.66501 .50075 m .66408 .49535 L .66375 .49988 L F
.66501 .50075 m .66408 .49535 L .66375 .49988 L F
.66501 .50075 m .66408 .49535 L .66375 .49988 L F
0 0 0 1 k
.65668 .49517 m
.66408 .49535 L
s
.55435 .37501 m .54948 .38695 L .55052 .3755 L .95 .983 0 0 k
F
.55435 .37501 m .54948 .38695 L .55052 .3755 L F
.55435 .37501 m .54948 .38695 L .55052 .3755 L F
.55435 .37501 m .54948 .38695 L .55052 .3755 L F
0 0 0 1 k
.53205 .37875 m
.54948 .38695 L
s
.65629 .50113 m .65419 .49505 L .65497 .50003 L 0 .996 .33 .275 k
F
.65629 .50113 m .65419 .49505 L .65497 .50003 L F
.65629 .50113 m .65419 .49505 L .65497 .50003 L F
.65629 .50113 m .65419 .49505 L .65497 .50003 L F
0 0 0 1 k
.6477 .4941 m
.65419 .49505 L
s
.62855 .48385 m .62171 .47444 L .6271 .48173 L .996 .996 0 .037 k
F
.62855 .48385 m .62171 .47444 L .6271 .48173 L F
.62855 .48385 m .62171 .47444 L .6271 .48173 L F
.62855 .48385 m .62171 .47444 L .6271 .48173 L F
0 0 0 1 k
.62277 .47575 m
.62547 .47939 L
s
.44756 .3228 m .44947 .32306 L .44523 .32286 L .853 .996 0 0 k
F
.44756 .3228 m .44947 .32306 L .44523 .32286 L F
.44756 .3228 m .44947 .32306 L .44523 .32286 L F
.44756 .3228 m .44947 .32306 L .44523 .32286 L F
.63275 .48761 m .63701 .48905 L .63276 .48686 L 0 .996 .996 .229 k
F
.63275 .48761 m .63866 .49066 L .63701 .48905 L F
.63275 .48761 m .63701 .48905 L .63276 .48686 L F
.63275 .48761 m .63866 .49066 L .63701 .48905 L F
.63275 .48761 m .63701 .48905 L .63276 .48686 L F
.63275 .48761 m .63866 .49066 L .63701 .48905 L F
.63275 .48761 m .63701 .48905 L .63276 .48686 L F
0 0 0 1 k
.62811 .48041 m
.63276 .48686 L
s
.63275 .48761 m .63866 .49066 L .63701 .48905 L 0 .996 .996 .229 k
F
0 0 0 1 k
.63321 .48341 m
.63701 .48905 L
s
.67448 .49941 m .67492 .49449 L .67334 .49874 L 0 .996 .996 .574 k
F
.67448 .49941 m .67492 .49449 L .67334 .49874 L F
.67448 .49941 m .67492 .49449 L .67334 .49874 L F
.67448 .49941 m .67492 .49449 L .67334 .49874 L F
0 0 0 1 k
.66685 .49518 m
.67492 .49449 L
s
.37461 .94173 m .39546 .92987 L .38125 .93965 L .591 .996 0 0 k
F
.37461 .94173 m .39546 .92987 L .38125 .93965 L F
.37461 .94173 m .39546 .92987 L .38125 .93965 L F
.37461 .94173 m .39546 .92987 L .38125 .93965 L F
0 0 0 1 k
.38125 .93965 m
.40126 .94068 L
s
.13552 .92781 m .1715 .92892 L .13783 .92992 L .786 .996 0 0 k
F
.13552 .92781 m .1715 .92892 L .13783 .92992 L F
.13552 .92781 m .1715 .92892 L .13783 .92992 L F
.13552 .92781 m .1715 .92892 L .13783 .92992 L F
.68424 .49705 m .68832 .49116 L .68625 .49231 L 0 .996 .996 .838 k
F
.68832 .49116 m .67786 .494 L .68625 .49231 L 0 .996 .996 .739 k
F
.68832 .49116 m .68628 .49572 L .68921 .49147 L .5 .5 .5 1 k
F
.68832 .49116 m .68424 .49705 L .68628 .49572 L F
.69974 .48731 m .68832 .49116 L .68921 .49147 L F
.68832 .49116 m .69974 .48731 L .69893 .48721 L F
.68424 .49705 m .68832 .49116 L .68625 .49231 L 0 .996 .996 .838 k
F
.68832 .49116 m .67786 .494 L .68625 .49231 L 0 .996 .996 .739 k
F
.68832 .49116 m .68628 .49572 L .68921 .49147 L .5 .5 .5 1 k
F
.68832 .49116 m .68424 .49705 L .68628 .49572 L F
.69974 .48731 m .68832 .49116 L .68921 .49147 L F
.68832 .49116 m .69974 .48731 L .69893 .48721 L F
.68424 .49705 m .68832 .49116 L .68625 .49231 L 0 .996 .996 .838 k
F
.68832 .49116 m .67786 .494 L .68625 .49231 L 0 .996 .996 .739 k
F
.68832 .49116 m .68628 .49572 L .68921 .49147 L .5 .5 .5 1 k
F
.68832 .49116 m .68424 .49705 L .68628 .49572 L F
.69974 .48731 m .68832 .49116 L .68921 .49147 L F
.68832 .49116 m .69974 .48731 L .69893 .48721 L F
.68424 .49705 m .68832 .49116 L .68625 .49231 L 0 .996 .996 .838 k
F
.68832 .49116 m .67786 .494 L .68625 .49231 L 0 .996 .996 .739 k
F
.68832 .49116 m .68628 .49572 L .68921 .49147 L .5 .5 .5 1 k
F
.68832 .49116 m .68424 .49705 L .68628 .49572 L F
.69974 .48731 m .68832 .49116 L .68921 .49147 L F
.68832 .49116 m .69974 .48731 L .69893 .48721 L F
0 0 0 1 k
.69071 .48998 m
.69893 .48721 L
s
.69893 .48721 m
.70404 .48378 L
s
.64866 .50063 m .64557 .49373 L .64734 .4993 L 0 .996 .389 .169 k
F
.64866 .50063 m .64557 .49373 L .64734 .4993 L F
.64866 .50063 m .64557 .49373 L .64734 .4993 L F
.64866 .50063 m .64557 .49373 L .64734 .4993 L F
.60526 .44161 m .60326 .44695 L .6033 .44104 L .996 .925 0 0 k
F
.60526 .44161 m .6052 .44982 L .60326 .44695 L F
.60526 .44161 m .60326 .44695 L .6033 .44104 L F
.60526 .44161 m .6052 .44982 L .60326 .44695 L F
.60526 .44161 m .60326 .44695 L .6033 .44104 L F
.60526 .44161 m .6052 .44982 L .60326 .44695 L F
.60526 .44161 m .60326 .44695 L .6033 .44104 L F
.60526 .44161 m .6052 .44982 L .60326 .44695 L F
0 0 0 1 k
.59358 .43872 m
.60326 .44695 L
s
.61644 .4619 m .6052 .44982 L .60683 .45046 L .996 .933 0 0 k
F
.6052 .44982 m .60687 .44455 L .60683 .45046 L .996 .931 0 0 k
F
.6052 .44982 m .60526 .44161 L .60687 .44455 L F
.6052 .44982 m .61511 .46117 L .60702 .45247 L .996 .956 0 0 k
F
0 0 0 1 k
.6086 .45793 m
.61233 .46179 L
s
.6052 .44982 m .61644 .4619 L .61511 .46117 L .996 .956 0 0 k
F
.61644 .4619 m .6052 .44982 L .60683 .45046 L .996 .933 0 0 k
F
.6052 .44982 m .60687 .44455 L .60683 .45046 L .996 .931 0 0 k
F
.6052 .44982 m .60526 .44161 L .60687 .44455 L F
.6052 .44982 m .61511 .46117 L .60702 .45247 L .996 .956 0 0 k
F
.6052 .44982 m .61644 .4619 L .61511 .46117 L F
.61644 .4619 m .6052 .44982 L .60683 .45046 L .996 .933 0 0 k
F
.6052 .44982 m .60687 .44455 L .60683 .45046 L .996 .931 0 0 k
F
.6052 .44982 m .60526 .44161 L .60687 .44455 L F
.6052 .44982 m .61511 .46117 L .60702 .45247 L .996 .956 0 0 k
F
.6052 .44982 m .61644 .4619 L .61511 .46117 L F
.61644 .4619 m .6052 .44982 L .60683 .45046 L .996 .933 0 0 k
F
.6052 .44982 m .60687 .44455 L .60683 .45046 L .996 .931 0 0 k
F
.6052 .44982 m .60526 .44161 L .60687 .44455 L F
.6052 .44982 m .61511 .46117 L .60702 .45247 L .996 .956 0 0 k
F
.6052 .44982 m .61644 .4619 L .61511 .46117 L F
0 0 0 1 k
.60702 .45247 m
.6086 .45793 L
s
.44982 .32274 m .44947 .32306 L .44756 .3228 L .853 .996 0 0 k
F
.44982 .32274 m .44947 .32306 L .44756 .3228 L F
.44982 .32274 m .44947 .32306 L .44756 .3228 L F
.44982 .32274 m .44947 .32306 L .44756 .3228 L F
.56976 .84224 m .5605 .82305 L .57015 .84196 L .127 .996 0 0 k
F
.56976 .84224 m .55807 .82903 L .5605 .82305 L F
.56976 .84224 m .5605 .82305 L .57015 .84196 L F
.56976 .84224 m .55807 .82903 L .5605 .82305 L F
.56976 .84224 m .5605 .82305 L .57015 .84196 L F
.56976 .84224 m .55807 .82903 L .5605 .82305 L F
.56976 .84224 m .5605 .82305 L .57015 .84196 L F
.56976 .84224 m .55807 .82903 L .5605 .82305 L F
.64234 .49934 m .63866 .49066 L .63843 .49152 L 0 .996 .58 .119 k
F
.63866 .49066 m .63417 .48932 L .63843 .49152 L 0 .996 .578 .107 k
F
.63866 .49066 m .63275 .48761 L .63417 .48932 L F
.63866 .49066 m .64279 .49837 L .64015 .49212 L 0 .996 .28 .128 k
F
.63866 .49066 m .64234 .49934 L .64279 .49837 L F
.64234 .49934 m .63866 .49066 L .63843 .49152 L 0 .996 .58 .119 k
F
.63866 .49066 m .63417 .48932 L .63843 .49152 L 0 .996 .578 .107 k
F
.63866 .49066 m .63275 .48761 L .63417 .48932 L F
.63866 .49066 m .64279 .49837 L .64015 .49212 L 0 .996 .28 .128 k
F
.63866 .49066 m .64234 .49934 L .64279 .49837 L F
.64234 .49934 m .63866 .49066 L .63843 .49152 L 0 .996 .58 .119 k
F
.63866 .49066 m .63417 .48932 L .63843 .49152 L 0 .996 .578 .107 k
F
.63866 .49066 m .63275 .48761 L .63417 .48932 L F
.63866 .49066 m .64279 .49837 L .64015 .49212 L 0 .996 .28 .128 k
F
.63866 .49066 m .64234 .49934 L .64279 .49837 L F
.64234 .49934 m .63866 .49066 L .63843 .49152 L 0 .996 .58 .119 k
F
.63866 .49066 m .63417 .48932 L .63843 .49152 L 0 .996 .578 .107 k
F
.63866 .49066 m .63275 .48761 L .63417 .48932 L F
0 0 0 1 k
.63276 .48686 m
.63701 .48905 L
s
.63866 .49066 m .64279 .49837 L .64015 .49212 L 0 .996 .28 .128 k
F
.63866 .49066 m .64234 .49934 L .64279 .49837 L F
0 0 0 1 k
.64015 .49212 m
.64557 .49373 L
s
.57015 .84196 m .5605 .82305 L .57445 .83886 L .127 .996 0 0 k
F
.57015 .84196 m .5605 .82305 L .57445 .83886 L F
.57015 .84196 m .5605 .82305 L .57445 .83886 L F
.57015 .84196 m .5605 .82305 L .57445 .83886 L F
.35572 .9417 m .37461 .94173 L .36829 .94309 L .904 .996 0 0 k
F
.37461 .94173 m .36101 .94008 L .37461 .94011 L .715 .996 0 0 k
F
.37461 .94173 m .35572 .9417 L .36101 .94008 L F
.39434 .92814 m .37461 .94173 L .37461 .94011 L .692 .996 0 0 k
F
.37461 .94173 m .39434 .92814 L .39546 .92987 L .591 .996 0 0 k
F
.35572 .9417 m .37461 .94173 L .36829 .94309 L .904 .996 0 0 k
F
.37461 .94173 m .36101 .94008 L .37461 .94011 L .715 .996 0 0 k
F
.37461 .94173 m .35572 .9417 L .36101 .94008 L F
.39434 .92814 m .37461 .94173 L .37461 .94011 L .692 .996 0 0 k
F
.37461 .94173 m .39434 .92814 L .39546 .92987 L .591 .996 0 0 k
F
.35572 .9417 m .37461 .94173 L .36829 .94309 L .904 .996 0 0 k
F
.37461 .94173 m .36101 .94008 L .37461 .94011 L .715 .996 0 0 k
F
.37461 .94173 m .35572 .9417 L .36101 .94008 L F
.39434 .92814 m .37461 .94173 L .37461 .94011 L .692 .996 0 0 k
F
.37461 .94173 m .39434 .92814 L .39546 .92987 L .591 .996 0 0 k
F
.35572 .9417 m .37461 .94173 L .36829 .94309 L .904 .996 0 0 k
F
.37461 .94173 m .36101 .94008 L .37461 .94011 L .715 .996 0 0 k
F
.37461 .94173 m .35572 .9417 L .36101 .94008 L F
.39434 .92814 m .37461 .94173 L .37461 .94011 L .692 .996 0 0 k
F
.37461 .94173 m .39434 .92814 L .39546 .92987 L .591 .996 0 0 k
F
0 0 0 1 k
.39546 .92987 m
.41529 .92697 L
s
.89729 .38969 m .84154 .39299 L .89676 .38904 L .196 .996 0 0 k
F
.89729 .38969 m .83384 .40136 L .84154 .39299 L F
.89729 .38969 m .84154 .39299 L .89676 .38904 L F
.89729 .38969 m .83384 .40136 L .84154 .39299 L F
.89729 .38969 m .84154 .39299 L .89676 .38904 L F
.89729 .38969 m .83384 .40136 L .84154 .39299 L F
.89729 .38969 m .84154 .39299 L .89676 .38904 L F
.89729 .38969 m .83384 .40136 L .84154 .39299 L F
.57427 .40393 m .55623 .39067 L .57163 .40005 L .996 .959 0 0 k
F
.57427 .40393 m .55623 .39067 L .57163 .40005 L F
.57427 .40393 m .55623 .39067 L .57163 .40005 L F
.57427 .40393 m .55623 .39067 L .57163 .40005 L F
0 0 0 1 k
.55597 .3946 m
.57135 .40397 L
s
.59084 .42859 m .6033 .44104 L .59292 .43167 L .996 .922 0 0 k
F
.59084 .42859 m .6033 .44104 L .59292 .43167 L F
.59084 .42859 m .6033 .44104 L .59292 .43167 L F
.59084 .42859 m .6033 .44104 L .59292 .43167 L F
0 0 0 1 k
.59292 .43167 m
.59358 .43872 L
s
.60526 .44161 m .59084 .42859 L .59315 .42906 L .996 .937 0 0 k
F
.59084 .42859 m .59439 .42148 L .59315 .42906 L .996 .935 0 0 k
F
.59084 .42859 m .59255 .41805 L .59439 .42148 L F
.59084 .42859 m .60526 .44161 L .6033 .44104 L .996 .922 0 0 k
F
.59255 .41805 m .59084 .42859 L .58861 .42527 L .996 .941 0 0 k
F
.60526 .44161 m .59084 .42859 L .59315 .42906 L .996 .937 0 0 k
F
.59084 .42859 m .59439 .42148 L .59315 .42906 L .996 .935 0 0 k
F
.59084 .42859 m .59255 .41805 L .59439 .42148 L F
.59084 .42859 m .60526 .44161 L .6033 .44104 L .996 .922 0 0 k
F
.59255 .41805 m .59084 .42859 L .58861 .42527 L .996 .941 0 0 k
F
.60526 .44161 m .59084 .42859 L .59315 .42906 L .996 .937 0 0 k
F
.59084 .42859 m .59439 .42148 L .59315 .42906 L .996 .935 0 0 k
F
.59084 .42859 m .59255 .41805 L .59439 .42148 L F
.59084 .42859 m .60526 .44161 L .6033 .44104 L .996 .922 0 0 k
F
.59255 .41805 m .59084 .42859 L .58861 .42527 L .996 .941 0 0 k
F
.60526 .44161 m .59084 .42859 L .59315 .42906 L .996 .937 0 0 k
F
.59084 .42859 m .59439 .42148 L .59315 .42906 L .996 .935 0 0 k
F
.59084 .42859 m .59255 .41805 L .59439 .42148 L F
.59084 .42859 m .60526 .44161 L .6033 .44104 L .996 .922 0 0 k
F
.59255 .41805 m .59084 .42859 L .58861 .42527 L .996 .941 0 0 k
F
.57445 .83886 m .56749 .82225 L .57566 .83799 L .127 .996 0 0 k
F
.57445 .83886 m .5605 .82305 L .56749 .82225 L F
.57445 .83886 m .56749 .82225 L .57566 .83799 L F
.57445 .83886 m .5605 .82305 L .56749 .82225 L F
.57445 .83886 m .56749 .82225 L .57566 .83799 L F
.57445 .83886 m .5605 .82305 L .56749 .82225 L F
.57445 .83886 m .56749 .82225 L .57566 .83799 L F
.57445 .83886 m .5605 .82305 L .56749 .82225 L F
.49629 .86287 m .49527 .88274 L .4922 .86775 L .138 .996 0 0 k
F
.49629 .86287 m .49527 .88274 L .4922 .86775 L F
.49629 .86287 m .49527 .88274 L .4922 .86775 L F
.49629 .86287 m .49527 .88274 L .4922 .86775 L F
.23725 .9405 m .21075 .94428 L .22922 .93868 L .996 .93 0 0 k
F
.23725 .9405 m .21075 .94428 L .22922 .93868 L F
.23725 .9405 m .21075 .94428 L .22922 .93868 L F
.23725 .9405 m .21075 .94428 L .22922 .93868 L F
.52691 .36154 m .50041 .34932 L .52244 .35698 L .896 .996 0 0 k
F
.52691 .36154 m .50041 .34932 L .52244 .35698 L F
.52691 .36154 m .50041 .34932 L .52244 .35698 L F
.52691 .36154 m .50041 .34932 L .52244 .35698 L F
0 0 0 1 k
.50115 .35502 m
.52316 .36268 L
s
.45344 .32275 m .44947 .32306 L .44982 .32274 L .88 .996 0 0 k
F
.45344 .32275 m .44947 .32306 L .44982 .32274 L F
.45344 .32275 m .44947 .32306 L .44982 .32274 L F
.45344 .32275 m .44947 .32306 L .44982 .32274 L F
0 0 0 1 k
.44947 .32306 m
.4577 .3402 L
s
.44523 .32286 m
.44947 .32306 L
s
.57566 .83799 m .56749 .82225 L .57915 .83548 L .127 .996 0 0 k
F
.57566 .83799 m .56749 .82225 L .57915 .83548 L F
.57566 .83799 m .56749 .82225 L .57915 .83548 L F
.57566 .83799 m .56749 .82225 L .57915 .83548 L F
.89676 .38904 m .89174 .38377 L .89291 .38425 L .196 .996 0 0 k
F
.89676 .38904 m .84154 .39299 L .89174 .38377 L F
.89676 .38904 m .89174 .38377 L .89291 .38425 L F
.89676 .38904 m .84154 .39299 L .89174 .38377 L F
.89676 .38904 m .89174 .38377 L .89291 .38425 L F
.89676 .38904 m .84154 .39299 L .89174 .38377 L F
.89676 .38904 m .89174 .38377 L .89291 .38425 L F
.89676 .38904 m .84154 .39299 L .89174 .38377 L F
.59255 .41805 m .58861 .42527 L .58984 .41768 L .996 .941 0 0 k
F
.59255 .41805 m .58861 .42527 L .58984 .41768 L F
.59255 .41805 m .58861 .42527 L .58984 .41768 L F
.59255 .41805 m .58861 .42527 L .58984 .41768 L F
0 0 0 1 k
.5764 .41645 m
.58861 .42527 L
s
.68424 .49705 m .68625 .49231 L .68331 .49656 L 0 .996 .996 .838 k
F
.68424 .49705 m .68625 .49231 L .68331 .49656 L F
.68424 .49705 m .68625 .49231 L .68331 .49656 L F
.68424 .49705 m .68625 .49231 L .68331 .49656 L F
0 0 0 1 k
.67786 .494 m
.68625 .49231 L
s
.61644 .4619 m .61606 .46565 L .61511 .46117 L .996 .956 0 0 k
F
.61644 .4619 m .61775 .46811 L .61606 .46565 L F
.61644 .4619 m .61606 .46565 L .61511 .46117 L F
.61644 .4619 m .61775 .46811 L .61606 .46565 L F
.61644 .4619 m .61606 .46565 L .61511 .46117 L F
.61644 .4619 m .61775 .46811 L .61606 .46565 L F
.61644 .4619 m .61606 .46565 L .61511 .46117 L F
.61644 .4619 m .61775 .46811 L .61606 .46565 L F
0 0 0 1 k
.61233 .46179 m
.61606 .46565 L
s
.35572 .9417 m .36829 .94309 L .35468 .94306 L .904 .996 0 0 k
F
.35572 .9417 m .36829 .94309 L .35468 .94306 L F
.35572 .9417 m .36829 .94309 L .35468 .94306 L F
.35572 .9417 m .36829 .94309 L .35468 .94306 L F
0 0 0 1 k
.34766 .95168 m
.36829 .94309 L
s
.43286 .90641 m .41969 .92249 L .42759 .90973 L .288 .996 0 0 k
F
.43286 .90641 m .41969 .92249 L .42759 .90973 L F
.43286 .90641 m .41969 .92249 L .42759 .90973 L F
.43286 .90641 m .41969 .92249 L .42759 .90973 L F
.69974 .48731 m .70981 .48193 L .70238 .4858 L .5 .5 .5 1 k
F
.69974 .48731 m .70981 .48193 L .70238 .4858 L F
.69974 .48731 m .70981 .48193 L .70238 .4858 L F
.69974 .48731 m .70981 .48193 L .70238 .4858 L F
0 0 0 1 k
.70238 .4858 m
.70748 .48238 L
s
.13552 .92781 m .17297 .92343 L .1715 .92892 L .786 .996 0 0 k
F
.13552 .92781 m .17297 .92343 L .1715 .92892 L F
.13552 .92781 m .17297 .92343 L .1715 .92892 L F
.13552 .92781 m .17297 .92343 L .1715 .92892 L F
0 0 0 1 k
.1715 .92892 m
.19931 .94677 L
s
.14068 .93251 m
.1715 .92892 L
s
.1318 .92371 m .17297 .92343 L .13552 .92781 L .71 .996 0 0 k
F
.1318 .92371 m .17297 .92343 L .13552 .92781 L F
.1318 .92371 m .17297 .92343 L .13552 .92781 L F
.1318 .92371 m .17297 .92343 L .13552 .92781 L F
.64234 .49934 m .63843 .49152 L .64107 .49776 L 0 .996 .58 .119 k
F
.64234 .49934 m .63843 .49152 L .64107 .49776 L F
.64234 .49934 m .63843 .49152 L .64107 .49776 L F
.64234 .49934 m .63843 .49152 L .64107 .49776 L F
.62614 .47946 m .61775 .46811 L .61879 .46892 L .996 .996 0 0 k
F
.61775 .46811 m .61785 .46445 L .61879 .46892 L F
.61775 .46811 m .61644 .4619 L .61785 .46445 L F
.61775 .46811 m .62537 .47857 L .61933 .4704 L .996 .996 0 .024 k
F
.61775 .46811 m .62614 .47946 L .62537 .47857 L F
.62614 .47946 m .61775 .46811 L .61879 .46892 L .996 .996 0 0 k
F
.61775 .46811 m .61785 .46445 L .61879 .46892 L F
.61775 .46811 m .61644 .4619 L .61785 .46445 L F
.61775 .46811 m .62537 .47857 L .61933 .4704 L .996 .996 0 .024 k
F
.61775 .46811 m .62614 .47946 L .62537 .47857 L F
.62614 .47946 m .61775 .46811 L .61879 .46892 L .996 .996 0 0 k
F
.61775 .46811 m .61785 .46445 L .61879 .46892 L F
.61775 .46811 m .61644 .4619 L .61785 .46445 L F
.61775 .46811 m .62537 .47857 L .61933 .4704 L .996 .996 0 .024 k
F
.61775 .46811 m .62614 .47946 L .62537 .47857 L F
.62614 .47946 m .61775 .46811 L .61879 .46892 L .996 .996 0 0 k
F
.61775 .46811 m .61785 .46445 L .61879 .46892 L F
.61775 .46811 m .61644 .4619 L .61785 .46445 L F
.61775 .46811 m .62537 .47857 L .61933 .4704 L .996 .996 0 .024 k
F
.61775 .46811 m .62614 .47946 L .62537 .47857 L F
0 0 0 1 k
.62171 .47444 m
.6244 .47808 L
s
.61933 .4704 m
.62171 .47444 L
s
.61644 .4619 m .60683 .45046 L .61492 .45916 L .996 .933 0 0 k
F
.61644 .4619 m .60683 .45046 L .61492 .45916 L F
.61644 .4619 m .60683 .45046 L .61492 .45916 L F
.61644 .4619 m .60683 .45046 L .61492 .45916 L F
0 0 0 1 k
.60702 .45247 m
.61106 .45682 L
s
.61106 .45682 m
.61511 .46117 L
s
.61511 .46117 m
.61606 .46565 L
s
.62855 .48385 m .63119 .48575 L .62816 .48304 L 0 .996 .996 .294 k
F
.62855 .48385 m .63275 .48761 L .63119 .48575 L F
.62855 .48385 m .63119 .48575 L .62816 .48304 L F
.62855 .48385 m .63275 .48761 L .63119 .48575 L F
.62855 .48385 m .63119 .48575 L .62816 .48304 L F
.62855 .48385 m .63275 .48761 L .63119 .48575 L F
.62855 .48385 m .63119 .48575 L .62816 .48304 L F
.62855 .48385 m .63275 .48761 L .63119 .48575 L F
0 0 0 1 k
.62886 .48252 m
.63119 .48575 L
s
.69974 .48731 m .68921 .49147 L .69744 .4887 L .5 .5 .5 1 k
F
.69974 .48731 m .68921 .49147 L .69744 .4887 L F
.69974 .48731 m .68921 .49147 L .69744 .4887 L F
.69974 .48731 m .68921 .49147 L .69744 .4887 L F
.73741 .45674 m .75321 .45009 L .73902 .45711 L .324 .996 0 0 k
F
.73741 .45674 m .75712 .44699 L .75321 .45009 L F
.73741 .45674 m .75321 .45009 L .73902 .45711 L F
.73741 .45674 m .75712 .44699 L .75321 .45009 L F
.73741 .45674 m .75321 .45009 L .73902 .45711 L F
.73741 .45674 m .75712 .44699 L .75321 .45009 L F
.73741 .45674 m .75321 .45009 L .73902 .45711 L F
.73741 .45674 m .75712 .44699 L .75321 .45009 L F
0 0 0 1 k
.74619 .46036 m
.75321 .45009 L
s
.73076 .46727 m .73902 .45711 L .73424 .46469 L .306 .996 0 0 k
F
.73076 .46727 m .73902 .45711 L .73424 .46469 L F
.73076 .46727 m .73902 .45711 L .73424 .46469 L F
.73076 .46727 m .73902 .45711 L .73424 .46469 L F
0 0 0 1 k
.73424 .46469 m
.74619 .46036 L
s
.75712 .44699 m .7404 .45346 L .7546 .44644 L .124 .996 0 0 k
F
.75712 .44699 m .73741 .45674 L .7404 .45346 L F
.75923 .43091 m .75712 .44699 L .7546 .44644 L .125 .996 0 0 k
F
.75712 .44699 m .76297 .43158 L .76143 .44316 L .141 .996 0 0 k
F
.75712 .44699 m .75923 .43091 L .76297 .43158 L F
.75712 .44699 m .7404 .45346 L .7546 .44644 L .124 .996 0 0 k
F
.75712 .44699 m .73741 .45674 L .7404 .45346 L F
.75923 .43091 m .75712 .44699 L .7546 .44644 L .125 .996 0 0 k
F
.75712 .44699 m .76297 .43158 L .76143 .44316 L .141 .996 0 0 k
F
.75712 .44699 m .75923 .43091 L .76297 .43158 L F
.75712 .44699 m .7404 .45346 L .7546 .44644 L .124 .996 0 0 k
F
.75712 .44699 m .73741 .45674 L .7404 .45346 L F
.75923 .43091 m .75712 .44699 L .7546 .44644 L .125 .996 0 0 k
F
.75712 .44699 m .76297 .43158 L .76143 .44316 L .141 .996 0 0 k
F
.75712 .44699 m .75923 .43091 L .76297 .43158 L F
.75712 .44699 m .7404 .45346 L .7546 .44644 L .124 .996 0 0 k
F
.75712 .44699 m .73741 .45674 L .7404 .45346 L F
.75923 .43091 m .75712 .44699 L .7546 .44644 L .125 .996 0 0 k
F
.75712 .44699 m .76297 .43158 L .76143 .44316 L .141 .996 0 0 k
F
.75712 .44699 m .75923 .43091 L .76297 .43158 L F
0 0 0 1 k
.76143 .44316 m
.78122 .43752 L
s
.71823 .47516 m .73076 .46727 L .72769 .46946 L .834 .996 0 0 k
F
.73076 .46727 m .7208 .47277 L .72982 .4671 L .476 .996 0 0 k
F
.73076 .46727 m .71823 .47516 L .7208 .47277 L F
.73741 .45674 m .73076 .46727 L .72982 .4671 L .472 .996 0 0 k
F
.73076 .46727 m .73741 .45674 L .73902 .45711 L .306 .996 0 0 k
F
.71823 .47516 m .73076 .46727 L .72769 .46946 L .834 .996 0 0 k
F
.73076 .46727 m .7208 .47277 L .72982 .4671 L .476 .996 0 0 k
F
.73076 .46727 m .71823 .47516 L .7208 .47277 L F
.73741 .45674 m .73076 .46727 L .72982 .4671 L .472 .996 0 0 k
F
.73076 .46727 m .73741 .45674 L .73902 .45711 L .306 .996 0 0 k
F
.71823 .47516 m .73076 .46727 L .72769 .46946 L .834 .996 0 0 k
F
.73076 .46727 m .7208 .47277 L .72982 .4671 L .476 .996 0 0 k
F
.73076 .46727 m .71823 .47516 L .7208 .47277 L F
.73741 .45674 m .73076 .46727 L .72982 .4671 L .472 .996 0 0 k
F
.73076 .46727 m .73741 .45674 L .73902 .45711 L .306 .996 0 0 k
F
.71823 .47516 m .73076 .46727 L .72769 .46946 L .834 .996 0 0 k
F
.73076 .46727 m .7208 .47277 L .72982 .4671 L .476 .996 0 0 k
F
.73076 .46727 m .71823 .47516 L .7208 .47277 L F
.73741 .45674 m .73076 .46727 L .72982 .4671 L .472 .996 0 0 k
F
.73076 .46727 m .73741 .45674 L .73902 .45711 L .306 .996 0 0 k
F
0 0 0 1 k
.73902 .45711 m
.75321 .45009 L
s
.60526 .44161 m .59315 .42906 L .60354 .43844 L .996 .937 0 0 k
F
.60526 .44161 m .59315 .42906 L .60354 .43844 L F
.60526 .44161 m .59315 .42906 L .60354 .43844 L F
.60526 .44161 m .59315 .42906 L .60354 .43844 L F
0 0 0 1 k
.60326 .44695 m
.6033 .44104 L
s
.59292 .43167 m
.6033 .44104 L
s
.6375 .49732 m .63275 .48761 L .63289 .48852 L 0 .996 .996 .198 k
F
.63275 .48761 m .62987 .48581 L .63289 .48852 L 0 .996 .996 .2 k
F
.63275 .48761 m .62855 .48385 L .62987 .48581 L F
.63275 .48761 m .63759 .49631 L .63417 .48932 L 0 .996 .455 .078 k
F
.63275 .48761 m .6375 .49732 L .63759 .49631 L F
.6375 .49732 m .63275 .48761 L .63289 .48852 L 0 .996 .996 .198 k
F
.63275 .48761 m .62987 .48581 L .63289 .48852 L 0 .996 .996 .2 k
F
.63275 .48761 m .62855 .48385 L .62987 .48581 L F
.63275 .48761 m .63759 .49631 L .63417 .48932 L 0 .996 .455 .078 k
F
.63275 .48761 m .6375 .49732 L .63759 .49631 L F
.6375 .49732 m .63275 .48761 L .63289 .48852 L 0 .996 .996 .198 k
F
.63275 .48761 m .62987 .48581 L .63289 .48852 L 0 .996 .996 .2 k
F
.63275 .48761 m .62855 .48385 L .62987 .48581 L F
.63275 .48761 m .63759 .49631 L .63417 .48932 L 0 .996 .455 .078 k
F
.63275 .48761 m .6375 .49732 L .63759 .49631 L F
.6375 .49732 m .63275 .48761 L .63289 .48852 L 0 .996 .996 .198 k
F
.63275 .48761 m .62987 .48581 L .63289 .48852 L 0 .996 .996 .2 k
F
.63275 .48761 m .62855 .48385 L .62987 .48581 L F
0 0 0 1 k
.62816 .48304 m
.63119 .48575 L
s
.63275 .48761 m .63759 .49631 L .63417 .48932 L 0 .996 .455 .078 k
F
.63275 .48761 m .6375 .49732 L .63759 .49631 L F
0 0 0 1 k
.63417 .48932 m
.63843 .49152 L
s
.43286 .90641 m .45862 .9008 L .43603 .90782 L .222 .996 0 0 k
F
.43286 .90641 m .46424 .89665 L .45862 .9008 L F
.43286 .90641 m .45862 .9008 L .43603 .90782 L F
.43286 .90641 m .46424 .89665 L .45862 .9008 L F
.43286 .90641 m .45862 .9008 L .43603 .90782 L F
.43286 .90641 m .46424 .89665 L .45862 .9008 L F
.43286 .90641 m .45862 .9008 L .43603 .90782 L F
0 0 0 1 k
.42812 .92057 m
.43603 .90782 L
s
.43286 .90641 m .46424 .89665 L .45862 .9008 L .222 .996 0 0 k
F
0 0 0 1 k
.45388 .91655 m
.45862 .9008 L
s
.69371 .49366 m .69974 .48731 L .69744 .4887 L .5 .5 .5 1 k
F
.69974 .48731 m .69587 .49208 L .70021 .48751 L F
.69974 .48731 m .69371 .49366 L .69587 .49208 L F
.71005 .48192 m .69974 .48731 L .70021 .48751 L F
.69974 .48731 m .71005 .48192 L .70981 .48193 L F
.69371 .49366 m .69974 .48731 L .69744 .4887 L F
.69974 .48731 m .69587 .49208 L .70021 .48751 L F
.69974 .48731 m .69371 .49366 L .69587 .49208 L F
.71005 .48192 m .69974 .48731 L .70021 .48751 L F
.69974 .48731 m .71005 .48192 L .70981 .48193 L F
.69371 .49366 m .69974 .48731 L .69744 .4887 L F
.69974 .48731 m .69587 .49208 L .70021 .48751 L F
.69974 .48731 m .69371 .49366 L .69587 .49208 L F
.71005 .48192 m .69974 .48731 L .70021 .48751 L F
.69974 .48731 m .71005 .48192 L .70981 .48193 L F
.69371 .49366 m .69974 .48731 L .69744 .4887 L F
.69974 .48731 m .69587 .49208 L .70021 .48751 L F
.69974 .48731 m .69371 .49366 L .69587 .49208 L F
.71005 .48192 m .69974 .48731 L .70021 .48751 L F
.69974 .48731 m .71005 .48192 L .70981 .48193 L F
0 0 0 1 k
.70981 .48193 m
.70998 .48183 L
s
.70238 .4858 m
.70981 .48193 L
s
.71823 .47516 m .72769 .46946 L .71866 .47514 L .834 .996 0 0 k
F
.71823 .47516 m .72769 .46946 L .71866 .47514 L F
.71823 .47516 m .72769 .46946 L .71866 .47514 L F
.71823 .47516 m .72769 .46946 L .71866 .47514 L F
0 0 0 1 k
.71996 .47576 m
.72769 .46946 L
s
.57427 .40393 m .58984 .41768 L .57668 .40751 L .996 .938 0 0 k
F
.57427 .40393 m .58984 .41768 L .57668 .40751 L F
.57427 .40393 m .58984 .41768 L .57668 .40751 L F
.57427 .40393 m .58984 .41768 L .57668 .40751 L F
0 0 0 1 k
.5764 .41645 m
.57668 .40751 L
s
.78918 .41608 m .82651 .40743 L .79438 .41803 L .189 .996 0 0 k
F
.78918 .41608 m .83384 .40136 L .82651 .40743 L F
.78918 .41608 m .82651 .40743 L .79438 .41803 L F
.78918 .41608 m .83384 .40136 L .82651 .40743 L F
.78918 .41608 m .82651 .40743 L .79438 .41803 L F
.78918 .41608 m .83384 .40136 L .82651 .40743 L F
.78918 .41608 m .82651 .40743 L .79438 .41803 L F
0 0 0 1 k
.79105 .43465 m
.79438 .41803 L
s
.78918 .41608 m .83384 .40136 L .82651 .40743 L .189 .996 0 0 k
F
0 0 0 1 k
.81883 .43191 m
.82651 .40743 L
s
.62614 .47946 m .61879 .46892 L .62484 .47709 L .996 .996 0 0 k
F
.62614 .47946 m .61879 .46892 L .62484 .47709 L F
.62614 .47946 m .61879 .46892 L .62484 .47709 L F
.62614 .47946 m .61879 .46892 L .62484 .47709 L F
0 0 0 1 k
.62547 .47939 m
.62816 .48304 L
s
.61933 .4704 m
.62234 .47448 L
s
.60158 .82011 m .60539 .81708 L .60621 .81695 L .127 .996 0 0 k
F
.60158 .82011 m .60539 .81708 L .60621 .81695 L F
.60158 .82011 m .60539 .81708 L .60621 .81695 L F
.60158 .82011 m .60539 .81708 L .60621 .81695 L F
.52691 .36154 m .55052 .3755 L .53077 .36581 L .954 .978 0 0 k
F
.52691 .36154 m .55052 .3755 L .53077 .36581 L F
.52691 .36154 m .55052 .3755 L .53077 .36581 L F
.52691 .36154 m .55052 .3755 L .53077 .36581 L F
0 0 0 1 k
.53077 .36581 m
.53205 .37875 L
s
.46424 .89665 m .43771 .90261 L .46032 .89558 L .154 .996 0 0 k
F
.46424 .89665 m .43286 .90641 L .43771 .90261 L F
.46559 .87785 m .46424 .89665 L .46032 .89558 L .142 .996 0 0 k
F
.46424 .89665 m .4701 .87854 L .46912 .89207 L .146 .996 0 0 k
F
.46424 .89665 m .46559 .87785 L .4701 .87854 L F
.46424 .89665 m .43771 .90261 L .46032 .89558 L .154 .996 0 0 k
F
.46424 .89665 m .43286 .90641 L .43771 .90261 L F
.46559 .87785 m .46424 .89665 L .46032 .89558 L .142 .996 0 0 k
F
.46424 .89665 m .4701 .87854 L .46912 .89207 L .146 .996 0 0 k
F
.46424 .89665 m .46559 .87785 L .4701 .87854 L F
.46424 .89665 m .43771 .90261 L .46032 .89558 L .154 .996 0 0 k
F
.46424 .89665 m .43286 .90641 L .43771 .90261 L F
.46559 .87785 m .46424 .89665 L .46032 .89558 L .142 .996 0 0 k
F
.46424 .89665 m .4701 .87854 L .46912 .89207 L .146 .996 0 0 k
F
.46424 .89665 m .46559 .87785 L .4701 .87854 L F
.46424 .89665 m .43771 .90261 L .46032 .89558 L .154 .996 0 0 k
F
.46424 .89665 m .43286 .90641 L .43771 .90261 L F
0 0 0 1 k
.43603 .90782 m
.45862 .9008 L
s
.46559 .87785 m .46424 .89665 L .46032 .89558 L .142 .996 0 0 k
F
.46424 .89665 m .4701 .87854 L .46912 .89207 L .146 .996 0 0 k
F
.46424 .89665 m .46559 .87785 L .4701 .87854 L F
0 0 0 1 k
.46912 .89207 m
.49527 .88274 L
s
.59255 .41805 m .57427 .40393 L .57741 .40417 L .996 .963 0 0 k
F
.57427 .40393 m .58001 .39442 L .57741 .40417 L .996 .959 0 0 k
F
.57427 .40393 m .57787 .39038 L .58001 .39442 L F
.57427 .40393 m .59255 .41805 L .58984 .41768 L .996 .938 0 0 k
F
.57787 .39038 m .57427 .40393 L .57163 .40005 L .953 .987 0 0 k
F
.59255 .41805 m .57427 .40393 L .57741 .40417 L .996 .963 0 0 k
F
.57427 .40393 m .58001 .39442 L .57741 .40417 L .996 .959 0 0 k
F
.57427 .40393 m .57787 .39038 L .58001 .39442 L F
.57427 .40393 m .59255 .41805 L .58984 .41768 L .996 .938 0 0 k
F
.57787 .39038 m .57427 .40393 L .57163 .40005 L .953 .987 0 0 k
F
.59255 .41805 m .57427 .40393 L .57741 .40417 L .996 .963 0 0 k
F
.57427 .40393 m .58001 .39442 L .57741 .40417 L .996 .959 0 0 k
F
.57427 .40393 m .57787 .39038 L .58001 .39442 L F
.57427 .40393 m .59255 .41805 L .58984 .41768 L .996 .938 0 0 k
F
.57787 .39038 m .57427 .40393 L .57163 .40005 L .953 .987 0 0 k
F
.59255 .41805 m .57427 .40393 L .57741 .40417 L .996 .963 0 0 k
F
.57427 .40393 m .58001 .39442 L .57741 .40417 L .996 .959 0 0 k
F
.57427 .40393 m .57787 .39038 L .58001 .39442 L F
.57427 .40393 m .59255 .41805 L .58984 .41768 L .996 .938 0 0 k
F
.57787 .39038 m .57427 .40393 L .57163 .40005 L .953 .987 0 0 k
F
.60621 .81695 m .58965 .79827 L .6105 .8139 L .12 .996 0 0 k
F
.60621 .81695 m .60539 .81708 L .58965 .79827 L F
.60621 .81695 m .58965 .79827 L .6105 .8139 L F
.60621 .81695 m .60539 .81708 L .58965 .79827 L F
.60621 .81695 m .58965 .79827 L .6105 .8139 L F
.60621 .81695 m .60539 .81708 L .58965 .79827 L F
.60621 .81695 m .58965 .79827 L .6105 .8139 L F
.60621 .81695 m .60539 .81708 L .58965 .79827 L F
.69371 .49366 m .69744 .4887 L .69309 .49327 L .5 .5 .5 1 k
F
.69371 .49366 m .69744 .4887 L .69309 .49327 L F
.69371 .49366 m .69744 .4887 L .69309 .49327 L F
.69371 .49366 m .69744 .4887 L .69309 .49327 L F
0 0 0 1 k
.68921 .49147 m
.69744 .4887 L
s
.46207 .3227 m .45938 .32443 L .45692 .32281 L .825 .996 0 0 k
F
.46207 .3227 m .48764 .32996 L .45938 .32443 L F
.46207 .3227 m .45938 .32443 L .45692 .32281 L F
.46207 .3227 m .48764 .32996 L .45938 .32443 L F
.46207 .3227 m .45938 .32443 L .45692 .32281 L F
.46207 .3227 m .48764 .32996 L .45938 .32443 L F
.46207 .3227 m .45938 .32443 L .45692 .32281 L F
.46207 .3227 m .48764 .32996 L .45938 .32443 L F
0 0 0 1 k
.45938 .32443 m
.46758 .34158 L
s
.58965 .79827 m .60539 .81708 L .58848 .80442 L .12 .996 0 0 k
F
.58965 .79827 m .60539 .81708 L .58848 .80442 L F
.58965 .79827 m .60539 .81708 L .58848 .80442 L F
.58965 .79827 m .60539 .81708 L .58848 .80442 L F
0 0 0 1 k
.60158 .82011 m
.60539 .81708 L
s
.6375 .49732 m .63289 .48852 L .63632 .49551 L 0 .996 .996 .198 k
F
.6375 .49732 m .63289 .48852 L .63632 .49551 L F
.6375 .49732 m .63289 .48852 L .63632 .49551 L F
.6375 .49732 m .63289 .48852 L .63632 .49551 L F
.39434 .92814 m .37461 .94011 L .38882 .93032 L .692 .996 0 0 k
F
.39434 .92814 m .37461 .94011 L .38882 .93032 L F
.39434 .92814 m .37461 .94011 L .38882 .93032 L F
.39434 .92814 m .37461 .94011 L .38882 .93032 L F
0 0 0 1 k
.38125 .93965 m
.39546 .92987 L
s
.6105 .8139 m .59662 .7967 L .61107 .81348 L .118 .996 0 0 k
F
.6105 .8139 m .58965 .79827 L .59662 .7967 L F
.6105 .8139 m .59662 .7967 L .61107 .81348 L F
.6105 .8139 m .58965 .79827 L .59662 .7967 L F
.6105 .8139 m .59662 .7967 L .61107 .81348 L F
.6105 .8139 m .58965 .79827 L .59662 .7967 L F
.6105 .8139 m .59662 .7967 L .61107 .81348 L F
.6105 .8139 m .58965 .79827 L .59662 .7967 L F
.61107 .81348 m .61352 .80939 L .61337 .8118 L F
.61107 .81348 m .59662 .7967 L .61352 .80939 L F
.61107 .81348 m .61352 .80939 L .61337 .8118 L F
.61107 .81348 m .59662 .7967 L .61352 .80939 L F
.61107 .81348 m .61352 .80939 L .61337 .8118 L F
.61107 .81348 m .59662 .7967 L .61352 .80939 L F
.61107 .81348 m .61352 .80939 L .61337 .8118 L F
.61107 .81348 m .59662 .7967 L .61352 .80939 L F
.61337 .8118 m .64087 .78509 L .62237 .80562 L .119 .996 0 0 k
F
.61337 .8118 m .61352 .80939 L .64087 .78509 L F
.61337 .8118 m .64087 .78509 L .62237 .80562 L F
.61337 .8118 m .61352 .80939 L .64087 .78509 L F
.61337 .8118 m .64087 .78509 L .62237 .80562 L F
.61337 .8118 m .61352 .80939 L .64087 .78509 L F
.61337 .8118 m .64087 .78509 L .62237 .80562 L F
.61337 .8118 m .61352 .80939 L .64087 .78509 L F
.57787 .39038 m .57163 .40005 L .57422 .39029 L .953 .987 0 0 k
F
.57787 .39038 m .57163 .40005 L .57422 .39029 L F
.57787 .39038 m .57163 .40005 L .57422 .39029 L F
.57787 .39038 m .57163 .40005 L .57422 .39029 L F
0 0 0 1 k
.55623 .39067 m
.57163 .40005 L
s
.55435 .37501 m .52691 .36154 L .53124 .36072 L .867 .996 0 0 k
F
.52691 .36154 m .5324 .34564 L .53124 .36072 L .869 .996 0 0 k
F
.52691 .36154 m .52851 .3406 L .5324 .34564 L F
.52691 .36154 m .55435 .37501 L .55052 .3755 L .954 .978 0 0 k
F
.52851 .3406 m .52691 .36154 L .52244 .35698 L .803 .996 0 0 k
F
.55435 .37501 m .52691 .36154 L .53124 .36072 L .867 .996 0 0 k
F
.52691 .36154 m .5324 .34564 L .53124 .36072 L .869 .996 0 0 k
F
.52691 .36154 m .52851 .3406 L .5324 .34564 L F
.52691 .36154 m .55435 .37501 L .55052 .3755 L .954 .978 0 0 k
F
.52851 .3406 m .52691 .36154 L .52244 .35698 L .803 .996 0 0 k
F
.55435 .37501 m .52691 .36154 L .53124 .36072 L .867 .996 0 0 k
F
.52691 .36154 m .5324 .34564 L .53124 .36072 L .869 .996 0 0 k
F
.52691 .36154 m .52851 .3406 L .5324 .34564 L F
.52691 .36154 m .55435 .37501 L .55052 .3755 L .954 .978 0 0 k
F
.52851 .3406 m .52691 .36154 L .52244 .35698 L .803 .996 0 0 k
F
.55435 .37501 m .52691 .36154 L .53124 .36072 L .867 .996 0 0 k
F
.52691 .36154 m .5324 .34564 L .53124 .36072 L .869 .996 0 0 k
F
.52691 .36154 m .52851 .3406 L .5324 .34564 L F
.52691 .36154 m .55435 .37501 L .55052 .3755 L .954 .978 0 0 k
F
0 0 0 1 k
.54948 .38695 m
.55052 .3755 L
s
.52851 .3406 m .52691 .36154 L .52244 .35698 L .803 .996 0 0 k
F
.73741 .45674 m .72982 .4671 L .73461 .45952 L .472 .996 0 0 k
F
.73741 .45674 m .72982 .4671 L .73461 .45952 L F
.73741 .45674 m .72982 .4671 L .73461 .45952 L F
.73741 .45674 m .72982 .4671 L .73461 .45952 L F
0 0 0 1 k
.73424 .46469 m
.73902 .45711 L
s
.13039 .92216 m .17297 .92343 L .1318 .92371 L .71 .996 0 0 k
F
.13039 .92216 m .17297 .92343 L .1318 .92371 L F
.13039 .92216 m .17297 .92343 L .1318 .92371 L F
.13039 .92216 m .17297 .92343 L .1318 .92371 L F
.71005 .48192 m .70021 .48751 L .70764 .48364 L .5 .5 .5 1 k
F
.71005 .48192 m .70021 .48751 L .70764 .48364 L F
.71005 .48192 m .70021 .48751 L .70764 .48364 L F
.71005 .48192 m .70021 .48751 L .70764 .48364 L F
.75923 .43091 m .7546 .44644 L .75611 .43486 L .125 .996 0 0 k
F
.75923 .43091 m .7546 .44644 L .75611 .43486 L F
.75923 .43091 m .7546 .44644 L .75611 .43486 L F
.75923 .43091 m .7546 .44644 L .75611 .43486 L F
.62614 .47946 m .6271 .48173 L .62537 .47857 L .996 .996 0 .022 k
F
.62614 .47946 m .62855 .48385 L .6271 .48173 L F
.62614 .47946 m .6271 .48173 L .62537 .47857 L F
.62614 .47946 m .62855 .48385 L .6271 .48173 L F
.62614 .47946 m .6271 .48173 L .62537 .47857 L F
.62614 .47946 m .62855 .48385 L .6271 .48173 L F
.62614 .47946 m .6271 .48173 L .62537 .47857 L F
.62614 .47946 m .62855 .48385 L .6271 .48173 L F
0 0 0 1 k
.6244 .47808 m
.6271 .48173 L
s
.89291 .38425 m .89174 .38377 L .89165 .38268 L .2 .996 0 0 k
F
.89291 .38425 m .89174 .38377 L .89165 .38268 L F
.89291 .38425 m .89174 .38377 L .89165 .38268 L F
.89291 .38425 m .89174 .38377 L .89165 .38268 L F
.26922 .95025 m .29734 .95366 L .27359 .95193 L .996 .921 0 0 k
F
.26922 .95025 m .30223 .95266 L .29734 .95366 L F
.26922 .95025 m .29734 .95366 L .27359 .95193 L F
.26922 .95025 m .30223 .95266 L .29734 .95366 L F
.26922 .95025 m .29734 .95366 L .27359 .95193 L F
.26922 .95025 m .30223 .95266 L .29734 .95366 L F
.26922 .95025 m .29734 .95366 L .27359 .95193 L F
.26922 .95025 m .30223 .95266 L .29734 .95366 L F
0 0 0 1 k
.29734 .95366 m
.30105 .95986 L
s
.26716 .95944 m
.27359 .95193 L
s
.27359 .95193 m
.29734 .95366 L
s
.62855 .48385 m .63398 .49358 L .62987 .48581 L 0 .996 .996 .183 k
F
.62855 .48385 m .63426 .49464 L .63398 .49358 L F
.62855 .48385 m .63398 .49358 L .62987 .48581 L F
.62855 .48385 m .63426 .49464 L .63398 .49358 L F
.62855 .48385 m .63398 .49358 L .62987 .48581 L F
.62855 .48385 m .63426 .49464 L .63398 .49358 L F
.62855 .48385 m .63398 .49358 L .62987 .48581 L F
.62855 .48385 m .63426 .49464 L .63398 .49358 L F
.63426 .49464 m .62855 .48385 L .62907 .48483 L .996 .996 0 .169 k
F
.62855 .48385 m .62734 .48166 L .62907 .48483 L 0 .996 .996 .372 k
F
.62855 .48385 m .62614 .47946 L .62734 .48166 L F
.63426 .49464 m .62855 .48385 L .62907 .48483 L .996 .996 0 .169 k
F
.62855 .48385 m .62734 .48166 L .62907 .48483 L 0 .996 .996 .372 k
F
.62855 .48385 m .62614 .47946 L .62734 .48166 L F
.63426 .49464 m .62855 .48385 L .62907 .48483 L .996 .996 0 .169 k
F
.62855 .48385 m .62734 .48166 L .62907 .48483 L 0 .996 .996 .372 k
F
.62855 .48385 m .62614 .47946 L .62734 .48166 L F
.63426 .49464 m .62855 .48385 L .62907 .48483 L .996 .996 0 .169 k
F
0 0 0 1 k
.62987 .48581 m
.63289 .48852 L
s
.62855 .48385 m .62734 .48166 L .62907 .48483 L 0 .996 .996 .372 k
F
.62855 .48385 m .62614 .47946 L .62734 .48166 L F
0 0 0 1 k
.62537 .47857 m
.6271 .48173 L
s
.62237 .80562 m .64156 .7919 L .63732 .79547 L .117 .996 0 0 k
F
.62237 .80562 m .64087 .78509 L .64156 .7919 L F
.62237 .80562 m .64156 .7919 L .63732 .79547 L F
.62237 .80562 m .64087 .78509 L .64156 .7919 L F
.62237 .80562 m .64156 .7919 L .63732 .79547 L F
.62237 .80562 m .64087 .78509 L .64156 .7919 L F
.62237 .80562 m .64156 .7919 L .63732 .79547 L F
.62237 .80562 m .64087 .78509 L .64156 .7919 L F
.64087 .78509 m .61352 .80939 L .63349 .78721 L .119 .996 0 0 k
F
.64087 .78509 m .61352 .80939 L .63349 .78721 L F
.64087 .78509 m .61352 .80939 L .63349 .78721 L F
.64087 .78509 m .61352 .80939 L .63349 .78721 L F
.89165 .38268 m .89174 .38377 L .89132 .38228 L .2 .996 0 0 k
F
.89165 .38268 m .89174 .38377 L .89132 .38228 L F
.89165 .38268 m .89174 .38377 L .89132 .38228 L F
.89165 .38268 m .89174 .38377 L .89132 .38228 L F
0 0 0 1 k
.89132 .38228 m
.89174 .38377 L
s
.30223 .95266 m .32898 .95055 L .30773 .95309 L .996 .935 0 0 k
F
.30223 .95266 m .32898 .95055 L .30773 .95309 L F
.30223 .95266 m .32898 .95055 L .30773 .95309 L F
.30223 .95266 m .32898 .95055 L .30773 .95309 L F
0 0 0 1 k
.30773 .95309 m
.3114 .95929 L
s
.83384 .40136 m .79387 .40991 L .82605 .39931 L .136 .996 0 0 k
F
.83384 .40136 m .78918 .41608 L .79387 .40991 L F
.82104 .36561 m .83384 .40136 L .82605 .39931 L .137 .996 0 0 k
F
.83384 .40136 m .83236 .36723 L .84154 .39299 L .197 .996 0 0 k
F
.83384 .40136 m .82104 .36561 L .83236 .36723 L F
.83384 .40136 m .79387 .40991 L .82605 .39931 L .136 .996 0 0 k
F
.83384 .40136 m .78918 .41608 L .79387 .40991 L F
.82104 .36561 m .83384 .40136 L .82605 .39931 L .137 .996 0 0 k
F
.83384 .40136 m .83236 .36723 L .84154 .39299 L .197 .996 0 0 k
F
.83384 .40136 m .82104 .36561 L .83236 .36723 L F
.83384 .40136 m .79387 .40991 L .82605 .39931 L .136 .996 0 0 k
F
.83384 .40136 m .78918 .41608 L .79387 .40991 L F
.82104 .36561 m .83384 .40136 L .82605 .39931 L .137 .996 0 0 k
F
.83384 .40136 m .83236 .36723 L .84154 .39299 L .197 .996 0 0 k
F
.83384 .40136 m .82104 .36561 L .83236 .36723 L F
.83384 .40136 m .79387 .40991 L .82605 .39931 L .136 .996 0 0 k
F
.83384 .40136 m .78918 .41608 L .79387 .40991 L F
0 0 0 1 k
.79438 .41803 m
.82651 .40743 L
s
.82104 .36561 m .83384 .40136 L .82605 .39931 L .137 .996 0 0 k
F
.83384 .40136 m .83236 .36723 L .84154 .39299 L .197 .996 0 0 k
F
0 0 0 1 k
.84154 .39299 m
.89174 .38377 L
s
.83384 .40136 m .82104 .36561 L .83236 .36723 L .197 .996 0 0 k
F
.59255 .41805 m .57741 .40417 L .59058 .41434 L .996 .963 0 0 k
F
.59255 .41805 m .57741 .40417 L .59058 .41434 L F
.59255 .41805 m .57741 .40417 L .59058 .41434 L F
.59255 .41805 m .57741 .40417 L .59058 .41434 L F
0 0 0 1 k
.58861 .42527 m
.58984 .41768 L
s
.57668 .40751 m
.58984 .41768 L
s
.13039 .92216 m .16126 .91854 L .17297 .92343 L .71 .996 0 0 k
F
.13039 .92216 m .16126 .91854 L .17297 .92343 L F
.13039 .92216 m .16126 .91854 L .17297 .92343 L F
.13039 .92216 m .16126 .91854 L .17297 .92343 L F
.52851 .3406 m .52244 .35698 L .52358 .34189 L .803 .996 0 0 k
F
.52851 .3406 m .52244 .35698 L .52358 .34189 L F
.52851 .3406 m .52244 .35698 L .52358 .34189 L F
.52851 .3406 m .52244 .35698 L .52358 .34189 L F
0 0 0 1 k
.50041 .34932 m
.52244 .35698 L
s
.71005 .48192 m .71866 .47514 L .71278 .48001 L .829 .996 0 0 k
F
.71005 .48192 m .71866 .47514 L .71278 .48001 L F
.71005 .48192 m .71866 .47514 L .71278 .48001 L F
.71005 .48192 m .71866 .47514 L .71278 .48001 L F
0 0 0 1 k
.71278 .48001 m
.71996 .47576 L
s
.71866 .47514 m
.72769 .46946 L
s
.60526 .44161 m .6155 .45432 L .60687 .44455 L .996 .929 0 0 k
F
0 0 0 1 k
.60683 .45046 m
.61087 .45481 L
s
.60526 .44161 m .6155 .45432 L .60687 .44455 L .996 .929 0 0 k
F
.60526 .44161 m .6155 .45432 L .60687 .44455 L F
.60526 .44161 m .6155 .45432 L .60687 .44455 L F
0 0 0 1 k
.60683 .45046 m
.60687 .44455 L
s
.61724 .45517 m .60526 .44161 L .60732 .4424 L .996 .941 0 0 k
F
.60526 .44161 m .60916 .43611 L .60732 .4424 L .996 .938 0 0 k
F
.60526 .44161 m .60781 .43287 L .60916 .43611 L F
.60526 .44161 m .61724 .45517 L .6155 .45432 L .996 .929 0 0 k
F
.60781 .43287 m .60526 .44161 L .60354 .43844 L .996 .943 0 0 k
F
.61724 .45517 m .60526 .44161 L .60732 .4424 L .996 .941 0 0 k
F
.60526 .44161 m .60916 .43611 L .60732 .4424 L .996 .938 0 0 k
F
.60526 .44161 m .60781 .43287 L .60916 .43611 L F
.60526 .44161 m .61724 .45517 L .6155 .45432 L .996 .929 0 0 k
F
.60781 .43287 m .60526 .44161 L .60354 .43844 L .996 .943 0 0 k
F
.61724 .45517 m .60526 .44161 L .60732 .4424 L .996 .941 0 0 k
F
.60526 .44161 m .60916 .43611 L .60732 .4424 L .996 .938 0 0 k
F
.60526 .44161 m .60781 .43287 L .60916 .43611 L F
.60526 .44161 m .61724 .45517 L .6155 .45432 L .996 .929 0 0 k
F
.60781 .43287 m .60526 .44161 L .60354 .43844 L .996 .943 0 0 k
F
.61724 .45517 m .60526 .44161 L .60732 .4424 L .996 .941 0 0 k
F
.60526 .44161 m .60916 .43611 L .60732 .4424 L .996 .938 0 0 k
F
.60526 .44161 m .60781 .43287 L .60916 .43611 L F
.60526 .44161 m .61724 .45517 L .6155 .45432 L .996 .929 0 0 k
F
.60781 .43287 m .60526 .44161 L .60354 .43844 L .996 .943 0 0 k
F
.61724 .45517 m .61492 .45916 L .6155 .45432 L .996 .932 0 0 k
F
.61724 .45517 m .61644 .4619 L .61492 .45916 L F
.61724 .45517 m .61492 .45916 L .6155 .45432 L F
.61724 .45517 m .61644 .4619 L .61492 .45916 L F
.61724 .45517 m .61492 .45916 L .6155 .45432 L F
.61724 .45517 m .61644 .4619 L .61492 .45916 L F
.61724 .45517 m .61492 .45916 L .6155 .45432 L F
.61724 .45517 m .61644 .4619 L .61492 .45916 L F
0 0 0 1 k
.61087 .45481 m
.61492 .45916 L
s
.65629 .50113 m .66375 .49988 L .65747 .50015 L 0 .996 .228 .429 k
F
.65629 .50113 m .66375 .49988 L .65747 .50015 L F
.65629 .50113 m .66375 .49988 L .65747 .50015 L F
.65629 .50113 m .66375 .49988 L .65747 .50015 L F
0 0 0 1 k
.65668 .49517 m
.65747 .50015 L
s
.6256 .47453 m .61644 .4619 L .61787 .46282 L .996 .946 0 0 k
F
.61644 .4619 m .61845 .45798 L .61787 .46282 L F
.61644 .4619 m .61724 .45517 L .61845 .45798 L F
.61644 .4619 m .62444 .47354 L .61785 .46445 L .996 .996 0 0 k
F
0 0 0 1 k
.61879 .46892 m
.62181 .473 L
s
.61644 .4619 m .6256 .47453 L .62444 .47354 L .996 .996 0 0 k
F
.6256 .47453 m .61644 .4619 L .61787 .46282 L .996 .946 0 0 k
F
.61644 .4619 m .61845 .45798 L .61787 .46282 L F
.61644 .4619 m .61724 .45517 L .61845 .45798 L F
.61644 .4619 m .62444 .47354 L .61785 .46445 L .996 .996 0 0 k
F
.61644 .4619 m .6256 .47453 L .62444 .47354 L F
.6256 .47453 m .61644 .4619 L .61787 .46282 L .996 .946 0 0 k
F
.61644 .4619 m .61845 .45798 L .61787 .46282 L F
.61644 .4619 m .61724 .45517 L .61845 .45798 L F
.61644 .4619 m .62444 .47354 L .61785 .46445 L .996 .996 0 0 k
F
.61644 .4619 m .6256 .47453 L .62444 .47354 L F
.6256 .47453 m .61644 .4619 L .61787 .46282 L .996 .946 0 0 k
F
.61644 .4619 m .61845 .45798 L .61787 .46282 L F
.61644 .4619 m .61724 .45517 L .61845 .45798 L F
.61644 .4619 m .62444 .47354 L .61785 .46445 L .996 .996 0 0 k
F
.61644 .4619 m .6256 .47453 L .62444 .47354 L F
0 0 0 1 k
.61785 .46445 m
.61879 .46892 L
s
.62234 .47448 m
.62537 .47857 L
s
.60781 .43287 m .60354 .43844 L .60537 .43214 L .996 .943 0 0 k
F
.60781 .43287 m .60354 .43844 L .60537 .43214 L F
.60781 .43287 m .60354 .43844 L .60537 .43214 L F
.60781 .43287 m .60354 .43844 L .60537 .43214 L F
0 0 0 1 k
.59315 .42906 m
.60354 .43844 L
s
.64866 .50063 m .65497 .50003 L .64948 .49967 L 0 .996 .193 .272 k
F
.64866 .50063 m .65629 .50113 L .65497 .50003 L F
.64866 .50063 m .65497 .50003 L .64948 .49967 L F
.64866 .50063 m .65629 .50113 L .65497 .50003 L F
.64866 .50063 m .65497 .50003 L .64948 .49967 L F
.64866 .50063 m .65629 .50113 L .65497 .50003 L F
.64866 .50063 m .65497 .50003 L .64948 .49967 L F
0 0 0 1 k
.6477 .4941 m
.64948 .49967 L
s
.64866 .50063 m .65629 .50113 L .65497 .50003 L 0 .996 .193 .272 k
F
0 0 0 1 k
.65419 .49505 m
.65497 .50003 L
s
.64948 .49967 m
.65497 .50003 L
s
.46586 .32262 m .48764 .32996 L .46207 .3227 L .825 .996 0 0 k
F
.46586 .32262 m .48764 .32996 L .46207 .3227 L F
.46586 .32262 m .48764 .32996 L .46207 .3227 L F
.46586 .32262 m .48764 .32996 L .46207 .3227 L F
.65629 .50113 m .66501 .50075 L .66375 .49988 L 0 .996 .228 .429 k
F
.65629 .50113 m .66501 .50075 L .66375 .49988 L F
.65629 .50113 m .66501 .50075 L .66375 .49988 L F
.65629 .50113 m .66501 .50075 L .66375 .49988 L F
0 0 0 1 k
.66375 .49988 m
.66408 .49535 L
s
.65747 .50015 m
.66375 .49988 L
s
.66501 .50075 m .67334 .49874 L .66653 .49971 L 0 .996 .974 .577 k
F
.66501 .50075 m .67334 .49874 L .66653 .49971 L F
.66501 .50075 m .67334 .49874 L .66653 .49971 L F
.66501 .50075 m .67334 .49874 L .66653 .49971 L F
0 0 0 1 k
.66653 .49971 m
.66685 .49518 L
s
.63426 .49464 m .62907 .48483 L .63318 .4926 L .996 .996 0 .169 k
F
.63426 .49464 m .62907 .48483 L .63318 .4926 L F
.63426 .49464 m .62907 .48483 L .63318 .4926 L F
.63426 .49464 m .62907 .48483 L .63318 .4926 L F
0 0 0 1 k
.63289 .48852 m
.6346 .49201 L
s
.70218 .48928 m .71005 .48192 L .70764 .48364 L .5 .5 .5 1 k
F
.71005 .48192 m .70433 .48741 L .70999 .48212 L F
.71005 .48192 m .70218 .48928 L .70433 .48741 L F
.70218 .48928 m .71005 .48192 L .70764 .48364 L F
.71005 .48192 m .70433 .48741 L .70999 .48212 L F
.71005 .48192 m .70218 .48928 L .70433 .48741 L F
.70218 .48928 m .71005 .48192 L .70764 .48364 L F
.71005 .48192 m .70433 .48741 L .70999 .48212 L F
.71005 .48192 m .70218 .48928 L .70433 .48741 L F
.70218 .48928 m .71005 .48192 L .70764 .48364 L F
.71005 .48192 m .70433 .48741 L .70999 .48212 L F
.71005 .48192 m .70218 .48928 L .70433 .48741 L F
.46559 .87785 m .46032 .89558 L .46128 .88205 L .142 .996 0 0 k
F
.46559 .87785 m .46032 .89558 L .46128 .88205 L F
.46559 .87785 m .46032 .89558 L .46128 .88205 L F
.46559 .87785 m .46032 .89558 L .46128 .88205 L F
.63732 .79547 m .64156 .7919 L .63994 .7937 L .117 .996 0 0 k
F
.63732 .79547 m .64156 .7919 L .63994 .7937 L F
.63732 .79547 m .64156 .7919 L .63994 .7937 L F
.63732 .79547 m .64156 .7919 L .63994 .7937 L F
.64234 .49934 m .64734 .4993 L .64279 .49837 L 0 .996 .262 .16 k
F
.64234 .49934 m .64866 .50063 L .64734 .4993 L F
.64234 .49934 m .64734 .4993 L .64279 .49837 L F
.64234 .49934 m .64866 .50063 L .64734 .4993 L F
.64234 .49934 m .64734 .4993 L .64279 .49837 L F
.64234 .49934 m .64866 .50063 L .64734 .4993 L F
.64234 .49934 m .64734 .4993 L .64279 .49837 L F
0 0 0 1 k
.64015 .49212 m
.64279 .49837 L
s
.64234 .49934 m .64866 .50063 L .64734 .4993 L 0 .996 .262 .16 k
F
0 0 0 1 k
.64557 .49373 m
.64734 .4993 L
s
.64279 .49837 m
.64734 .4993 L
s
.55435 .37501 m .53124 .36072 L .55101 .37041 L .867 .996 0 0 k
F
.55435 .37501 m .53124 .36072 L .55101 .37041 L F
.55435 .37501 m .53124 .36072 L .55101 .37041 L F
.55435 .37501 m .53124 .36072 L .55101 .37041 L F
0 0 0 1 k
.53077 .36581 m
.55052 .3755 L
s
.66501 .50075 m .67448 .49941 L .67334 .49874 L 0 .996 .974 .577 k
F
.66501 .50075 m .67448 .49941 L .67334 .49874 L F
.66501 .50075 m .67448 .49941 L .67334 .49874 L F
.66501 .50075 m .67448 .49941 L .67334 .49874 L F
0 0 0 1 k
.67334 .49874 m
.67492 .49449 L
s
.66653 .49971 m
.67334 .49874 L
s
.64223 .79218 m .64087 .78509 L .64697 .78922 L .129 .996 0 0 k
F
.64223 .79218 m .64156 .7919 L .64087 .78509 L F
.64223 .79218 m .64087 .78509 L .64697 .78922 L F
.64223 .79218 m .64156 .7919 L .64087 .78509 L F
.64223 .79218 m .64087 .78509 L .64697 .78922 L F
.64223 .79218 m .64156 .7919 L .64087 .78509 L F
.64223 .79218 m .64087 .78509 L .64697 .78922 L F
.64223 .79218 m .64156 .7919 L .64087 .78509 L F
0 0 0 1 k
.63994 .7937 m
.64156 .7919 L
s
.64156 .7919 m
.64223 .79218 L
s
.70218 .48928 m .70764 .48364 L .70197 .48893 L .5 .5 .5 1 k
F
.70218 .48928 m .70764 .48364 L .70197 .48893 L F
.70218 .48928 m .70764 .48364 L .70197 .48893 L F
.70218 .48928 m .70764 .48364 L .70197 .48893 L F
0 0 0 1 k
.70021 .48751 m
.70764 .48364 L
s
.30223 .95266 m .33177 .94913 L .32898 .95055 L .996 .935 0 0 k
F
.30223 .95266 m .33177 .94913 L .32898 .95055 L F
.30223 .95266 m .33177 .94913 L .32898 .95055 L F
.30223 .95266 m .33177 .94913 L .32898 .95055 L F
0 0 0 1 k
.32898 .95055 m
.33923 .95381 L
s
.30773 .95309 m
.32898 .95055 L
s
.61724 .45517 m .60732 .4424 L .61595 .45217 L .996 .941 0 0 k
F
.61724 .45517 m .60732 .4424 L .61595 .45217 L F
.61724 .45517 m .60732 .4424 L .61595 .45217 L F
.61724 .45517 m .60732 .4424 L .61595 .45217 L F
0 0 0 1 k
.60687 .44455 m
.61118 .44943 L
s
.61118 .44943 m
.6155 .45432 L
s
.61492 .45916 m
.6155 .45432 L
s
.67448 .49941 m .68331 .49656 L .67629 .49825 L 0 .996 .996 .858 k
F
.67448 .49941 m .68331 .49656 L .67629 .49825 L F
.67448 .49941 m .68331 .49656 L .67629 .49825 L F
.67448 .49941 m .68331 .49656 L .67629 .49825 L F
0 0 0 1 k
.67629 .49825 m
.67786 .494 L
s
.65629 .50897 m .65629 .50113 L .65531 .50221 L 0 .996 .088 .26 k
F
.65629 .50113 m .6498 .50185 L .65531 .50221 L 0 .996 .11 .203 k
F
.65629 .50113 m .64866 .50063 L .6498 .50185 L F
.65629 .50113 m .65743 .50778 L .65743 .50213 L 0 .996 0 .349 k
F
.65629 .50113 m .65629 .50897 L .65743 .50778 L F
.66501 .50075 m .65629 .50113 L .65743 .50213 L 0 .996 .048 .342 k
F
.65629 .50897 m .65629 .50113 L .65531 .50221 L 0 .996 .088 .26 k
F
.65629 .50113 m .6498 .50185 L .65531 .50221 L 0 .996 .11 .203 k
F
.65629 .50113 m .64866 .50063 L .6498 .50185 L F
.65629 .50113 m .65743 .50778 L .65743 .50213 L 0 .996 0 .349 k
F
.65629 .50113 m .65629 .50897 L .65743 .50778 L F
.66501 .50075 m .65629 .50113 L .65743 .50213 L 0 .996 .048 .342 k
F
.65629 .50897 m .65629 .50113 L .65531 .50221 L 0 .996 .088 .26 k
F
.65629 .50113 m .6498 .50185 L .65531 .50221 L 0 .996 .11 .203 k
F
.65629 .50113 m .64866 .50063 L .6498 .50185 L F
.65629 .50113 m .65743 .50778 L .65743 .50213 L 0 .996 0 .349 k
F
.65629 .50113 m .65629 .50897 L .65743 .50778 L F
.66501 .50075 m .65629 .50113 L .65743 .50213 L 0 .996 .048 .342 k
F
.65629 .50897 m .65629 .50113 L .65531 .50221 L 0 .996 .088 .26 k
F
.65629 .50113 m .6498 .50185 L .65531 .50221 L 0 .996 .11 .203 k
F
.65629 .50113 m .64866 .50063 L .6498 .50185 L F
.65629 .50113 m .65743 .50778 L .65743 .50213 L 0 .996 0 .349 k
F
.65629 .50113 m .65629 .50897 L .65743 .50778 L F
.66501 .50075 m .65629 .50113 L .65743 .50213 L 0 .996 .048 .342 k
F
.6256 .47453 m .61787 .46282 L .62447 .47191 L .996 .946 0 0 k
F
.6256 .47453 m .61787 .46282 L .62447 .47191 L F
.6256 .47453 m .61787 .46282 L .62447 .47191 L F
.6256 .47453 m .61787 .46282 L .62447 .47191 L F
0 0 0 1 k
.61785 .46445 m
.62114 .46899 L
s
.23725 .9405 m .26231 .95017 L .23932 .94315 L .996 .922 0 0 k
F
.23725 .9405 m .26922 .95025 L .26231 .95017 L F
.23725 .9405 m .26231 .95017 L .23932 .94315 L F
.23725 .9405 m .26922 .95025 L .26231 .95017 L F
.23725 .9405 m .26231 .95017 L .23932 .94315 L F
.23725 .9405 m .26922 .95025 L .26231 .95017 L F
.23725 .9405 m .26231 .95017 L .23932 .94315 L F
.23725 .9405 m .26922 .95025 L .26231 .95017 L F
0 0 0 1 k
.25594 .95769 m
.26231 .95017 L
s
.59255 .41805 m .60537 .43214 L .59439 .42148 L .996 .94 0 0 k
F
.59255 .41805 m .60537 .43214 L .59439 .42148 L F
.59255 .41805 m .60537 .43214 L .59439 .42148 L F
.59255 .41805 m .60537 .43214 L .59439 .42148 L F
0 0 0 1 k
.59315 .42906 m
.59439 .42148 L
s
.64697 .78922 m .64087 .78509 L .64844 .7883 L .129 .996 0 0 k
F
.64697 .78922 m .64087 .78509 L .64844 .7883 L F
.64697 .78922 m .64087 .78509 L .64844 .7883 L F
.64697 .78922 m .64087 .78509 L .64844 .7883 L F
.66379 .50803 m .66501 .50075 L .66371 .50186 L 0 .996 .061 .412 k
F
.66501 .50075 m .65743 .50213 L .66371 .50186 L 0 .996 .048 .342 k
F
.66501 .50075 m .6652 .5068 L .66608 .50156 L 0 .996 0 .5 k
F
.66501 .50075 m .66379 .50803 L .6652 .5068 L F
.67448 .49941 m .66501 .50075 L .66608 .50156 L 0 .996 .075 .496 k
F
.66379 .50803 m .66501 .50075 L .66371 .50186 L 0 .996 .061 .412 k
F
.66501 .50075 m .65743 .50213 L .66371 .50186 L 0 .996 .048 .342 k
F
.66501 .50075 m .6652 .5068 L .66608 .50156 L 0 .996 0 .5 k
F
.66501 .50075 m .66379 .50803 L .6652 .5068 L F
.67448 .49941 m .66501 .50075 L .66608 .50156 L 0 .996 .075 .496 k
F
.66379 .50803 m .66501 .50075 L .66371 .50186 L 0 .996 .061 .412 k
F
.66501 .50075 m .65743 .50213 L .66371 .50186 L 0 .996 .048 .342 k
F
.66501 .50075 m .6652 .5068 L .66608 .50156 L 0 .996 0 .5 k
F
.66501 .50075 m .66379 .50803 L .6652 .5068 L F
.67448 .49941 m .66501 .50075 L .66608 .50156 L 0 .996 .075 .496 k
F
.66379 .50803 m .66501 .50075 L .66371 .50186 L 0 .996 .061 .412 k
F
.66501 .50075 m .65743 .50213 L .66371 .50186 L 0 .996 .048 .342 k
F
.66501 .50075 m .6652 .5068 L .66608 .50156 L 0 .996 0 .5 k
F
.66501 .50075 m .66379 .50803 L .6652 .5068 L F
.67448 .49941 m .66501 .50075 L .66608 .50156 L 0 .996 .075 .496 k
F
.47463 .32236 m .49206 .32774 L .46586 .32262 L .799 .996 0 0 k
F
.46586 .32262 m .49206 .32774 L .48764 .32996 L .825 .996 0 0 k
F
.47463 .32236 m .49206 .32774 L .46586 .32262 L .799 .996 0 0 k
F
.46586 .32262 m .49206 .32774 L .48764 .32996 L .825 .996 0 0 k
F
.47463 .32236 m .49206 .32774 L .46586 .32262 L .799 .996 0 0 k
F
.46586 .32262 m .49206 .32774 L .48764 .32996 L .825 .996 0 0 k
F
.47463 .32236 m .49206 .32774 L .46586 .32262 L .799 .996 0 0 k
F
.46586 .32262 m .49206 .32774 L .48764 .32996 L .825 .996 0 0 k
F
0 0 0 1 k
.45938 .32443 m
.48764 .32996 L
s
.48764 .32996 m
.49073 .34665 L
s
.6375 .49732 m .64107 .49776 L .63759 .49631 L 0 .996 .435 .093 k
F
.6375 .49732 m .64234 .49934 L .64107 .49776 L F
.6375 .49732 m .64107 .49776 L .63759 .49631 L F
.6375 .49732 m .64234 .49934 L .64107 .49776 L F
.6375 .49732 m .64107 .49776 L .63759 .49631 L F
.6375 .49732 m .64234 .49934 L .64107 .49776 L F
.6375 .49732 m .64107 .49776 L .63759 .49631 L F
0 0 0 1 k
.63417 .48932 m
.63759 .49631 L
s
.6375 .49732 m .64234 .49934 L .64107 .49776 L 0 .996 .435 .093 k
F
0 0 0 1 k
.63843 .49152 m
.64107 .49776 L
s
.64979 .50921 m .64866 .50063 L .64801 .50171 L 0 .996 .161 .143 k
F
.64866 .50063 m .64346 .50078 L .64801 .50171 L 0 .996 .184 .099 k
F
.64866 .50063 m .64234 .49934 L .64346 .50078 L F
.64866 .50063 m .65063 .50802 L .6498 .50185 L 0 .996 .038 .211 k
F
.64866 .50063 m .64979 .50921 L .65063 .50802 L F
.64979 .50921 m .64866 .50063 L .64801 .50171 L 0 .996 .161 .143 k
F
.64866 .50063 m .64346 .50078 L .64801 .50171 L 0 .996 .184 .099 k
F
.64866 .50063 m .64234 .49934 L .64346 .50078 L F
.64866 .50063 m .65063 .50802 L .6498 .50185 L 0 .996 .038 .211 k
F
.64866 .50063 m .64979 .50921 L .65063 .50802 L F
.64979 .50921 m .64866 .50063 L .64801 .50171 L 0 .996 .161 .143 k
F
.64866 .50063 m .64346 .50078 L .64801 .50171 L 0 .996 .184 .099 k
F
.64866 .50063 m .64234 .49934 L .64346 .50078 L F
.64866 .50063 m .65063 .50802 L .6498 .50185 L 0 .996 .038 .211 k
F
.64866 .50063 m .64979 .50921 L .65063 .50802 L F
.64979 .50921 m .64866 .50063 L .64801 .50171 L 0 .996 .161 .143 k
F
.64866 .50063 m .64346 .50078 L .64801 .50171 L 0 .996 .184 .099 k
F
.64866 .50063 m .64234 .49934 L .64346 .50078 L F
.64866 .50063 m .65063 .50802 L .6498 .50185 L 0 .996 .038 .211 k
F
.64866 .50063 m .64979 .50921 L .65063 .50802 L F
.64844 .7883 m .64848 .78227 L .65308 .78525 L .115 .996 0 0 k
F
.64844 .7883 m .64087 .78509 L .64848 .78227 L F
.64844 .7883 m .64848 .78227 L .65308 .78525 L F
.64844 .7883 m .64087 .78509 L .64848 .78227 L F
.64844 .7883 m .64848 .78227 L .65308 .78525 L F
.64844 .7883 m .64087 .78509 L .64848 .78227 L F
.64844 .7883 m .64848 .78227 L .65308 .78525 L F
.64844 .7883 m .64087 .78509 L .64848 .78227 L F
.6256 .47453 m .62484 .47709 L .62444 .47354 L .996 .996 0 0 k
F
.6256 .47453 m .62614 .47946 L .62484 .47709 L F
.6256 .47453 m .62484 .47709 L .62444 .47354 L F
.6256 .47453 m .62614 .47946 L .62484 .47709 L F
.6256 .47453 m .62484 .47709 L .62444 .47354 L F
.6256 .47453 m .62614 .47946 L .62484 .47709 L F
.6256 .47453 m .62484 .47709 L .62444 .47354 L F
0 0 0 1 k
.62114 .46899 m
.62444 .47354 L
s
.6256 .47453 m .62614 .47946 L .62484 .47709 L .996 .996 0 0 k
F
0 0 0 1 k
.62181 .473 m
.62484 .47709 L
s
.62444 .47354 m
.62484 .47709 L
s
.301 .95 m .30223 .95266 L .2981 .95194 L .996 .909 0 0 k
F
.30223 .95266 m .27432 .9502 L .2981 .95194 L .996 .903 0 0 k
F
.30223 .95266 m .26922 .95025 L .27432 .9502 L F
.30223 .95266 m .30482 .95001 L .30569 .95193 L .996 .913 0 0 k
F
.30223 .95266 m .301 .95 L .30482 .95001 L F
.33177 .94913 m .30223 .95266 L .30569 .95193 L .996 .917 0 0 k
F
.301 .95 m .30223 .95266 L .2981 .95194 L .996 .909 0 0 k
F
.30223 .95266 m .27432 .9502 L .2981 .95194 L .996 .903 0 0 k
F
.30223 .95266 m .26922 .95025 L .27432 .9502 L F
.30223 .95266 m .30482 .95001 L .30569 .95193 L .996 .913 0 0 k
F
.30223 .95266 m .301 .95 L .30482 .95001 L F
.33177 .94913 m .30223 .95266 L .30569 .95193 L .996 .917 0 0 k
F
.301 .95 m .30223 .95266 L .2981 .95194 L .996 .909 0 0 k
F
.30223 .95266 m .27432 .9502 L .2981 .95194 L .996 .903 0 0 k
F
.30223 .95266 m .26922 .95025 L .27432 .9502 L F
.30223 .95266 m .30482 .95001 L .30569 .95193 L .996 .913 0 0 k
F
.30223 .95266 m .301 .95 L .30482 .95001 L F
.33177 .94913 m .30223 .95266 L .30569 .95193 L .996 .917 0 0 k
F
.301 .95 m .30223 .95266 L .2981 .95194 L .996 .909 0 0 k
F
.30223 .95266 m .27432 .9502 L .2981 .95194 L .996 .903 0 0 k
F
.30223 .95266 m .26922 .95025 L .27432 .9502 L F
.30223 .95266 m .30482 .95001 L .30569 .95193 L .996 .913 0 0 k
F
.30223 .95266 m .301 .95 L .30482 .95001 L F
.33177 .94913 m .30223 .95266 L .30569 .95193 L .996 .917 0 0 k
F
.60781 .43287 m .59255 .41805 L .59539 .4187 L .996 .967 0 0 k
F
.59255 .41805 m .59886 .41063 L .59539 .4187 L .996 .962 0 0 k
F
.59255 .41805 m .59736 .40684 L .59886 .41063 L F
.59255 .41805 m .60781 .43287 L .60537 .43214 L .996 .94 0 0 k
F
.59736 .40684 m .59255 .41805 L .59058 .41434 L .963 .988 0 0 k
F
.60781 .43287 m .59255 .41805 L .59539 .4187 L .996 .967 0 0 k
F
.59255 .41805 m .59886 .41063 L .59539 .4187 L .996 .962 0 0 k
F
.59255 .41805 m .59736 .40684 L .59886 .41063 L F
.59255 .41805 m .60781 .43287 L .60537 .43214 L .996 .94 0 0 k
F
.59736 .40684 m .59255 .41805 L .59058 .41434 L .963 .988 0 0 k
F
.60781 .43287 m .59255 .41805 L .59539 .4187 L .996 .967 0 0 k
F
.59255 .41805 m .59886 .41063 L .59539 .4187 L .996 .962 0 0 k
F
.59255 .41805 m .59736 .40684 L .59886 .41063 L F
.59255 .41805 m .60781 .43287 L .60537 .43214 L .996 .94 0 0 k
F
.59736 .40684 m .59255 .41805 L .59058 .41434 L .963 .988 0 0 k
F
.60781 .43287 m .59255 .41805 L .59539 .4187 L .996 .967 0 0 k
F
.59255 .41805 m .59886 .41063 L .59539 .4187 L .996 .962 0 0 k
F
.59255 .41805 m .59736 .40684 L .59886 .41063 L F
.59255 .41805 m .60781 .43287 L .60537 .43214 L .996 .94 0 0 k
F
.59736 .40684 m .59255 .41805 L .59058 .41434 L .963 .988 0 0 k
F
.75923 .43091 m .78452 .4209 L .76297 .43158 L .142 .996 0 0 k
F
.75923 .43091 m .78918 .41608 L .78452 .4209 L F
.75923 .43091 m .78452 .4209 L .76297 .43158 L F
.75923 .43091 m .78918 .41608 L .78452 .4209 L F
.75923 .43091 m .78452 .4209 L .76297 .43158 L F
.75923 .43091 m .78918 .41608 L .78452 .4209 L F
.75923 .43091 m .78452 .4209 L .76297 .43158 L F
0 0 0 1 k
.76143 .44316 m
.76297 .43158 L
s
.75923 .43091 m .78918 .41608 L .78452 .4209 L .142 .996 0 0 k
F
0 0 0 1 k
.78122 .43752 m
.78452 .4209 L
s
.63269 .49139 m .62614 .47946 L .62703 .48052 L .996 .996 0 0 k
F
.62614 .47946 m .62664 .47697 L .62703 .48052 L F
.62614 .47946 m .6256 .47453 L .62664 .47697 L F
.62614 .47946 m .63205 .49025 L .62734 .48166 L .996 .996 0 .15 k
F
.62614 .47946 m .63269 .49139 L .63205 .49025 L F
.63269 .49139 m .62614 .47946 L .62703 .48052 L .996 .996 0 0 k
F
.62614 .47946 m .62664 .47697 L .62703 .48052 L F
.62614 .47946 m .6256 .47453 L .62664 .47697 L F
.62614 .47946 m .63205 .49025 L .62734 .48166 L .996 .996 0 .15 k
F
.62614 .47946 m .63269 .49139 L .63205 .49025 L F
.63269 .49139 m .62614 .47946 L .62703 .48052 L .996 .996 0 0 k
F
.62614 .47946 m .62664 .47697 L .62703 .48052 L F
.62614 .47946 m .6256 .47453 L .62664 .47697 L F
.62614 .47946 m .63205 .49025 L .62734 .48166 L .996 .996 0 .15 k
F
.62614 .47946 m .63269 .49139 L .63205 .49025 L F
.63269 .49139 m .62614 .47946 L .62703 .48052 L .996 .996 0 0 k
F
.62614 .47946 m .62664 .47697 L .62703 .48052 L F
.62614 .47946 m .6256 .47453 L .62664 .47697 L F
.62614 .47946 m .63205 .49025 L .62734 .48166 L .996 .996 0 .15 k
F
.62614 .47946 m .63269 .49139 L .63205 .49025 L F
0 0 0 1 k
.62987 .48581 m
.63193 .48969 L
s
.62907 .48483 m
.63113 .48871 L
s
.62734 .48166 m
.62907 .48483 L
s
.65308 .78525 m .64848 .78227 L .65402 .78463 L .115 .996 0 0 k
F
.65308 .78525 m .64848 .78227 L .65402 .78463 L F
.65308 .78525 m .64848 .78227 L .65402 .78463 L F
.65308 .78525 m .64848 .78227 L .65402 .78463 L F
.71823 .47516 m .70999 .48212 L .71588 .47724 L .5 .5 .5 1 k
F
.71823 .47516 m .70999 .48212 L .71588 .47724 L F
.71823 .47516 m .70999 .48212 L .71588 .47724 L F
.71823 .47516 m .70999 .48212 L .71588 .47724 L F
0 0 0 1 k
.71278 .48001 m
.71866 .47514 L
s
.55435 .37501 m .57422 .39029 L .55729 .37923 L .967 .979 0 0 k
F
.55435 .37501 m .57422 .39029 L .55729 .37923 L F
.55435 .37501 m .57422 .39029 L .55729 .37923 L F
.55435 .37501 m .57422 .39029 L .55729 .37923 L F
0 0 0 1 k
.55623 .39067 m
.55729 .37923 L
s
.59736 .40684 m .59058 .41434 L .59404 .40627 L .963 .988 0 0 k
F
.59736 .40684 m .59058 .41434 L .59404 .40627 L F
.59736 .40684 m .59058 .41434 L .59404 .40627 L F
.59736 .40684 m .59058 .41434 L .59404 .40627 L F
0 0 0 1 k
.57741 .40417 m
.59058 .41434 L
s
.67448 .49941 m .68424 .49705 L .68331 .49656 L 0 .996 .996 .858 k
F
.67448 .49941 m .68424 .49705 L .68331 .49656 L F
.67448 .49941 m .68424 .49705 L .68331 .49656 L F
.67448 .49941 m .68424 .49705 L .68331 .49656 L F
0 0 0 1 k
.68331 .49656 m
.68625 .49231 L
s
.67629 .49825 m
.68331 .49656 L
s
.67198 .50639 m .67448 .49941 L .6729 .5006 L 0 .996 .163 .544 k
F
.67448 .49941 m .66608 .50156 L .6729 .5006 L 0 .996 .075 .496 k
F
.67448 .49941 m .67361 .50508 L .67541 .50006 L 0 .996 .199 .645 k
F
.67448 .49941 m .67198 .50639 L .67361 .50508 L F
.68424 .49705 m .67448 .49941 L .67541 .50006 L 0 .996 .31 .643 k
F
.67198 .50639 m .67448 .49941 L .6729 .5006 L 0 .996 .163 .544 k
F
.67448 .49941 m .66608 .50156 L .6729 .5006 L 0 .996 .075 .496 k
F
.67448 .49941 m .67361 .50508 L .67541 .50006 L 0 .996 .199 .645 k
F
.67448 .49941 m .67198 .50639 L .67361 .50508 L F
.68424 .49705 m .67448 .49941 L .67541 .50006 L 0 .996 .31 .643 k
F
.67198 .50639 m .67448 .49941 L .6729 .5006 L 0 .996 .163 .544 k
F
.67448 .49941 m .66608 .50156 L .6729 .5006 L 0 .996 .075 .496 k
F
.67448 .49941 m .67361 .50508 L .67541 .50006 L 0 .996 .199 .645 k
F
.67448 .49941 m .67198 .50639 L .67361 .50508 L F
.68424 .49705 m .67448 .49941 L .67541 .50006 L 0 .996 .31 .643 k
F
.67198 .50639 m .67448 .49941 L .6729 .5006 L 0 .996 .163 .544 k
F
.67448 .49941 m .66608 .50156 L .6729 .5006 L 0 .996 .075 .496 k
F
.67448 .49941 m .67361 .50508 L .67541 .50006 L 0 .996 .199 .645 k
F
.67448 .49941 m .67198 .50639 L .67361 .50508 L F
.68424 .49705 m .67448 .49941 L .67541 .50006 L 0 .996 .31 .643 k
F
.64453 .50878 m .64234 .49934 L .64204 .50044 L 0 .996 .266 .026 k
F
.64234 .49934 m .63856 .49899 L .64204 .50044 L 0 .996 .288 .003 k
F
.64234 .49934 m .6375 .49732 L .63856 .49899 L F
.64234 .49934 m .64504 .50757 L .64346 .50078 L 0 .996 .133 .107 k
F
.64234 .49934 m .64453 .50878 L .64504 .50757 L F
.64453 .50878 m .64234 .49934 L .64204 .50044 L 0 .996 .266 .026 k
F
.64234 .49934 m .63856 .49899 L .64204 .50044 L 0 .996 .288 .003 k
F
.64234 .49934 m .6375 .49732 L .63856 .49899 L F
.64234 .49934 m .64504 .50757 L .64346 .50078 L 0 .996 .133 .107 k
F
.64234 .49934 m .64453 .50878 L .64504 .50757 L F
.64453 .50878 m .64234 .49934 L .64204 .50044 L 0 .996 .266 .026 k
F
.64234 .49934 m .63856 .49899 L .64204 .50044 L 0 .996 .288 .003 k
F
.64234 .49934 m .6375 .49732 L .63856 .49899 L F
.64234 .49934 m .64504 .50757 L .64346 .50078 L 0 .996 .133 .107 k
F
.64234 .49934 m .64453 .50878 L .64504 .50757 L F
.64453 .50878 m .64234 .49934 L .64204 .50044 L 0 .996 .266 .026 k
F
.64234 .49934 m .63856 .49899 L .64204 .50044 L 0 .996 .288 .003 k
F
.64234 .49934 m .6375 .49732 L .63856 .49899 L F
0 0 0 1 k
.63759 .49631 m
.64107 .49776 L
s
.64234 .49934 m .64504 .50757 L .64346 .50078 L 0 .996 .133 .107 k
F
.64234 .49934 m .64453 .50878 L .64504 .50757 L F
.65629 .50897 m .65531 .50221 L .6553 .50785 L 0 .996 .088 .26 k
F
.65629 .50897 m .65531 .50221 L .6553 .50785 L F
.65629 .50897 m .65531 .50221 L .6553 .50785 L F
.65629 .50897 m .65531 .50221 L .6553 .50785 L F
0 0 0 1 k
.6498 .50185 m
.65531 .50221 L
s
.82104 .36561 m .82605 .39931 L .8168 .37358 L .137 .996 0 0 k
F
.82104 .36561 m .82605 .39931 L .8168 .37358 L F
.82104 .36561 m .82605 .39931 L .8168 .37358 L F
.82104 .36561 m .82605 .39931 L .8168 .37358 L F
.66379 .50803 m .66371 .50186 L .66283 .5071 L 0 .996 .061 .412 k
F
.66379 .50803 m .66371 .50186 L .66283 .5071 L F
.66379 .50803 m .66371 .50186 L .66283 .5071 L F
.66379 .50803 m .66371 .50186 L .66283 .5071 L F
0 0 0 1 k
.65743 .50213 m
.66371 .50186 L
s
.33177 .94913 m .35468 .94306 L .33745 .94841 L .921 .984 0 0 k
F
.33177 .94913 m .35468 .94306 L .33745 .94841 L F
.33177 .94913 m .35468 .94306 L .33745 .94841 L F
.33177 .94913 m .35468 .94306 L .33745 .94841 L F
0 0 0 1 k
.33745 .94841 m
.34766 .95168 L
s
.64979 .50921 m .64801 .50171 L .64882 .50788 L 0 .996 .161 .143 k
F
.64979 .50921 m .64801 .50171 L .64882 .50788 L F
.64979 .50921 m .64801 .50171 L .64882 .50788 L F
.64979 .50921 m .64801 .50171 L .64882 .50788 L F
0 0 0 1 k
.64346 .50078 m
.64801 .50171 L
s
.68424 .49705 m .69309 .49327 L .68628 .49572 L .5 .5 .5 1 k
F
.68424 .49705 m .69309 .49327 L .68628 .49572 L F
.68424 .49705 m .69309 .49327 L .68628 .49572 L F
.68424 .49705 m .69309 .49327 L .68628 .49572 L F
0 0 0 1 k
.68628 .49572 m
.68921 .49147 L
s
.57787 .39038 m .55435 .37501 L .55857 .37489 L .842 .996 0 0 k
F
.55435 .37501 m .5626 .36202 L .55857 .37489 L .853 .996 0 0 k
F
.55435 .37501 m .55993 .35714 L .5626 .36202 L F
.55435 .37501 m .57787 .39038 L .57422 .39029 L .967 .979 0 0 k
F
.55993 .35714 m .55435 .37501 L .55101 .37041 L .778 .996 0 0 k
F
.57787 .39038 m .55435 .37501 L .55857 .37489 L .842 .996 0 0 k
F
.55435 .37501 m .5626 .36202 L .55857 .37489 L .853 .996 0 0 k
F
.55435 .37501 m .55993 .35714 L .5626 .36202 L F
.55435 .37501 m .57787 .39038 L .57422 .39029 L .967 .979 0 0 k
F
.55993 .35714 m .55435 .37501 L .55101 .37041 L .778 .996 0 0 k
F
.57787 .39038 m .55435 .37501 L .55857 .37489 L .842 .996 0 0 k
F
.55435 .37501 m .5626 .36202 L .55857 .37489 L .853 .996 0 0 k
F
.55435 .37501 m .55993 .35714 L .5626 .36202 L F
.55435 .37501 m .57787 .39038 L .57422 .39029 L .967 .979 0 0 k
F
.55993 .35714 m .55435 .37501 L .55101 .37041 L .778 .996 0 0 k
F
.57787 .39038 m .55435 .37501 L .55857 .37489 L .842 .996 0 0 k
F
.55435 .37501 m .5626 .36202 L .55857 .37489 L .853 .996 0 0 k
F
.55435 .37501 m .55993 .35714 L .5626 .36202 L F
.55435 .37501 m .57787 .39038 L .57422 .39029 L .967 .979 0 0 k
F
0 0 0 1 k
.57163 .40005 m
.57422 .39029 L
s
.55729 .37923 m
.57422 .39029 L
s
.55993 .35714 m .55435 .37501 L .55101 .37041 L .778 .996 0 0 k
F
.63426 .49464 m .63632 .49551 L .63398 .49358 L 0 .996 .996 .177 k
F
.63426 .49464 m .6375 .49732 L .63632 .49551 L F
.63426 .49464 m .63632 .49551 L .63398 .49358 L F
.63426 .49464 m .6375 .49732 L .63632 .49551 L F
.63426 .49464 m .63632 .49551 L .63398 .49358 L F
.63426 .49464 m .6375 .49732 L .63632 .49551 L F
.63426 .49464 m .63632 .49551 L .63398 .49358 L F
.63426 .49464 m .6375 .49732 L .63632 .49551 L F
0 0 0 1 k
.6346 .49201 m
.63632 .49551 L
s
.78918 .41608 m .76228 .42612 L .78385 .41544 L .124 .996 0 0 k
F
.78918 .41608 m .75923 .43091 L .76228 .42612 L F
.77969 .39287 m .78918 .41608 L .78385 .41544 L .125 .996 0 0 k
F
.78918 .41608 m .78705 .39319 L .79387 .40991 L .136 .996 0 0 k
F
.78918 .41608 m .77969 .39287 L .78705 .39319 L F
.78918 .41608 m .76228 .42612 L .78385 .41544 L .124 .996 0 0 k
F
.78918 .41608 m .75923 .43091 L .76228 .42612 L F
.77969 .39287 m .78918 .41608 L .78385 .41544 L .125 .996 0 0 k
F
.78918 .41608 m .78705 .39319 L .79387 .40991 L .136 .996 0 0 k
F
.78918 .41608 m .77969 .39287 L .78705 .39319 L F
.78918 .41608 m .76228 .42612 L .78385 .41544 L .124 .996 0 0 k
F
.78918 .41608 m .75923 .43091 L .76228 .42612 L F
.77969 .39287 m .78918 .41608 L .78385 .41544 L .125 .996 0 0 k
F
.78918 .41608 m .78705 .39319 L .79387 .40991 L .136 .996 0 0 k
F
.78918 .41608 m .77969 .39287 L .78705 .39319 L F
.78918 .41608 m .76228 .42612 L .78385 .41544 L .124 .996 0 0 k
F
.78918 .41608 m .75923 .43091 L .76228 .42612 L F
0 0 0 1 k
.76297 .43158 m
.78452 .4209 L
s
.77969 .39287 m .78918 .41608 L .78385 .41544 L .125 .996 0 0 k
F
.78918 .41608 m .78705 .39319 L .79387 .40991 L .136 .996 0 0 k
F
0 0 0 1 k
.79387 .40991 m
.82605 .39931 L
s
.78918 .41608 m .77969 .39287 L .78705 .39319 L .136 .996 0 0 k
F
.63269 .49139 m .62703 .48052 L .63175 .48911 L .996 .996 0 0 k
F
.63269 .49139 m .62703 .48052 L .63175 .48911 L F
.63269 .49139 m .62703 .48052 L .63175 .48911 L F
.63269 .49139 m .62703 .48052 L .63175 .48911 L F
0 0 0 1 k
.62734 .48166 m
.62969 .48595 L
s
.63223 .49026 m
.63398 .49358 L
s
.60781 .43287 m .59539 .4187 L .60638 .42937 L .996 .967 0 0 k
F
.60781 .43287 m .59539 .4187 L .60638 .42937 L F
.60781 .43287 m .59539 .4187 L .60638 .42937 L F
.60781 .43287 m .59539 .4187 L .60638 .42937 L F
0 0 0 1 k
.60354 .43844 m
.60537 .43214 L
s
.59439 .42148 m
.60537 .43214 L
s
.72323 .46741 m .73741 .45674 L .73461 .45952 L .481 .996 0 0 k
F
0 0 0 1 k
.72532 .46993 m
.72982 .4671 L
s
.73741 .45674 m .72537 .46455 L .73558 .45687 L .094 .996 0 0 k
F
.73741 .45674 m .72323 .46741 L .72537 .46455 L F
.7386 .44537 m .73741 .45674 L .73558 .45687 L .093 .996 0 0 k
F
.73741 .45674 m .74126 .44527 L .7404 .45346 L .124 .996 0 0 k
F
.73741 .45674 m .7386 .44537 L .74126 .44527 L F
.72323 .46741 m .73741 .45674 L .73461 .45952 L .481 .996 0 0 k
F
.73741 .45674 m .72537 .46455 L .73558 .45687 L .094 .996 0 0 k
F
.73741 .45674 m .72323 .46741 L .72537 .46455 L F
.7386 .44537 m .73741 .45674 L .73558 .45687 L .093 .996 0 0 k
F
.73741 .45674 m .74126 .44527 L .7404 .45346 L .124 .996 0 0 k
F
.73741 .45674 m .7386 .44537 L .74126 .44527 L F
.72323 .46741 m .73741 .45674 L .73461 .45952 L .481 .996 0 0 k
F
.73741 .45674 m .72537 .46455 L .73558 .45687 L .094 .996 0 0 k
F
.73741 .45674 m .72323 .46741 L .72537 .46455 L F
.7386 .44537 m .73741 .45674 L .73558 .45687 L .093 .996 0 0 k
F
.73741 .45674 m .74126 .44527 L .7404 .45346 L .124 .996 0 0 k
F
.73741 .45674 m .7386 .44537 L .74126 .44527 L F
.72323 .46741 m .73741 .45674 L .73461 .45952 L .481 .996 0 0 k
F
.73741 .45674 m .72537 .46455 L .73558 .45687 L .094 .996 0 0 k
F
.73741 .45674 m .72323 .46741 L .72537 .46455 L F
.7386 .44537 m .73741 .45674 L .73558 .45687 L .093 .996 0 0 k
F
.73741 .45674 m .74126 .44527 L .7404 .45346 L .124 .996 0 0 k
F
.73741 .45674 m .7386 .44537 L .74126 .44527 L F
0 0 0 1 k
.7404 .45346 m
.7546 .44644 L
s
.52863 .8447 m .55807 .82903 L .53514 .8446 L .127 .996 0 0 k
F
.52863 .8447 m .55807 .82903 L .53514 .8446 L F
.52863 .8447 m .55807 .82903 L .53514 .8446 L F
.52863 .8447 m .55807 .82903 L .53514 .8446 L F
0 0 0 1 k
.53514 .8446 m
.54311 .86008 L
s
.2774 .94739 m .26922 .95025 L .2666 .94866 L .996 .888 0 0 k
F
.26922 .95025 m .24358 .94163 L .2666 .94866 L .996 .887 0 0 k
F
.26922 .95025 m .23725 .9405 L .24358 .94163 L F
.26922 .95025 m .28022 .94815 L .27432 .9502 L .996 .898 0 0 k
F
.26922 .95025 m .2774 .94739 L .28022 .94815 L F
.2774 .94739 m .26922 .95025 L .2666 .94866 L .996 .888 0 0 k
F
.26922 .95025 m .24358 .94163 L .2666 .94866 L .996 .887 0 0 k
F
.26922 .95025 m .23725 .9405 L .24358 .94163 L F
.26922 .95025 m .28022 .94815 L .27432 .9502 L .996 .898 0 0 k
F
.26922 .95025 m .2774 .94739 L .28022 .94815 L F
.2774 .94739 m .26922 .95025 L .2666 .94866 L .996 .888 0 0 k
F
.26922 .95025 m .24358 .94163 L .2666 .94866 L .996 .887 0 0 k
F
.26922 .95025 m .23725 .9405 L .24358 .94163 L F
.26922 .95025 m .28022 .94815 L .27432 .9502 L .996 .898 0 0 k
F
.26922 .95025 m .2774 .94739 L .28022 .94815 L F
.2774 .94739 m .26922 .95025 L .2666 .94866 L .996 .888 0 0 k
F
.26922 .95025 m .24358 .94163 L .2666 .94866 L .996 .887 0 0 k
F
.26922 .95025 m .23725 .9405 L .24358 .94163 L F
0 0 0 1 k
.23932 .94315 m
.26231 .95017 L
s
.22082 .94872 m
.23932 .94315 L
s
.26922 .95025 m .28022 .94815 L .27432 .9502 L .996 .898 0 0 k
F
.26922 .95025 m .2774 .94739 L .28022 .94815 L F
.72323 .46741 m .73461 .45952 L .7244 .46719 L .481 .996 0 0 k
F
.72323 .46741 m .73461 .45952 L .7244 .46719 L F
.72323 .46741 m .73461 .45952 L .7244 .46719 L F
.72323 .46741 m .73461 .45952 L .7244 .46719 L F
0 0 0 1 k
.72982 .4671 m
.73461 .45952 L
s
.72951 .46335 m
.73461 .45952 L
s
.67198 .50639 m .6729 .5006 L .67109 .50562 L 0 .996 .163 .544 k
F
.67198 .50639 m .6729 .5006 L .67109 .50562 L F
.67198 .50639 m .6729 .5006 L .67109 .50562 L F
.67198 .50639 m .6729 .5006 L .67109 .50562 L F
0 0 0 1 k
.66608 .50156 m
.6729 .5006 L
s
.49629 .86287 m .52517 .85022 L .50191 .86329 L .134 .996 0 0 k
F
.49629 .86287 m .52863 .8447 L .52517 .85022 L F
.49629 .86287 m .52517 .85022 L .50191 .86329 L F
.49629 .86287 m .52863 .8447 L .52517 .85022 L F
.49629 .86287 m .52517 .85022 L .50191 .86329 L F
.49629 .86287 m .52863 .8447 L .52517 .85022 L F
.49629 .86287 m .52517 .85022 L .50191 .86329 L F
0 0 0 1 k
.50191 .86329 m
.50495 .87829 L
s
.49629 .86287 m .52863 .8447 L .52517 .85022 L .134 .996 0 0 k
F
0 0 0 1 k
.52517 .85022 m
.53318 .86568 L
s
.50191 .86329 m
.52517 .85022 L
s
.64453 .50878 m .64204 .50044 L .64362 .50724 L 0 .996 .266 .026 k
F
.64453 .50878 m .64204 .50044 L .64362 .50724 L F
.64453 .50878 m .64204 .50044 L .64362 .50724 L F
.64453 .50878 m .64204 .50044 L .64362 .50724 L F
.64067 .50771 m .6375 .49732 L .63756 .49847 L 0 .996 .467 .029 k
F
.6375 .49732 m .63522 .49654 L .63756 .49847 L 0 .996 .475 .036 k
F
.6375 .49732 m .63426 .49464 L .63522 .49654 L F
.6375 .49732 m .64084 .50647 L .63856 .49899 L 0 .996 .233 .002 k
F
.6375 .49732 m .64067 .50771 L .64084 .50647 L F
.64067 .50771 m .6375 .49732 L .63756 .49847 L 0 .996 .467 .029 k
F
.6375 .49732 m .63522 .49654 L .63756 .49847 L 0 .996 .475 .036 k
F
.6375 .49732 m .63426 .49464 L .63522 .49654 L F
.6375 .49732 m .64084 .50647 L .63856 .49899 L 0 .996 .233 .002 k
F
.6375 .49732 m .64067 .50771 L .64084 .50647 L F
.64067 .50771 m .6375 .49732 L .63756 .49847 L 0 .996 .467 .029 k
F
.6375 .49732 m .63522 .49654 L .63756 .49847 L 0 .996 .475 .036 k
F
.6375 .49732 m .63426 .49464 L .63522 .49654 L F
.6375 .49732 m .64084 .50647 L .63856 .49899 L 0 .996 .233 .002 k
F
.6375 .49732 m .64067 .50771 L .64084 .50647 L F
.64067 .50771 m .6375 .49732 L .63756 .49847 L 0 .996 .467 .029 k
F
.6375 .49732 m .63522 .49654 L .63756 .49847 L 0 .996 .475 .036 k
F
.6375 .49732 m .63426 .49464 L .63522 .49654 L F
0 0 0 1 k
.63398 .49358 m
.63632 .49551 L
s
.6375 .49732 m .64084 .50647 L .63856 .49899 L 0 .996 .233 .002 k
F
.6375 .49732 m .64067 .50771 L .64084 .50647 L F
0 0 0 1 k
.63856 .49899 m
.64204 .50044 L
s
.64087 .78509 m .66273 .75926 L .64848 .78227 L .108 .996 0 0 k
F
.64087 .78509 m .66273 .75926 L .64848 .78227 L F
.64087 .78509 m .66273 .75926 L .64848 .78227 L F
.64087 .78509 m .66273 .75926 L .64848 .78227 L F
0 0 0 1 k
.64848 .78227 m
.65402 .78463 L
s
.68424 .49705 m .67541 .50006 L .68244 .49836 L 0 .996 .31 .643 k
F
.68424 .49705 m .67541 .50006 L .68244 .49836 L F
.68424 .49705 m .67541 .50006 L .68244 .49836 L F
.68424 .49705 m .67541 .50006 L .68244 .49836 L F
.61433 .77127 m .64087 .78509 L .63349 .78721 L .113 .996 0 0 k
F
.64087 .78509 m .66066 .75311 L .66273 .75926 L .108 .996 0 0 k
F
.64087 .78509 m .62079 .76901 L .63989 .77897 L .109 .996 0 0 k
F
.64087 .78509 m .61433 .77127 L .62079 .76901 L F
.66066 .75311 m .64087 .78509 L .63989 .77897 L .111 .996 0 0 k
F
.61433 .77127 m .64087 .78509 L .63349 .78721 L .113 .996 0 0 k
F
.64087 .78509 m .66066 .75311 L .66273 .75926 L .108 .996 0 0 k
F
.64087 .78509 m .62079 .76901 L .63989 .77897 L .109 .996 0 0 k
F
.64087 .78509 m .61433 .77127 L .62079 .76901 L F
.66066 .75311 m .64087 .78509 L .63989 .77897 L .111 .996 0 0 k
F
.61433 .77127 m .64087 .78509 L .63349 .78721 L .113 .996 0 0 k
F
.64087 .78509 m .66066 .75311 L .66273 .75926 L .108 .996 0 0 k
F
.64087 .78509 m .62079 .76901 L .63989 .77897 L .109 .996 0 0 k
F
.64087 .78509 m .61433 .77127 L .62079 .76901 L F
.66066 .75311 m .64087 .78509 L .63989 .77897 L .111 .996 0 0 k
F
.61433 .77127 m .64087 .78509 L .63349 .78721 L .113 .996 0 0 k
F
.64087 .78509 m .66066 .75311 L .66273 .75926 L .108 .996 0 0 k
F
.64087 .78509 m .62079 .76901 L .63989 .77897 L .109 .996 0 0 k
F
.64087 .78509 m .61433 .77127 L .62079 .76901 L F
.66066 .75311 m .64087 .78509 L .63989 .77897 L .111 .996 0 0 k
F
.68043 .50404 m .68424 .49705 L .68244 .49836 L 0 .996 .634 .697 k
F
.68424 .49705 m .68221 .50261 L .68495 .49758 L .152 .996 .59 .507 k
F
.68424 .49705 m .68043 .50404 L .68221 .50261 L F
.69371 .49366 m .68424 .49705 L .68495 .49758 L .176 .996 .996 .507 k
F
.68424 .49705 m .69371 .49366 L .69309 .49327 L .5 .5 .5 1 k
F
.68043 .50404 m .68424 .49705 L .68244 .49836 L 0 .996 .634 .697 k
F
.68424 .49705 m .68221 .50261 L .68495 .49758 L .152 .996 .59 .507 k
F
.68424 .49705 m .68043 .50404 L .68221 .50261 L F
.69371 .49366 m .68424 .49705 L .68495 .49758 L .176 .996 .996 .507 k
F
.68424 .49705 m .69371 .49366 L .69309 .49327 L .5 .5 .5 1 k
F
.68043 .50404 m .68424 .49705 L .68244 .49836 L 0 .996 .634 .697 k
F
.68424 .49705 m .68221 .50261 L .68495 .49758 L .152 .996 .59 .507 k
F
.68424 .49705 m .68043 .50404 L .68221 .50261 L F
.69371 .49366 m .68424 .49705 L .68495 .49758 L .176 .996 .996 .507 k
F
.68424 .49705 m .69371 .49366 L .69309 .49327 L .5 .5 .5 1 k
F
.68043 .50404 m .68424 .49705 L .68244 .49836 L 0 .996 .634 .697 k
F
.68424 .49705 m .68221 .50261 L .68495 .49758 L .152 .996 .59 .507 k
F
.68424 .49705 m .68043 .50404 L .68221 .50261 L F
.69371 .49366 m .68424 .49705 L .68495 .49758 L .176 .996 .996 .507 k
F
.68424 .49705 m .69371 .49366 L .69309 .49327 L .5 .5 .5 1 k
F
0 0 0 1 k
.68628 .49572 m
.69309 .49327 L
s
.69309 .49327 m
.69744 .4887 L
s
.52863 .8447 m .5605 .82305 L .55807 .82903 L .127 .996 0 0 k
F
.52863 .8447 m .5605 .82305 L .55807 .82903 L F
.52863 .8447 m .5605 .82305 L .55807 .82903 L F
.52863 .8447 m .5605 .82305 L .55807 .82903 L F
0 0 0 1 k
.55807 .82903 m
.56976 .84224 L
s
.53514 .8446 m
.55807 .82903 L
s
.55993 .35714 m .55101 .37041 L .55502 .35754 L .778 .996 0 0 k
F
.55993 .35714 m .55101 .37041 L .55502 .35754 L F
.55993 .35714 m .55101 .37041 L .55502 .35754 L F
.55993 .35714 m .55101 .37041 L .55502 .35754 L F
0 0 0 1 k
.53124 .36072 m
.55101 .37041 L
s
.32343 .94841 m .33177 .94913 L .32697 .94939 L .996 .927 0 0 k
F
.33177 .94913 m .30569 .95193 L .32697 .94939 L .996 .917 0 0 k
F
.33177 .94913 m .32764 .94766 L .33364 .94818 L .996 .933 0 0 k
F
.33177 .94913 m .32343 .94841 L .32764 .94766 L F
.35572 .9417 m .33177 .94913 L .33364 .94818 L .996 .936 0 0 k
F
.33177 .94913 m .35572 .9417 L .35468 .94306 L .921 .984 0 0 k
F
.32343 .94841 m .33177 .94913 L .32697 .94939 L .996 .927 0 0 k
F
.33177 .94913 m .30569 .95193 L .32697 .94939 L .996 .917 0 0 k
F
.33177 .94913 m .32764 .94766 L .33364 .94818 L .996 .933 0 0 k
F
.33177 .94913 m .32343 .94841 L .32764 .94766 L F
.35572 .9417 m .33177 .94913 L .33364 .94818 L .996 .936 0 0 k
F
.33177 .94913 m .35572 .9417 L .35468 .94306 L .921 .984 0 0 k
F
.32343 .94841 m .33177 .94913 L .32697 .94939 L .996 .927 0 0 k
F
.33177 .94913 m .30569 .95193 L .32697 .94939 L .996 .917 0 0 k
F
.33177 .94913 m .32764 .94766 L .33364 .94818 L .996 .933 0 0 k
F
.33177 .94913 m .32343 .94841 L .32764 .94766 L F
.35572 .9417 m .33177 .94913 L .33364 .94818 L .996 .936 0 0 k
F
.33177 .94913 m .35572 .9417 L .35468 .94306 L .921 .984 0 0 k
F
.32343 .94841 m .33177 .94913 L .32697 .94939 L .996 .927 0 0 k
F
.33177 .94913 m .30569 .95193 L .32697 .94939 L .996 .917 0 0 k
F
.33177 .94913 m .32764 .94766 L .33364 .94818 L .996 .933 0 0 k
F
.33177 .94913 m .32343 .94841 L .32764 .94766 L F
.35572 .9417 m .33177 .94913 L .33364 .94818 L .996 .936 0 0 k
F
.33177 .94913 m .35572 .9417 L .35468 .94306 L .921 .984 0 0 k
F
0 0 0 1 k
.35468 .94306 m
.36829 .94309 L
s
.33745 .94841 m
.35468 .94306 L
s
.301 .95 m .2981 .95194 L .2972 .95002 L .996 .909 0 0 k
F
.301 .95 m .2981 .95194 L .2972 .95002 L F
.301 .95 m .2981 .95194 L .2972 .95002 L F
.301 .95 m .2981 .95194 L .2972 .95002 L F
0 0 0 1 k
.27432 .9502 m
.2981 .95194 L
s
.61433 .77127 m .63349 .78721 L .61438 .77727 L .113 .996 0 0 k
F
.61433 .77127 m .63349 .78721 L .61438 .77727 L F
.61433 .77127 m .63349 .78721 L .61438 .77727 L F
.61433 .77127 m .63349 .78721 L .61438 .77727 L F
0 0 0 1 k
.61352 .80939 m
.63349 .78721 L
s
.62699 .46915 m .61724 .45517 L .61905 .45624 L .996 .944 0 0 k
F
.61724 .45517 m .62126 .45112 L .61905 .45624 L .996 .942 0 0 k
F
.61724 .45517 m .6203 .44807 L .62126 .45112 L F
.61724 .45517 m .62547 .46804 L .61845 .45798 L .996 .939 0 0 k
F
0 0 0 1 k
.61787 .46282 m
.62117 .46736 L
s
.61724 .45517 m .62699 .46915 L .62547 .46804 L .996 .939 0 0 k
F
.6203 .44807 m .61724 .45517 L .61595 .45217 L .996 .946 0 0 k
F
.62699 .46915 m .61724 .45517 L .61905 .45624 L .996 .944 0 0 k
F
.61724 .45517 m .62126 .45112 L .61905 .45624 L .996 .942 0 0 k
F
.61724 .45517 m .6203 .44807 L .62126 .45112 L F
.61724 .45517 m .62547 .46804 L .61845 .45798 L .996 .939 0 0 k
F
.61724 .45517 m .62699 .46915 L .62547 .46804 L F
.6203 .44807 m .61724 .45517 L .61595 .45217 L .996 .946 0 0 k
F
.62699 .46915 m .61724 .45517 L .61905 .45624 L .996 .944 0 0 k
F
.61724 .45517 m .62126 .45112 L .61905 .45624 L .996 .942 0 0 k
F
.61724 .45517 m .6203 .44807 L .62126 .45112 L F
.61724 .45517 m .62547 .46804 L .61845 .45798 L .996 .939 0 0 k
F
.61724 .45517 m .62699 .46915 L .62547 .46804 L F
.6203 .44807 m .61724 .45517 L .61595 .45217 L .996 .946 0 0 k
F
.62699 .46915 m .61724 .45517 L .61905 .45624 L .996 .944 0 0 k
F
.61724 .45517 m .62126 .45112 L .61905 .45624 L .996 .942 0 0 k
F
.61724 .45517 m .6203 .44807 L .62126 .45112 L F
.61724 .45517 m .62547 .46804 L .61845 .45798 L .996 .939 0 0 k
F
.61724 .45517 m .62699 .46915 L .62547 .46804 L F
0 0 0 1 k
.61787 .46282 m
.61845 .45798 L
s
.6203 .44807 m .61724 .45517 L .61595 .45217 L .996 .946 0 0 k
F
.39434 .92814 m .40899 .91547 L .39986 .92537 L .438 .996 0 0 k
F
.39434 .92814 m .40899 .91547 L .39986 .92537 L F
.39434 .92814 m .40899 .91547 L .39986 .92537 L F
.39434 .92814 m .40899 .91547 L .39986 .92537 L F
0 0 0 1 k
.39986 .92537 m
.41969 .92249 L
s
.71823 .47516 m .7244 .46719 L .7208 .47277 L .487 .996 0 0 k
F
.71823 .47516 m .7244 .46719 L .7208 .47277 L F
.71823 .47516 m .7244 .46719 L .7208 .47277 L F
.71823 .47516 m .7244 .46719 L .7208 .47277 L F
0 0 0 1 k
.7208 .47277 m
.72532 .46993 L
s
.6203 .44807 m .61595 .45217 L .61816 .44705 L .996 .946 0 0 k
F
.6203 .44807 m .61595 .45217 L .61816 .44705 L F
.6203 .44807 m .61595 .45217 L .61816 .44705 L F
.6203 .44807 m .61595 .45217 L .61816 .44705 L F
0 0 0 1 k
.60732 .4424 m
.61595 .45217 L
s
.37375 .93213 m .39434 .92814 L .38882 .93032 L .769 .996 0 0 k
F
.39434 .92814 m .37841 .92987 L .39324 .927 L .552 .996 0 0 k
F
.39434 .92814 m .37375 .93213 L .37841 .92987 L F
.40702 .91438 m .39434 .92814 L .39324 .927 L .508 .996 0 0 k
F
.39434 .92814 m .40702 .91438 L .40899 .91547 L .438 .996 0 0 k
F
.37375 .93213 m .39434 .92814 L .38882 .93032 L .769 .996 0 0 k
F
.39434 .92814 m .37841 .92987 L .39324 .927 L .552 .996 0 0 k
F
.39434 .92814 m .37375 .93213 L .37841 .92987 L F
.40702 .91438 m .39434 .92814 L .39324 .927 L .508 .996 0 0 k
F
.39434 .92814 m .40702 .91438 L .40899 .91547 L .438 .996 0 0 k
F
.37375 .93213 m .39434 .92814 L .38882 .93032 L .769 .996 0 0 k
F
.39434 .92814 m .37841 .92987 L .39324 .927 L .552 .996 0 0 k
F
.39434 .92814 m .37375 .93213 L .37841 .92987 L F
.40702 .91438 m .39434 .92814 L .39324 .927 L .508 .996 0 0 k
F
.39434 .92814 m .40702 .91438 L .40899 .91547 L .438 .996 0 0 k
F
.37375 .93213 m .39434 .92814 L .38882 .93032 L .769 .996 0 0 k
F
.39434 .92814 m .37841 .92987 L .39324 .927 L .552 .996 0 0 k
F
.39434 .92814 m .37375 .93213 L .37841 .92987 L F
.40702 .91438 m .39434 .92814 L .39324 .927 L .508 .996 0 0 k
F
.39434 .92814 m .40702 .91438 L .40899 .91547 L .438 .996 0 0 k
F
.5605 .82305 m .58848 .80442 L .56749 .82225 L .12 .996 0 0 k
F
.5605 .82305 m .58848 .80442 L .56749 .82225 L F
.5605 .82305 m .58848 .80442 L .56749 .82225 L F
.5605 .82305 m .58848 .80442 L .56749 .82225 L F
0 0 0 1 k
.56749 .82225 m
.57915 .83548 L
s
.48335 .3221 m .49206 .32774 L .47463 .32236 L .799 .996 0 0 k
F
.48335 .3221 m .49206 .32774 L .47463 .32236 L F
.48335 .3221 m .49206 .32774 L .47463 .32236 L F
.48335 .3221 m .49206 .32774 L .47463 .32236 L F
.70888 .4841 m .71823 .47516 L .71588 .47724 L .5 .5 .5 1 k
F
.71823 .47516 m .71084 .48191 L .71757 .47547 L .551 .996 0 0 k
F
0 0 0 1 k
.70999 .48212 m
.71463 .47828 L
s
.70888 .4841 m .71823 .47516 L .71588 .47724 L .5 .5 .5 1 k
F
.70888 .4841 m .71823 .47516 L .71588 .47724 L F
.70888 .4841 m .71823 .47516 L .71588 .47724 L F
.70888 .4841 m .71588 .47724 L .70915 .48368 L F
.70888 .4841 m .71588 .47724 L .70915 .48368 L F
.70888 .4841 m .71588 .47724 L .70915 .48368 L F
.70888 .4841 m .71588 .47724 L .70915 .48368 L F
.71823 .47516 m .70888 .4841 L .71084 .48191 L .551 .996 0 0 k
F
.72323 .46741 m .71823 .47516 L .71757 .47547 L .528 .996 0 0 k
F
.71823 .47516 m .72323 .46741 L .7244 .46719 L .487 .996 0 0 k
F
.71823 .47516 m .71084 .48191 L .71757 .47547 L .551 .996 0 0 k
F
.71823 .47516 m .70888 .4841 L .71084 .48191 L F
.72323 .46741 m .71823 .47516 L .71757 .47547 L .528 .996 0 0 k
F
.71823 .47516 m .72323 .46741 L .7244 .46719 L .487 .996 0 0 k
F
.71823 .47516 m .71084 .48191 L .71757 .47547 L .551 .996 0 0 k
F
.71823 .47516 m .70888 .4841 L .71084 .48191 L F
.72323 .46741 m .71823 .47516 L .71757 .47547 L .528 .996 0 0 k
F
.71823 .47516 m .72323 .46741 L .7244 .46719 L .487 .996 0 0 k
F
.71823 .47516 m .71084 .48191 L .71757 .47547 L .551 .996 0 0 k
F
.71823 .47516 m .70888 .4841 L .71084 .48191 L F
0 0 0 1 k
.70716 .48476 m
.70999 .48212 L
s
.72323 .46741 m .71823 .47516 L .71757 .47547 L .528 .996 0 0 k
F
.71823 .47516 m .72323 .46741 L .7244 .46719 L .487 .996 0 0 k
F
0 0 0 1 k
.7244 .46719 m
.72951 .46335 L
s
.64067 .50771 m .63756 .49847 L .63984 .50595 L 0 .996 .467 .029 k
F
.64067 .50771 m .63756 .49847 L .63984 .50595 L F
.64067 .50771 m .63756 .49847 L .63984 .50595 L F
.64067 .50771 m .63756 .49847 L .63984 .50595 L F
.68043 .50404 m .68244 .49836 L .67969 .50339 L 0 .996 .634 .697 k
F
.68043 .50404 m .68244 .49836 L .67969 .50339 L F
.68043 .50404 m .68244 .49836 L .67969 .50339 L F
.68043 .50404 m .68244 .49836 L .67969 .50339 L F
0 0 0 1 k
.67541 .50006 m
.68244 .49836 L
s
.63269 .49139 m .63318 .4926 L .63205 .49025 L .996 .996 0 .14 k
F
.63269 .49139 m .63426 .49464 L .63318 .4926 L F
.63269 .49139 m .63318 .4926 L .63205 .49025 L F
.63269 .49139 m .63426 .49464 L .63318 .4926 L F
.63269 .49139 m .63318 .4926 L .63205 .49025 L F
.63269 .49139 m .63426 .49464 L .63318 .4926 L F
.63269 .49139 m .63318 .4926 L .63205 .49025 L F
.63269 .49139 m .63426 .49464 L .63318 .4926 L F
0 0 0 1 k
.63113 .48871 m
.63318 .4926 L
s
.57787 .39038 m .55857 .37489 L .57551 .38596 L .842 .996 0 0 k
F
.57787 .39038 m .55857 .37489 L .57551 .38596 L F
.57787 .39038 m .55857 .37489 L .57551 .38596 L F
.57787 .39038 m .55857 .37489 L .57551 .38596 L F
.62699 .46915 m .62447 .47191 L .62547 .46804 L .996 .94 0 0 k
F
.62699 .46915 m .6256 .47453 L .62447 .47191 L F
.62699 .46915 m .62447 .47191 L .62547 .46804 L F
.62699 .46915 m .6256 .47453 L .62447 .47191 L F
.62699 .46915 m .62447 .47191 L .62547 .46804 L F
.62699 .46915 m .6256 .47453 L .62447 .47191 L F
.62699 .46915 m .62447 .47191 L .62547 .46804 L F
.62699 .46915 m .6256 .47453 L .62447 .47191 L F
0 0 0 1 k
.62117 .46736 m
.62447 .47191 L
s
.37375 .93213 m .38882 .93032 L .37399 .93319 L .769 .996 0 0 k
F
.37375 .93213 m .38882 .93032 L .37399 .93319 L F
.37375 .93213 m .38882 .93032 L .37399 .93319 L F
.37375 .93213 m .38882 .93032 L .37399 .93319 L F
0 0 0 1 k
.37461 .94011 m
.38882 .93032 L
s
.40702 .91438 m .42759 .90973 L .40899 .91547 L .365 .996 0 0 k
F
.40702 .91438 m .43286 .90641 L .42759 .90973 L F
.40702 .91438 m .42759 .90973 L .40899 .91547 L F
.40702 .91438 m .43286 .90641 L .42759 .90973 L F
.40702 .91438 m .42759 .90973 L .40899 .91547 L F
.40702 .91438 m .43286 .90641 L .42759 .90973 L F
.40702 .91438 m .42759 .90973 L .40899 .91547 L F
.40702 .91438 m .43286 .90641 L .42759 .90973 L F
0 0 0 1 k
.41969 .92249 m
.42759 .90973 L
s
.7386 .44537 m .73558 .45687 L .73643 .44869 L .093 .996 0 0 k
F
.7386 .44537 m .73558 .45687 L .73643 .44869 L F
.7386 .44537 m .73558 .45687 L .73643 .44869 L F
.7386 .44537 m .73558 .45687 L .73643 .44869 L F
.63285 .48763 m .6256 .47453 L .62684 .47569 L .996 .954 0 0 k
F
.6256 .47453 m .62784 .47182 L .62684 .47569 L .996 .957 0 0 k
F
.6256 .47453 m .62699 .46915 L .62784 .47182 L F
.6256 .47453 m .63186 .4864 L .62664 .47697 L .996 .996 0 0 k
F
.6256 .47453 m .63285 .48763 L .63186 .4864 L F
.63285 .48763 m .6256 .47453 L .62684 .47569 L .996 .954 0 0 k
F
.6256 .47453 m .62784 .47182 L .62684 .47569 L .996 .957 0 0 k
F
.6256 .47453 m .62699 .46915 L .62784 .47182 L F
.6256 .47453 m .63186 .4864 L .62664 .47697 L .996 .996 0 0 k
F
.6256 .47453 m .63285 .48763 L .63186 .4864 L F
.63285 .48763 m .6256 .47453 L .62684 .47569 L .996 .954 0 0 k
F
.6256 .47453 m .62784 .47182 L .62684 .47569 L .996 .957 0 0 k
F
.6256 .47453 m .62699 .46915 L .62784 .47182 L F
.6256 .47453 m .63186 .4864 L .62664 .47697 L .996 .996 0 0 k
F
.6256 .47453 m .63285 .48763 L .63186 .4864 L F
.63285 .48763 m .6256 .47453 L .62684 .47569 L .996 .954 0 0 k
F
.6256 .47453 m .62784 .47182 L .62684 .47569 L .996 .957 0 0 k
F
.6256 .47453 m .62699 .46915 L .62784 .47182 L F
.6256 .47453 m .63186 .4864 L .62664 .47697 L .996 .996 0 0 k
F
.6256 .47453 m .63285 .48763 L .63186 .4864 L F
0 0 0 1 k
.62703 .48052 m
.62939 .48481 L
s
.62664 .47697 m
.62703 .48052 L
s
.69371 .49366 m .70197 .48893 L .69587 .49208 L .5 .5 .5 1 k
F
.69371 .49366 m .70197 .48893 L .69587 .49208 L F
.69371 .49366 m .70197 .48893 L .69587 .49208 L F
.69371 .49366 m .70197 .48893 L .69587 .49208 L F
0 0 0 1 k
.69587 .49208 m
.70021 .48751 L
s
.60781 .43287 m .61816 .44705 L .60916 .43611 L .996 .943 0 0 k
F
.60781 .43287 m .61816 .44705 L .60916 .43611 L F
.60781 .43287 m .61816 .44705 L .60916 .43611 L F
.60781 .43287 m .61816 .44705 L .60916 .43611 L F
0 0 0 1 k
.60732 .4424 m
.60916 .43611 L
s
.52863 .8447 m .49964 .85783 L .52293 .84474 L .131 .996 0 0 k
F
.52863 .8447 m .49629 .86287 L .49964 .85783 L F
.51788 .82664 m .52863 .8447 L .52293 .84474 L .125 .996 0 0 k
F
.52863 .8447 m .52354 .82619 L .53127 .8392 L .127 .996 0 0 k
F
.52863 .8447 m .51788 .82664 L .52354 .82619 L F
.5605 .82305 m .52863 .8447 L .53127 .8392 L .126 .996 0 0 k
F
.52863 .8447 m .49964 .85783 L .52293 .84474 L .131 .996 0 0 k
F
.52863 .8447 m .49629 .86287 L .49964 .85783 L F
.51788 .82664 m .52863 .8447 L .52293 .84474 L .125 .996 0 0 k
F
.52863 .8447 m .52354 .82619 L .53127 .8392 L .127 .996 0 0 k
F
.52863 .8447 m .51788 .82664 L .52354 .82619 L F
.5605 .82305 m .52863 .8447 L .53127 .8392 L .126 .996 0 0 k
F
.52863 .8447 m .49964 .85783 L .52293 .84474 L .131 .996 0 0 k
F
.52863 .8447 m .49629 .86287 L .49964 .85783 L F
.51788 .82664 m .52863 .8447 L .52293 .84474 L .125 .996 0 0 k
F
.52863 .8447 m .52354 .82619 L .53127 .8392 L .127 .996 0 0 k
F
.52863 .8447 m .51788 .82664 L .52354 .82619 L F
.5605 .82305 m .52863 .8447 L .53127 .8392 L .126 .996 0 0 k
F
.52863 .8447 m .49964 .85783 L .52293 .84474 L .131 .996 0 0 k
F
.52863 .8447 m .49629 .86287 L .49964 .85783 L F
.51788 .82664 m .52863 .8447 L .52293 .84474 L .125 .996 0 0 k
F
.52863 .8447 m .52354 .82619 L .53127 .8392 L .127 .996 0 0 k
F
.52863 .8447 m .51788 .82664 L .52354 .82619 L F
.5605 .82305 m .52863 .8447 L .53127 .8392 L .126 .996 0 0 k
F
.77969 .39287 m .78385 .41544 L .777 .39873 L .125 .996 0 0 k
F
.77969 .39287 m .78385 .41544 L .777 .39873 L F
.77969 .39287 m .78385 .41544 L .777 .39873 L F
.77969 .39287 m .78385 .41544 L .777 .39873 L F
.43286 .90641 m .41151 .91122 L .43012 .90548 L .209 .996 0 0 k
F
.43286 .90641 m .40702 .91438 L .41151 .91122 L F
.43802 .89035 m .43286 .90641 L .43012 .90548 L .168 .996 0 0 k
F
.43286 .90641 m .44144 .89104 L .43771 .90261 L .181 .996 0 0 k
F
.43286 .90641 m .43802 .89035 L .44144 .89104 L F
.43286 .90641 m .41151 .91122 L .43012 .90548 L .209 .996 0 0 k
F
.43286 .90641 m .40702 .91438 L .41151 .91122 L F
.43802 .89035 m .43286 .90641 L .43012 .90548 L .168 .996 0 0 k
F
.43286 .90641 m .44144 .89104 L .43771 .90261 L .181 .996 0 0 k
F
.43286 .90641 m .43802 .89035 L .44144 .89104 L F
.43286 .90641 m .41151 .91122 L .43012 .90548 L .209 .996 0 0 k
F
.43286 .90641 m .40702 .91438 L .41151 .91122 L F
.43802 .89035 m .43286 .90641 L .43012 .90548 L .168 .996 0 0 k
F
.43286 .90641 m .44144 .89104 L .43771 .90261 L .181 .996 0 0 k
F
.43286 .90641 m .43802 .89035 L .44144 .89104 L F
.43286 .90641 m .41151 .91122 L .43012 .90548 L .209 .996 0 0 k
F
.43286 .90641 m .40702 .91438 L .41151 .91122 L F
0 0 0 1 k
.40899 .91547 m
.42759 .90973 L
s
.43802 .89035 m .43286 .90641 L .43012 .90548 L .168 .996 0 0 k
F
.43286 .90641 m .44144 .89104 L .43771 .90261 L .181 .996 0 0 k
F
.43286 .90641 m .43802 .89035 L .44144 .89104 L F
0 0 0 1 k
.43771 .90261 m
.46032 .89558 L
s
.69371 .49366 m .68495 .49758 L .69177 .49514 L .176 .996 .996 .507 k
F
.69371 .49366 m .68495 .49758 L .69177 .49514 L F
.69371 .49366 m .68495 .49758 L .69177 .49514 L F
.69371 .49366 m .68495 .49758 L .69177 .49514 L F
.63426 .49464 m .63814 .50476 L .63522 .49654 L 0 .996 .428 .008 k
F
.63426 .49464 m .63832 .50606 L .63814 .50476 L F
.63426 .49464 m .63814 .50476 L .63522 .49654 L F
.63426 .49464 m .63832 .50606 L .63814 .50476 L F
.63426 .49464 m .63814 .50476 L .63522 .49654 L F
.63426 .49464 m .63832 .50606 L .63814 .50476 L F
.63426 .49464 m .63814 .50476 L .63522 .49654 L F
.63426 .49464 m .63832 .50606 L .63814 .50476 L F
.63832 .50606 m .63426 .49464 L .63467 .49586 L 0 .996 .996 .293 k
F
.63426 .49464 m .63353 .49351 L .63467 .49586 L 0 .996 .996 .276 k
F
.63426 .49464 m .63269 .49139 L .63353 .49351 L F
.63832 .50606 m .63426 .49464 L .63467 .49586 L 0 .996 .996 .293 k
F
.63426 .49464 m .63353 .49351 L .63467 .49586 L 0 .996 .996 .276 k
F
.63426 .49464 m .63269 .49139 L .63353 .49351 L F
.63832 .50606 m .63426 .49464 L .63467 .49586 L 0 .996 .996 .293 k
F
.63426 .49464 m .63353 .49351 L .63467 .49586 L 0 .996 .996 .276 k
F
.63426 .49464 m .63269 .49139 L .63353 .49351 L F
.63832 .50606 m .63426 .49464 L .63467 .49586 L 0 .996 .996 .293 k
F
0 0 0 1 k
.63522 .49654 m
.63756 .49847 L
s
.63426 .49464 m .63353 .49351 L .63467 .49586 L 0 .996 .996 .276 k
F
.63426 .49464 m .63269 .49139 L .63353 .49351 L F
0 0 0 1 k
.63205 .49025 m
.63312 .49245 L
s
.6203 .44807 m .60781 .43287 L .61031 .43385 L .996 .97 0 0 k
F
.60781 .43287 m .61418 .4273 L .61031 .43385 L .996 .965 0 0 k
F
.60781 .43287 m .61317 .42376 L .61418 .4273 L F
.60781 .43287 m .6203 .44807 L .61816 .44705 L .996 .943 0 0 k
F
.61317 .42376 m .60781 .43287 L .60638 .42937 L .97 .989 0 0 k
F
.6203 .44807 m .60781 .43287 L .61031 .43385 L .996 .97 0 0 k
F
.60781 .43287 m .61418 .4273 L .61031 .43385 L .996 .965 0 0 k
F
.60781 .43287 m .61317 .42376 L .61418 .4273 L F
.60781 .43287 m .6203 .44807 L .61816 .44705 L .996 .943 0 0 k
F
.61317 .42376 m .60781 .43287 L .60638 .42937 L .97 .989 0 0 k
F
.6203 .44807 m .60781 .43287 L .61031 .43385 L .996 .97 0 0 k
F
.60781 .43287 m .61418 .4273 L .61031 .43385 L .996 .965 0 0 k
F
.60781 .43287 m .61317 .42376 L .61418 .4273 L F
.60781 .43287 m .6203 .44807 L .61816 .44705 L .996 .943 0 0 k
F
.61317 .42376 m .60781 .43287 L .60638 .42937 L .97 .989 0 0 k
F
.6203 .44807 m .60781 .43287 L .61031 .43385 L .996 .97 0 0 k
F
.60781 .43287 m .61418 .4273 L .61031 .43385 L .996 .965 0 0 k
F
.60781 .43287 m .61317 .42376 L .61418 .4273 L F
.60781 .43287 m .6203 .44807 L .61816 .44705 L .996 .943 0 0 k
F
.61317 .42376 m .60781 .43287 L .60638 .42937 L .97 .989 0 0 k
F
.68493 .765 m .66066 .75311 L .68543 .76469 L .135 .996 0 0 k
F
.68493 .765 m .66273 .75926 L .66066 .75311 L F
.68493 .765 m .66066 .75311 L .68543 .76469 L F
.68493 .765 m .66273 .75926 L .66066 .75311 L F
.68493 .765 m .66066 .75311 L .68543 .76469 L F
.68493 .765 m .66273 .75926 L .66066 .75311 L F
.68493 .765 m .66066 .75311 L .68543 .76469 L F
.68493 .765 m .66273 .75926 L .66066 .75311 L F
.62699 .46915 m .61905 .45624 L .62607 .4663 L .996 .944 0 0 k
F
.62699 .46915 m .61905 .45624 L .62607 .4663 L F
.62699 .46915 m .61905 .45624 L .62607 .4663 L F
.62699 .46915 m .61905 .45624 L .62607 .4663 L F
0 0 0 1 k
.61845 .45798 m
.62195 .46301 L
s
.62195 .46301 m
.62547 .46804 L
s
.62447 .47191 m
.62547 .46804 L
s
.68543 .76469 m .66066 .75311 L .69134 .76105 L .135 .996 0 0 k
F
.68543 .76469 m .66066 .75311 L .69134 .76105 L F
.68543 .76469 m .66066 .75311 L .69134 .76105 L F
.68543 .76469 m .66066 .75311 L .69134 .76105 L F
.46559 .87785 m .4922 .86775 L .4701 .87854 L .139 .996 0 0 k
F
.46559 .87785 m .49629 .86287 L .4922 .86775 L F
.46559 .87785 m .4922 .86775 L .4701 .87854 L F
.46559 .87785 m .49629 .86287 L .4922 .86775 L F
.46559 .87785 m .4922 .86775 L .4701 .87854 L F
.46559 .87785 m .49629 .86287 L .4922 .86775 L F
.46559 .87785 m .4922 .86775 L .4701 .87854 L F
0 0 0 1 k
.46912 .89207 m
.4701 .87854 L
s
.46559 .87785 m .49629 .86287 L .4922 .86775 L .139 .996 0 0 k
F
0 0 0 1 k
.4922 .86775 m
.49527 .88274 L
s
.57787 .39038 m .59404 .40627 L .58001 .39442 L .986 .977 0 0 k
F
.57787 .39038 m .59404 .40627 L .58001 .39442 L F
.57787 .39038 m .59404 .40627 L .58001 .39442 L F
.57787 .39038 m .59404 .40627 L .58001 .39442 L F
0 0 0 1 k
.57741 .40417 m
.58001 .39442 L
s
.49206 .32774 m .52358 .34189 L .49735 .33264 L .805 .996 0 0 k
F
.49206 .32774 m .52358 .34189 L .49735 .33264 L F
.49206 .32774 m .52358 .34189 L .49735 .33264 L F
.49206 .32774 m .52358 .34189 L .49735 .33264 L F
0 0 0 1 k
.49735 .33264 m
.50041 .34932 L
s
.61317 .42376 m .60638 .42937 L .61024 .42282 L .97 .989 0 0 k
F
.61317 .42376 m .60638 .42937 L .61024 .42282 L F
.61317 .42376 m .60638 .42937 L .61024 .42282 L F
.61317 .42376 m .60638 .42937 L .61024 .42282 L F
0 0 0 1 k
.59539 .4187 m
.60638 .42937 L
s
.5605 .82305 m .53127 .8392 L .55422 .82361 L .126 .996 0 0 k
F
.54521 .80574 m .5605 .82305 L .55422 .82361 L .12 .996 0 0 k
F
.5605 .82305 m .53127 .8392 L .55422 .82361 L .126 .996 0 0 k
F
.54521 .80574 m .5605 .82305 L .55422 .82361 L .12 .996 0 0 k
F
.5605 .82305 m .53127 .8392 L .55422 .82361 L .126 .996 0 0 k
F
.54521 .80574 m .5605 .82305 L .55422 .82361 L .12 .996 0 0 k
F
.5605 .82305 m .53127 .8392 L .55422 .82361 L .126 .996 0 0 k
F
.54521 .80574 m .5605 .82305 L .55422 .82361 L .12 .996 0 0 k
F
.5605 .82305 m .58965 .79827 L .58848 .80442 L F
.5605 .82305 m .55119 .80483 L .56219 .8173 L F
.5605 .82305 m .54521 .80574 L .55119 .80483 L F
.58965 .79827 m .5605 .82305 L .56219 .8173 L F
.5605 .82305 m .58965 .79827 L .58848 .80442 L F
.5605 .82305 m .55119 .80483 L .56219 .8173 L F
.5605 .82305 m .54521 .80574 L .55119 .80483 L F
.58965 .79827 m .5605 .82305 L .56219 .8173 L F
.5605 .82305 m .58965 .79827 L .58848 .80442 L F
.5605 .82305 m .55119 .80483 L .56219 .8173 L F
.5605 .82305 m .54521 .80574 L .55119 .80483 L F
.58965 .79827 m .5605 .82305 L .56219 .8173 L F
.5605 .82305 m .58965 .79827 L .58848 .80442 L F
.5605 .82305 m .55119 .80483 L .56219 .8173 L F
.5605 .82305 m .54521 .80574 L .55119 .80483 L F
.58965 .79827 m .5605 .82305 L .56219 .8173 L F
0 0 0 1 k
.58848 .80442 m
.60539 .81708 L
s
.56749 .82225 m
.58848 .80442 L
s
.7386 .44537 m .75611 .43486 L .74126 .44527 L .125 .996 0 0 k
F
.7386 .44537 m .75923 .43091 L .75611 .43486 L F
.7386 .44537 m .75611 .43486 L .74126 .44527 L F
.7386 .44537 m .75923 .43091 L .75611 .43486 L F
.7386 .44537 m .75611 .43486 L .74126 .44527 L F
.7386 .44537 m .75923 .43091 L .75611 .43486 L F
.7386 .44537 m .75611 .43486 L .74126 .44527 L F
.7386 .44537 m .75923 .43091 L .75611 .43486 L F
0 0 0 1 k
.7546 .44644 m
.75611 .43486 L
s
.66066 .75311 m .63989 .77897 L .65414 .75594 L .111 .996 0 0 k
F
.66066 .75311 m .63989 .77897 L .65414 .75594 L F
.66066 .75311 m .63989 .77897 L .65414 .75594 L F
.66066 .75311 m .63989 .77897 L .65414 .75594 L F
.32343 .94841 m .32697 .94939 L .32095 .94887 L .996 .927 0 0 k
F
.32343 .94841 m .32697 .94939 L .32095 .94887 L F
.32343 .94841 m .32697 .94939 L .32095 .94887 L F
.32343 .94841 m .32697 .94939 L .32095 .94887 L F
0 0 0 1 k
.30569 .95193 m
.32697 .94939 L
s
.68865 .50104 m .69371 .49366 L .69177 .49514 L .183 .996 .996 .507 k
F
.69371 .49366 m .69047 .49945 L .69411 .49413 L .5 .5 .5 1 k
F
.69371 .49366 m .68865 .50104 L .69047 .49945 L F
.70218 .48928 m .69371 .49366 L .69411 .49413 L F
.69371 .49366 m .70218 .48928 L .70197 .48893 L F
.68865 .50104 m .69371 .49366 L .69177 .49514 L .183 .996 .996 .507 k
F
.69371 .49366 m .69047 .49945 L .69411 .49413 L .5 .5 .5 1 k
F
.69371 .49366 m .68865 .50104 L .69047 .49945 L F
.70218 .48928 m .69371 .49366 L .69411 .49413 L F
.69371 .49366 m .70218 .48928 L .70197 .48893 L F
.68865 .50104 m .69371 .49366 L .69177 .49514 L .183 .996 .996 .507 k
F
.69371 .49366 m .69047 .49945 L .69411 .49413 L .5 .5 .5 1 k
F
.69371 .49366 m .68865 .50104 L .69047 .49945 L F
.70218 .48928 m .69371 .49366 L .69411 .49413 L F
.69371 .49366 m .70218 .48928 L .70197 .48893 L F
.68865 .50104 m .69371 .49366 L .69177 .49514 L .183 .996 .996 .507 k
F
.69371 .49366 m .69047 .49945 L .69411 .49413 L .5 .5 .5 1 k
F
.69371 .49366 m .68865 .50104 L .69047 .49945 L F
.70218 .48928 m .69371 .49366 L .69411 .49413 L F
.69371 .49366 m .70218 .48928 L .70197 .48893 L F
0 0 0 1 k
.69587 .49208 m
.70197 .48893 L
s
.70197 .48893 m
.70764 .48364 L
s
.69134 .76105 m .667 .74965 L .69196 .76064 L .109 .996 0 0 k
F
.69134 .76105 m .66066 .75311 L .667 .74965 L F
.69134 .76105 m .667 .74965 L .69196 .76064 L F
.69134 .76105 m .66066 .75311 L .667 .74965 L F
.69134 .76105 m .667 .74965 L .69196 .76064 L F
.69134 .76105 m .66066 .75311 L .667 .74965 L F
.69134 .76105 m .667 .74965 L .69196 .76064 L F
.69134 .76105 m .66066 .75311 L .667 .74965 L F
0 0 0 1 k
.64848 .78227 m
.66273 .75926 L
s
.63285 .48763 m .62684 .47569 L .63206 .48512 L .996 .954 0 0 k
F
.63285 .48763 m .62684 .47569 L .63206 .48512 L F
.63285 .48763 m .62684 .47569 L .63206 .48512 L F
.63285 .48763 m .62684 .47569 L .63206 .48512 L F
0 0 0 1 k
.62969 .48595 m
.63205 .49025 L
s
.62664 .47697 m
.62925 .48168 L
s
.69196 .76064 m .69179 .75607 L .69369 .75949 L .109 .996 0 0 k
F
.69196 .76064 m .667 .74965 L .69179 .75607 L F
.69196 .76064 m .69179 .75607 L .69369 .75949 L F
.69196 .76064 m .667 .74965 L .69179 .75607 L F
.69196 .76064 m .69179 .75607 L .69369 .75949 L F
.69196 .76064 m .667 .74965 L .69179 .75607 L F
.69196 .76064 m .69179 .75607 L .69369 .75949 L F
.69196 .76064 m .667 .74965 L .69179 .75607 L F
0 0 0 1 k
.66273 .75926 m
.68493 .765 L
s
.59736 .40684 m .57787 .39038 L .58174 .39085 L .819 .996 0 0 k
F
.57787 .39038 m .58733 .38031 L .58174 .39085 L .837 .996 0 0 k
F
.57787 .39038 m .58563 .37575 L .58733 .38031 L F
.57787 .39038 m .59736 .40684 L .59404 .40627 L .986 .977 0 0 k
F
.58563 .37575 m .57787 .39038 L .57551 .38596 L .759 .996 0 0 k
F
.59736 .40684 m .57787 .39038 L .58174 .39085 L .819 .996 0 0 k
F
.57787 .39038 m .58733 .38031 L .58174 .39085 L .837 .996 0 0 k
F
.57787 .39038 m .58563 .37575 L .58733 .38031 L F
.57787 .39038 m .59736 .40684 L .59404 .40627 L .986 .977 0 0 k
F
.58563 .37575 m .57787 .39038 L .57551 .38596 L .759 .996 0 0 k
F
.59736 .40684 m .57787 .39038 L .58174 .39085 L .819 .996 0 0 k
F
.57787 .39038 m .58733 .38031 L .58174 .39085 L .837 .996 0 0 k
F
.57787 .39038 m .58563 .37575 L .58733 .38031 L F
.57787 .39038 m .59736 .40684 L .59404 .40627 L .986 .977 0 0 k
F
.58563 .37575 m .57787 .39038 L .57551 .38596 L .759 .996 0 0 k
F
.59736 .40684 m .57787 .39038 L .58174 .39085 L .819 .996 0 0 k
F
.57787 .39038 m .58733 .38031 L .58174 .39085 L .837 .996 0 0 k
F
.57787 .39038 m .58563 .37575 L .58733 .38031 L F
.57787 .39038 m .59736 .40684 L .59404 .40627 L .986 .977 0 0 k
F
0 0 0 1 k
.59058 .41434 m
.59404 .40627 L
s
.58001 .39442 m
.59404 .40627 L
s
.58563 .37575 m .57787 .39038 L .57551 .38596 L .759 .996 0 0 k
F
.72323 .46741 m .71757 .47547 L .72116 .46989 L .528 .996 0 0 k
F
.72323 .46741 m .71757 .47547 L .72116 .46989 L F
.72323 .46741 m .71757 .47547 L .72116 .46989 L F
.72323 .46741 m .71757 .47547 L .72116 .46989 L F
0 0 0 1 k
.7208 .47277 m
.7244 .46719 L
s
.69369 .75949 m .70431 .72605 L .69611 .75801 L .139 .996 0 0 k
F
.69369 .75949 m .69179 .75607 L .70431 .72605 L F
.69369 .75949 m .70431 .72605 L .69611 .75801 L F
.69369 .75949 m .69179 .75607 L .70431 .72605 L F
.69369 .75949 m .70431 .72605 L .69611 .75801 L F
.69369 .75949 m .69179 .75607 L .70431 .72605 L F
.69369 .75949 m .70431 .72605 L .69611 .75801 L F
.69369 .75949 m .69179 .75607 L .70431 .72605 L F
.63832 .50606 m .63467 .49586 L .63758 .50408 L 0 .996 .996 .293 k
F
.63832 .50606 m .63467 .49586 L .63758 .50408 L F
.63832 .50606 m .63467 .49586 L .63758 .50408 L F
.63832 .50606 m .63467 .49586 L .63758 .50408 L F
0 0 0 1 k
.63756 .49847 m
.63869 .50221 L
s
.2774 .94739 m .2666 .94866 L .27248 .9466 L .996 .888 0 0 k
F
.2774 .94739 m .2666 .94866 L .27248 .9466 L F
.2774 .94739 m .2666 .94866 L .27248 .9466 L F
.2774 .94739 m .2666 .94866 L .27248 .9466 L F
.6203 .44807 m .61031 .43385 L .61931 .44479 L .996 .97 0 0 k
F
.6203 .44807 m .61031 .43385 L .61931 .44479 L F
.6203 .44807 m .61031 .43385 L .61931 .44479 L F
.6203 .44807 m .61031 .43385 L .61931 .44479 L F
0 0 0 1 k
.61595 .45217 m
.61816 .44705 L
s
.60916 .43611 m
.61816 .44705 L
s
.69611 .75801 m .70883 .73161 L .69716 .75742 L .17 .996 0 0 k
F
.69611 .75801 m .70431 .72605 L .70883 .73161 L F
.69611 .75801 m .70883 .73161 L .69716 .75742 L F
.69611 .75801 m .70431 .72605 L .70883 .73161 L F
.69611 .75801 m .70883 .73161 L .69716 .75742 L F
.69611 .75801 m .70431 .72605 L .70883 .73161 L F
.69611 .75801 m .70883 .73161 L .69716 .75742 L F
.69611 .75801 m .70431 .72605 L .70883 .73161 L F
.75923 .43091 m .74066 .44149 L .75552 .43108 L .106 .996 0 0 k
F
.75923 .43091 m .7386 .44537 L .74066 .44149 L F
.75233 .4152 m .75923 .43091 L .75552 .43108 L .107 .996 0 0 k
F
.75923 .43091 m .75732 .41481 L .76228 .42612 L .124 .996 0 0 k
F
.75923 .43091 m .75233 .4152 L .75732 .41481 L F
.75923 .43091 m .74066 .44149 L .75552 .43108 L .106 .996 0 0 k
F
.75923 .43091 m .7386 .44537 L .74066 .44149 L F
.75233 .4152 m .75923 .43091 L .75552 .43108 L .107 .996 0 0 k
F
.75923 .43091 m .75732 .41481 L .76228 .42612 L .124 .996 0 0 k
F
.75923 .43091 m .75233 .4152 L .75732 .41481 L F
.75923 .43091 m .74066 .44149 L .75552 .43108 L .106 .996 0 0 k
F
.75923 .43091 m .7386 .44537 L .74066 .44149 L F
.75233 .4152 m .75923 .43091 L .75552 .43108 L .107 .996 0 0 k
F
.75923 .43091 m .75732 .41481 L .76228 .42612 L .124 .996 0 0 k
F
.75923 .43091 m .75233 .4152 L .75732 .41481 L F
.75923 .43091 m .74066 .44149 L .75552 .43108 L .106 .996 0 0 k
F
.75923 .43091 m .7386 .44537 L .74066 .44149 L F
0 0 0 1 k
.74126 .44527 m
.75611 .43486 L
s
.7404 .45346 m
.74126 .44527 L
s
.75233 .4152 m .75923 .43091 L .75552 .43108 L .107 .996 0 0 k
F
.75923 .43091 m .75732 .41481 L .76228 .42612 L .124 .996 0 0 k
F
0 0 0 1 k
.76228 .42612 m
.78385 .41544 L
s
.75923 .43091 m .75233 .4152 L .75732 .41481 L .124 .996 0 0 k
F
.69716 .75742 m .70883 .73161 L .70305 .75412 L .17 .996 0 0 k
F
.69716 .75742 m .70883 .73161 L .70305 .75412 L F
.69716 .75742 m .70883 .73161 L .70305 .75412 L F
.69716 .75742 m .70883 .73161 L .70305 .75412 L F
.52851 .3406 m .49206 .32774 L .49756 .3258 L .754 .996 0 0 k
F
.49739 .32124 m .49206 .32774 L .49338 .32143 L .752 .996 0 0 k
F
.49739 .32124 m .49756 .3258 L .49206 .32774 L F
.49338 .32143 m .49206 .32774 L .49182 .32151 L F
.49206 .32774 m .52851 .3406 L .52358 .34189 L .805 .996 0 0 k
F
.48335 .3221 m .48565 .32255 L .49206 .32774 L .799 .996 0 0 k
F
.49182 .32151 m .49206 .32774 L .48565 .32255 L .709 .996 0 0 k
F
.52851 .3406 m .49206 .32774 L .49756 .3258 L .754 .996 0 0 k
F
.49739 .32124 m .49206 .32774 L .49338 .32143 L .752 .996 0 0 k
F
.49739 .32124 m .49756 .3258 L .49206 .32774 L F
.49338 .32143 m .49206 .32774 L .49182 .32151 L F
.49206 .32774 m .52851 .3406 L .52358 .34189 L .805 .996 0 0 k
F
.48335 .3221 m .48565 .32255 L .49206 .32774 L .799 .996 0 0 k
F
.49182 .32151 m .49206 .32774 L .48565 .32255 L .709 .996 0 0 k
F
.52851 .3406 m .49206 .32774 L .49756 .3258 L .754 .996 0 0 k
F
.49739 .32124 m .49206 .32774 L .49338 .32143 L .752 .996 0 0 k
F
.49739 .32124 m .49756 .3258 L .49206 .32774 L F
.49338 .32143 m .49206 .32774 L .49182 .32151 L F
.49206 .32774 m .52851 .3406 L .52358 .34189 L .805 .996 0 0 k
F
.48335 .3221 m .48565 .32255 L .49206 .32774 L .799 .996 0 0 k
F
.49182 .32151 m .49206 .32774 L .48565 .32255 L .709 .996 0 0 k
F
.52851 .3406 m .49206 .32774 L .49756 .3258 L .754 .996 0 0 k
F
.49739 .32124 m .49206 .32774 L .49338 .32143 L .752 .996 0 0 k
F
.49739 .32124 m .49756 .3258 L .49206 .32774 L F
.49338 .32143 m .49206 .32774 L .49182 .32151 L F
.49206 .32774 m .52851 .3406 L .52358 .34189 L .805 .996 0 0 k
F
0 0 0 1 k
.49735 .33264 m
.52358 .34189 L
s
.52244 .35698 m
.52358 .34189 L
s
.48335 .3221 m .48565 .32255 L .49206 .32774 L .799 .996 0 0 k
F
.49182 .32151 m .49206 .32774 L .48565 .32255 L .709 .996 0 0 k
F
.35572 .9417 m .33364 .94818 L .35089 .94283 L .996 .936 0 0 k
F
.35572 .9417 m .33364 .94818 L .35089 .94283 L F
.35572 .9417 m .33364 .94818 L .35089 .94283 L F
.35572 .9417 m .33364 .94818 L .35089 .94283 L F
.49629 .86287 m .46932 .87338 L .49144 .86259 L .135 .996 0 0 k
F
.49629 .86287 m .46559 .87785 L .46932 .87338 L F
.49019 .84518 m .49629 .86287 L .49144 .86259 L .129 .996 0 0 k
F
.49629 .86287 m .49526 .84509 L .49964 .85783 L .132 .996 0 0 k
F
.49629 .86287 m .49019 .84518 L .49526 .84509 L F
.49629 .86287 m .46932 .87338 L .49144 .86259 L .135 .996 0 0 k
F
.49629 .86287 m .46559 .87785 L .46932 .87338 L F
.49019 .84518 m .49629 .86287 L .49144 .86259 L .129 .996 0 0 k
F
.49629 .86287 m .49526 .84509 L .49964 .85783 L .132 .996 0 0 k
F
.49629 .86287 m .49019 .84518 L .49526 .84509 L F
.49629 .86287 m .46932 .87338 L .49144 .86259 L .135 .996 0 0 k
F
.49629 .86287 m .46559 .87785 L .46932 .87338 L F
.49019 .84518 m .49629 .86287 L .49144 .86259 L .129 .996 0 0 k
F
.49629 .86287 m .49526 .84509 L .49964 .85783 L .132 .996 0 0 k
F
.49629 .86287 m .49019 .84518 L .49526 .84509 L F
.49629 .86287 m .46932 .87338 L .49144 .86259 L .135 .996 0 0 k
F
.49629 .86287 m .46559 .87785 L .46932 .87338 L F
0 0 0 1 k
.4701 .87854 m
.4922 .86775 L
s
.49019 .84518 m .49629 .86287 L .49144 .86259 L .129 .996 0 0 k
F
.49629 .86287 m .49526 .84509 L .49964 .85783 L .132 .996 0 0 k
F
.49629 .86287 m .49019 .84518 L .49526 .84509 L F
.68865 .50104 m .69177 .49514 L .68812 .50045 L .183 .996 .996 .507 k
F
.68865 .50104 m .69177 .49514 L .68812 .50045 L F
.68865 .50104 m .69177 .49514 L .68812 .50045 L F
.68865 .50104 m .69177 .49514 L .68812 .50045 L F
0 0 0 1 k
.68495 .49758 m
.69177 .49514 L
s
.63285 .48763 m .63175 .48911 L .63186 .4864 L .996 .996 0 0 k
F
.63285 .48763 m .63269 .49139 L .63175 .48911 L F
.63285 .48763 m .63175 .48911 L .63186 .4864 L F
.63285 .48763 m .63269 .49139 L .63175 .48911 L F
.63285 .48763 m .63175 .48911 L .63186 .4864 L F
.63285 .48763 m .63269 .49139 L .63175 .48911 L F
.63285 .48763 m .63175 .48911 L .63186 .4864 L F
.63285 .48763 m .63269 .49139 L .63175 .48911 L F
0 0 0 1 k
.62939 .48481 m
.63175 .48911 L
s
.63175 .48911 m
.63186 .4864 L
s
.51788 .82664 m .52293 .84474 L .51518 .83174 L .125 .996 0 0 k
F
.51788 .82664 m .52293 .84474 L .51518 .83174 L F
.51788 .82664 m .52293 .84474 L .51518 .83174 L F
.51788 .82664 m .52293 .84474 L .51518 .83174 L F
0 0 0 1 k
.49964 .85783 m
.52293 .84474 L
s
.58563 .37575 m .57551 .38596 L .58109 .37542 L .759 .996 0 0 k
F
.58563 .37575 m .57551 .38596 L .58109 .37542 L F
.58563 .37575 m .57551 .38596 L .58109 .37542 L F
.58563 .37575 m .57551 .38596 L .58109 .37542 L F
0 0 0 1 k
.55857 .37489 m
.57551 .38596 L
s
.40702 .91438 m .39324 .927 L .40236 .9171 L .508 .996 0 0 k
F
.40702 .91438 m .39324 .927 L .40236 .9171 L F
.40702 .91438 m .39324 .927 L .40236 .9171 L F
.40702 .91438 m .39324 .927 L .40236 .9171 L F
0 0 0 1 k
.39986 .92537 m
.40899 .91547 L
s
.63269 .49139 m .63702 .50249 L .63353 .49351 L 0 .996 .996 .315 k
F
.63269 .49139 m .63754 .50385 L .63702 .50249 L F
.63269 .49139 m .63702 .50249 L .63353 .49351 L F
.63269 .49139 m .63754 .50385 L .63702 .50249 L F
.63269 .49139 m .63702 .50249 L .63353 .49351 L F
.63269 .49139 m .63754 .50385 L .63702 .50249 L F
.63269 .49139 m .63702 .50249 L .63353 .49351 L F
.63269 .49139 m .63754 .50385 L .63702 .50249 L F
.63754 .50385 m .63269 .49139 L .63344 .49268 L .996 .996 0 .006 k
F
0 0 0 1 k
.63441 .49532 m
.63467 .49586 L
s
.63269 .49139 m .63355 .48997 L .63344 .49268 L .996 .996 0 .01 k
F
.63269 .49139 m .63285 .48763 L .63355 .48997 L F
.63754 .50385 m .63269 .49139 L .63344 .49268 L .996 .996 0 .006 k
F
.63269 .49139 m .63355 .48997 L .63344 .49268 L .996 .996 0 .01 k
F
.63269 .49139 m .63285 .48763 L .63355 .48997 L F
.63754 .50385 m .63269 .49139 L .63344 .49268 L .996 .996 0 .006 k
F
.63269 .49139 m .63355 .48997 L .63344 .49268 L .996 .996 0 .01 k
F
.63269 .49139 m .63285 .48763 L .63355 .48997 L F
.63754 .50385 m .63269 .49139 L .63344 .49268 L .996 .996 0 .006 k
F
0 0 0 1 k
.63522 .49654 m
.63668 .50065 L
s
.63269 .49139 m .63355 .48997 L .63344 .49268 L .996 .996 0 .01 k
F
.63269 .49139 m .63285 .48763 L .63355 .48997 L F
.70431 .72605 m .69179 .75607 L .69842 .73017 L .139 .996 0 0 k
F
.70431 .72605 m .69179 .75607 L .69842 .73017 L F
.70431 .72605 m .69179 .75607 L .69842 .73017 L F
.70431 .72605 m .69179 .75607 L .69842 .73017 L F
.54521 .80574 m .55422 .82361 L .54321 .81116 L .12 .996 0 0 k
F
.54521 .80574 m .55422 .82361 L .54321 .81116 L F
.54521 .80574 m .55422 .82361 L .54321 .81116 L F
.54521 .80574 m .55422 .82361 L .54321 .81116 L F
0 0 0 1 k
.53127 .8392 m
.55422 .82361 L
s
.70218 .48928 m .69411 .49413 L .70021 .49098 L .5 .5 .5 1 k
F
.70218 .48928 m .69411 .49413 L .70021 .49098 L F
.70218 .48928 m .69411 .49413 L .70021 .49098 L F
.70218 .48928 m .69411 .49413 L .70021 .49098 L F
.17297 .92343 m .21144 .92663 L .18294 .92639 L .996 .933 0 0 k
F
.17297 .92343 m .21144 .92663 L .18294 .92639 L F
.17297 .92343 m .21144 .92663 L .18294 .92639 L F
.17297 .92343 m .21144 .92663 L .18294 .92639 L F
0 0 0 1 k
.18294 .92639 m
.21075 .94428 L
s
.17297 .92343 m .21255 .92375 L .21144 .92663 L .996 .933 0 0 k
F
.17297 .92343 m .21255 .92375 L .21144 .92663 L F
.17297 .92343 m .21255 .92375 L .21144 .92663 L F
.17297 .92343 m .21255 .92375 L .21144 .92663 L F
.21255 .92375 m .17297 .92343 L .17643 .91977 L .91 .982 0 0 k
F
.17297 .92343 m .16392 .89655 L .17643 .91977 L .914 .98 0 0 k
F
.17297 .92343 m .15556 .8912 L .16392 .89655 L F
.15556 .8912 m .17297 .92343 L .16126 .91854 L .722 .996 0 0 k
F
.21255 .92375 m .17297 .92343 L .17643 .91977 L .91 .982 0 0 k
F
.17297 .92343 m .16392 .89655 L .17643 .91977 L .914 .98 0 0 k
F
.17297 .92343 m .15556 .8912 L .16392 .89655 L F
.15556 .8912 m .17297 .92343 L .16126 .91854 L .722 .996 0 0 k
F
.21255 .92375 m .17297 .92343 L .17643 .91977 L .91 .982 0 0 k
F
.17297 .92343 m .16392 .89655 L .17643 .91977 L .914 .98 0 0 k
F
.17297 .92343 m .15556 .8912 L .16392 .89655 L F
.15556 .8912 m .17297 .92343 L .16126 .91854 L .722 .996 0 0 k
F
.21255 .92375 m .17297 .92343 L .17643 .91977 L .91 .982 0 0 k
F
.17297 .92343 m .16392 .89655 L .17643 .91977 L .914 .98 0 0 k
F
.17297 .92343 m .15556 .8912 L .16392 .89655 L F
.15556 .8912 m .17297 .92343 L .16126 .91854 L .722 .996 0 0 k
F
.59736 .40684 m .58174 .39085 L .59578 .4027 L .819 .996 0 0 k
F
.59736 .40684 m .58174 .39085 L .59578 .4027 L F
.59736 .40684 m .58174 .39085 L .59578 .4027 L F
.59736 .40684 m .58174 .39085 L .59578 .4027 L F
.43802 .89035 m .43012 .90548 L .43383 .89392 L .168 .996 0 0 k
F
.43802 .89035 m .43012 .90548 L .43383 .89392 L F
.43802 .89035 m .43012 .90548 L .43383 .89392 L F
.43802 .89035 m .43012 .90548 L .43383 .89392 L F
.58965 .79827 m .56219 .8173 L .58319 .79945 L .12 .996 0 0 k
F
.58965 .79827 m .56219 .8173 L .58319 .79945 L F
.58965 .79827 m .56219 .8173 L .58319 .79945 L F
.58965 .79827 m .56219 .8173 L .58319 .79945 L F
.58965 .79827 m .61438 .77727 L .59662 .7967 L .112 .996 0 0 k
F
.58965 .79827 m .61438 .77727 L .59662 .7967 L F
.58965 .79827 m .61438 .77727 L .59662 .7967 L F
.58965 .79827 m .61438 .77727 L .59662 .7967 L F
0 0 0 1 k
.59662 .7967 m
.61352 .80939 L
s
.64979 .50921 m .6553 .50785 L .65063 .50802 L 0 .996 .001 .276 k
F
.64979 .50921 m .6553 .50785 L .65063 .50802 L F
.64979 .50921 m .6553 .50785 L .65063 .50802 L F
.64979 .50921 m .6553 .50785 L .65063 .50802 L F
0 0 0 1 k
.6498 .50185 m
.65063 .50802 L
s
.70218 .48928 m .70915 .48368 L .70433 .48741 L .5 .5 .5 1 k
F
.70218 .48928 m .70915 .48368 L .70433 .48741 L F
.70218 .48928 m .70915 .48368 L .70433 .48741 L F
.70218 .48928 m .70915 .48368 L .70433 .48741 L F
0 0 0 1 k
.70433 .48741 m
.70716 .48476 L
s
.48577 .322 m .48565 .32255 L .48563 .32201 L .709 .996 0 0 k
F
.49182 .32151 m .48565 .32255 L .48577 .322 L F
.48577 .322 m .48565 .32255 L .48563 .32201 L F
.49182 .32151 m .48565 .32255 L .48577 .322 L F
.48577 .322 m .48565 .32255 L .48563 .32201 L F
.49182 .32151 m .48565 .32255 L .48577 .322 L F
.48577 .322 m .48565 .32255 L .48563 .32201 L F
.49182 .32151 m .48565 .32255 L .48577 .322 L F
0 0 0 1 k
.48335 .3221 m
.48565 .32255 L
s
.48563 .32201 m
.48565 .32255 L
s
.64453 .50878 m .64882 .50788 L .64504 .50757 L 0 .996 .09 .156 k
F
.64453 .50878 m .64979 .50921 L .64882 .50788 L F
.64453 .50878 m .64882 .50788 L .64504 .50757 L F
.64453 .50878 m .64979 .50921 L .64882 .50788 L F
.64453 .50878 m .64882 .50788 L .64504 .50757 L F
.64453 .50878 m .64979 .50921 L .64882 .50788 L F
.64453 .50878 m .64882 .50788 L .64504 .50757 L F
0 0 0 1 k
.64346 .50078 m
.64504 .50757 L
s
.64453 .50878 m .64979 .50921 L .64882 .50788 L 0 .996 .09 .156 k
F
0 0 0 1 k
.64801 .50171 m
.64882 .50788 L
s
.64504 .50757 m
.64882 .50788 L
s
.64979 .50921 m .65629 .50897 L .6553 .50785 L 0 .996 .001 .276 k
F
.64979 .50921 m .65629 .50897 L .6553 .50785 L F
.64979 .50921 m .65629 .50897 L .6553 .50785 L F
.64979 .50921 m .65629 .50897 L .6553 .50785 L F
0 0 0 1 k
.6553 .50785 m
.65531 .50221 L
s
.65063 .50802 m
.6553 .50785 L
s
.59736 .40684 m .61024 .42282 L .59886 .41063 L .996 .976 0 0 k
F
.59736 .40684 m .61024 .42282 L .59886 .41063 L F
.59736 .40684 m .61024 .42282 L .59886 .41063 L F
.59736 .40684 m .61024 .42282 L .59886 .41063 L F
0 0 0 1 k
.59539 .4187 m
.59886 .41063 L
s
.65629 .50897 m .66283 .5071 L .65743 .50778 L 0 .996 0 .424 k
F
.65629 .50897 m .66283 .5071 L .65743 .50778 L F
.65629 .50897 m .66283 .5071 L .65743 .50778 L F
.65629 .50897 m .66283 .5071 L .65743 .50778 L F
0 0 0 1 k
.65743 .50213 m
.65743 .50778 L
s
.75233 .4152 m .75552 .43108 L .75055 .41977 L .107 .996 0 0 k
F
.75233 .4152 m .75552 .43108 L .75055 .41977 L F
.75233 .4152 m .75552 .43108 L .75055 .41977 L F
.75233 .4152 m .75552 .43108 L .75055 .41977 L F
.35572 .9417 m .37399 .93319 L .36101 .94008 L .799 .996 0 0 k
F
.35572 .9417 m .37399 .93319 L .36101 .94008 L F
.35572 .9417 m .37399 .93319 L .36101 .94008 L F
.35572 .9417 m .37399 .93319 L .36101 .94008 L F
0 0 0 1 k
.36101 .94008 m
.37461 .94011 L
s
.63754 .50385 m .63344 .49268 L .63693 .50166 L .996 .996 0 .006 k
F
.63754 .50385 m .63344 .49268 L .63693 .50166 L F
.63754 .50385 m .63344 .49268 L .63693 .50166 L F
.63754 .50385 m .63344 .49268 L .63693 .50166 L F
.63039 .46348 m .62607 .4663 L .62852 .46221 L .996 .95 0 0 k
F
.63039 .46348 m .62699 .46915 L .62607 .4663 L F
.63039 .46348 m .62607 .4663 L .62852 .46221 L F
.63039 .46348 m .62699 .46915 L .62607 .4663 L F
.63039 .46348 m .62607 .4663 L .62852 .46221 L F
.63039 .46348 m .62699 .46915 L .62607 .4663 L F
.63039 .46348 m .62607 .4663 L .62852 .46221 L F
.63039 .46348 m .62699 .46915 L .62607 .4663 L F
0 0 0 1 k
.61905 .45624 m
.62607 .4663 L
s
.63475 .48346 m .62699 .46915 L .62857 .47044 L .996 .948 0 0 k
F
.62699 .46915 m .63102 .46636 L .62857 .47044 L .996 .946 0 0 k
F
.62699 .46915 m .63039 .46348 L .63102 .46636 L F
.62699 .46915 m .63343 .48212 L .62784 .47182 L F
0 0 0 1 k
.62684 .47569 m
.62945 .4804 L
s
.63112 .48506 m
.63186 .4864 L
s
.62925 .48168 m
.63112 .48506 L
s
.62699 .46915 m .63475 .48346 L .63343 .48212 L .996 .946 0 0 k
F
.63475 .48346 m .62699 .46915 L .62857 .47044 L .996 .948 0 0 k
F
.62699 .46915 m .63102 .46636 L .62857 .47044 L .996 .946 0 0 k
F
.62699 .46915 m .63039 .46348 L .63102 .46636 L F
.62699 .46915 m .63343 .48212 L .62784 .47182 L F
.62699 .46915 m .63475 .48346 L .63343 .48212 L F
.63475 .48346 m .62699 .46915 L .62857 .47044 L .996 .948 0 0 k
F
.62699 .46915 m .63102 .46636 L .62857 .47044 L .996 .946 0 0 k
F
.62699 .46915 m .63039 .46348 L .63102 .46636 L F
.62699 .46915 m .63343 .48212 L .62784 .47182 L F
.62699 .46915 m .63475 .48346 L .63343 .48212 L F
.63475 .48346 m .62699 .46915 L .62857 .47044 L .996 .948 0 0 k
F
.62699 .46915 m .63102 .46636 L .62857 .47044 L .996 .946 0 0 k
F
.62699 .46915 m .63039 .46348 L .63102 .46636 L F
.62699 .46915 m .63343 .48212 L .62784 .47182 L F
.62699 .46915 m .63475 .48346 L .63343 .48212 L F
0 0 0 1 k
.62684 .47569 m
.62784 .47182 L
s
.64067 .50771 m .64362 .50724 L .64084 .50647 L 0 .996 .201 .031 k
F
.64067 .50771 m .64453 .50878 L .64362 .50724 L F
.64067 .50771 m .64362 .50724 L .64084 .50647 L F
.64067 .50771 m .64453 .50878 L .64362 .50724 L F
.64067 .50771 m .64362 .50724 L .64084 .50647 L F
.64067 .50771 m .64453 .50878 L .64362 .50724 L F
.64067 .50771 m .64362 .50724 L .64084 .50647 L F
0 0 0 1 k
.63856 .49899 m
.64084 .50647 L
s
.64067 .50771 m .64453 .50878 L .64362 .50724 L 0 .996 .201 .031 k
F
0 0 0 1 k
.64204 .50044 m
.64362 .50724 L
s
.64084 .50647 m
.64362 .50724 L
s
.6203 .44807 m .62852 .46221 L .62126 .45112 L .996 .946 0 0 k
F
.6203 .44807 m .62852 .46221 L .62126 .45112 L F
.6203 .44807 m .62852 .46221 L .62126 .45112 L F
.6203 .44807 m .62852 .46221 L .62126 .45112 L F
0 0 0 1 k
.61905 .45624 m
.62126 .45112 L
s
.65629 .50897 m .66379 .50803 L .66283 .5071 L 0 .996 0 .424 k
F
.65629 .50897 m .66379 .50803 L .66283 .5071 L F
.65629 .50897 m .66379 .50803 L .66283 .5071 L F
.65629 .50897 m .66379 .50803 L .66283 .5071 L F
0 0 0 1 k
.66283 .5071 m
.66371 .50186 L
s
.65743 .50778 m
.66283 .5071 L
s
.69606 .49749 m .70218 .48928 L .70021 .49098 L .5 .5 .5 1 k
F
.70218 .48928 m .6978 .4957 L .70221 .48979 L F
.70218 .48928 m .69606 .49749 L .6978 .4957 L F
.70888 .4841 m .70218 .48928 L .70221 .48979 L F
.70218 .48928 m .70888 .4841 L .70915 .48368 L F
.69606 .49749 m .70218 .48928 L .70021 .49098 L F
.70218 .48928 m .6978 .4957 L .70221 .48979 L F
.70218 .48928 m .69606 .49749 L .6978 .4957 L F
.70888 .4841 m .70218 .48928 L .70221 .48979 L F
.70218 .48928 m .70888 .4841 L .70915 .48368 L F
.69606 .49749 m .70218 .48928 L .70021 .49098 L F
.70218 .48928 m .6978 .4957 L .70221 .48979 L F
.70218 .48928 m .69606 .49749 L .6978 .4957 L F
.70888 .4841 m .70218 .48928 L .70221 .48979 L F
.70218 .48928 m .70888 .4841 L .70915 .48368 L F
.69606 .49749 m .70218 .48928 L .70021 .49098 L F
.70218 .48928 m .6978 .4957 L .70221 .48979 L F
.70218 .48928 m .69606 .49749 L .6978 .4957 L F
.70888 .4841 m .70218 .48928 L .70221 .48979 L F
.70218 .48928 m .70888 .4841 L .70915 .48368 L F
0 0 0 1 k
.70915 .48368 m
.70986 .48301 L
s
.57073 .78277 m .58965 .79827 L .58319 .79945 L .115 .996 0 0 k
F
.58965 .79827 m .61433 .77127 L .61438 .77727 L .112 .996 0 0 k
F
.58965 .79827 m .57669 .78134 L .59031 .79251 L .113 .996 0 0 k
F
.58965 .79827 m .57073 .78277 L .57669 .78134 L F
.61433 .77127 m .58965 .79827 L .59031 .79251 L .114 .996 0 0 k
F
.57073 .78277 m .58965 .79827 L .58319 .79945 L .115 .996 0 0 k
F
.58965 .79827 m .61433 .77127 L .61438 .77727 L .112 .996 0 0 k
F
.58965 .79827 m .57669 .78134 L .59031 .79251 L .113 .996 0 0 k
F
.58965 .79827 m .57073 .78277 L .57669 .78134 L F
.61433 .77127 m .58965 .79827 L .59031 .79251 L .114 .996 0 0 k
F
.57073 .78277 m .58965 .79827 L .58319 .79945 L .115 .996 0 0 k
F
.58965 .79827 m .61433 .77127 L .61438 .77727 L .112 .996 0 0 k
F
.58965 .79827 m .57669 .78134 L .59031 .79251 L .113 .996 0 0 k
F
.58965 .79827 m .57073 .78277 L .57669 .78134 L F
.61433 .77127 m .58965 .79827 L .59031 .79251 L .114 .996 0 0 k
F
.57073 .78277 m .58965 .79827 L .58319 .79945 L .115 .996 0 0 k
F
.58965 .79827 m .61433 .77127 L .61438 .77727 L .112 .996 0 0 k
F
0 0 0 1 k
.61438 .77727 m
.63349 .78721 L
s
.58965 .79827 m .57669 .78134 L .59031 .79251 L .113 .996 0 0 k
F
.58965 .79827 m .57073 .78277 L .57669 .78134 L F
.61433 .77127 m .58965 .79827 L .59031 .79251 L .114 .996 0 0 k
F
.63039 .46348 m .6203 .44807 L .62248 .44931 L .996 .975 0 0 k
F
.6203 .44807 m .62645 .44407 L .62248 .44931 L .996 .969 0 0 k
F
.6203 .44807 m .62581 .44078 L .62645 .44407 L F
.6203 .44807 m .63039 .46348 L .62852 .46221 L .996 .946 0 0 k
F
.62581 .44078 m .6203 .44807 L .61931 .44479 L .962 .993 0 0 k
F
.63039 .46348 m .6203 .44807 L .62248 .44931 L .996 .975 0 0 k
F
.6203 .44807 m .62645 .44407 L .62248 .44931 L .996 .969 0 0 k
F
.6203 .44807 m .62581 .44078 L .62645 .44407 L F
.6203 .44807 m .63039 .46348 L .62852 .46221 L .996 .946 0 0 k
F
.62581 .44078 m .6203 .44807 L .61931 .44479 L .962 .993 0 0 k
F
.63039 .46348 m .6203 .44807 L .62248 .44931 L .996 .975 0 0 k
F
.6203 .44807 m .62645 .44407 L .62248 .44931 L .996 .969 0 0 k
F
.6203 .44807 m .62581 .44078 L .62645 .44407 L F
.6203 .44807 m .63039 .46348 L .62852 .46221 L .996 .946 0 0 k
F
.62581 .44078 m .6203 .44807 L .61931 .44479 L .962 .993 0 0 k
F
.63039 .46348 m .6203 .44807 L .62248 .44931 L .996 .975 0 0 k
F
.6203 .44807 m .62645 .44407 L .62248 .44931 L .996 .969 0 0 k
F
.6203 .44807 m .62581 .44078 L .62645 .44407 L F
.6203 .44807 m .63039 .46348 L .62852 .46221 L .996 .946 0 0 k
F
.62581 .44078 m .6203 .44807 L .61931 .44479 L .962 .993 0 0 k
F
.61317 .42376 m .59736 .40684 L .60077 .40775 L .795 .996 0 0 k
F
.59736 .40684 m .60696 .39935 L .60077 .40775 L .819 .996 0 0 k
F
.59736 .40684 m .60595 .39517 L .60696 .39935 L F
.59736 .40684 m .61317 .42376 L .61024 .42282 L .996 .976 0 0 k
F
.60595 .39517 m .59736 .40684 L .59578 .4027 L .742 .996 0 0 k
F
.61317 .42376 m .59736 .40684 L .60077 .40775 L .795 .996 0 0 k
F
.59736 .40684 m .60696 .39935 L .60077 .40775 L .819 .996 0 0 k
F
.59736 .40684 m .60595 .39517 L .60696 .39935 L F
.59736 .40684 m .61317 .42376 L .61024 .42282 L .996 .976 0 0 k
F
.60595 .39517 m .59736 .40684 L .59578 .4027 L .742 .996 0 0 k
F
.61317 .42376 m .59736 .40684 L .60077 .40775 L .795 .996 0 0 k
F
.59736 .40684 m .60696 .39935 L .60077 .40775 L .819 .996 0 0 k
F
.59736 .40684 m .60595 .39517 L .60696 .39935 L F
.59736 .40684 m .61317 .42376 L .61024 .42282 L .996 .976 0 0 k
F
.60595 .39517 m .59736 .40684 L .59578 .4027 L .742 .996 0 0 k
F
.61317 .42376 m .59736 .40684 L .60077 .40775 L .795 .996 0 0 k
F
.59736 .40684 m .60696 .39935 L .60077 .40775 L .819 .996 0 0 k
F
.59736 .40684 m .60595 .39517 L .60696 .39935 L F
.59736 .40684 m .61317 .42376 L .61024 .42282 L .996 .976 0 0 k
F
0 0 0 1 k
.60638 .42937 m
.61024 .42282 L
s
.59886 .41063 m
.61024 .42282 L
s
.60595 .39517 m .59736 .40684 L .59578 .4027 L .742 .996 0 0 k
F
.66379 .50803 m .67109 .50562 L .6652 .5068 L 0 .996 .055 .551 k
F
.66379 .50803 m .67109 .50562 L .6652 .5068 L F
.66379 .50803 m .67109 .50562 L .6652 .5068 L F
.66379 .50803 m .67109 .50562 L .6652 .5068 L F
0 0 0 1 k
.6652 .5068 m
.66608 .50156 L
s
.62581 .44078 m .61931 .44479 L .62328 .43955 L .962 .993 0 0 k
F
.62581 .44078 m .61931 .44479 L .62328 .43955 L F
.62581 .44078 m .61931 .44479 L .62328 .43955 L F
.62581 .44078 m .61931 .44479 L .62328 .43955 L F
0 0 0 1 k
.61031 .43385 m
.61931 .44479 L
s
.49019 .84518 m .49144 .86259 L .48703 .84986 L .129 .996 0 0 k
F
.49019 .84518 m .49144 .86259 L .48703 .84986 L F
.49019 .84518 m .49144 .86259 L .48703 .84986 L F
.49019 .84518 m .49144 .86259 L .48703 .84986 L F
.15556 .8912 m .16126 .91854 L .14869 .89534 L .722 .996 0 0 k
F
.15556 .8912 m .16126 .91854 L .14869 .89534 L F
.15556 .8912 m .16126 .91854 L .14869 .89534 L F
.15556 .8912 m .16126 .91854 L .14869 .89534 L F
0 0 0 1 k
.13039 .92216 m
.16126 .91854 L
s
.64969 .51849 m .64979 .50921 L .64911 .5105 L 0 .996 .002 .186 k
F
.64979 .50921 m .64532 .51019 L .64911 .5105 L 0 .996 .063 .123 k
F
.64979 .50921 m .64453 .50878 L .64532 .51019 L F
.64979 .50921 m .65055 .51711 L .65063 .51042 L .039 .996 0 .206 k
F
.64979 .50921 m .64969 .51849 L .65055 .51711 L F
.65629 .50897 m .64979 .50921 L .65063 .51042 L 0 .996 0 .233 k
F
.64969 .51849 m .64979 .50921 L .64911 .5105 L 0 .996 .002 .186 k
F
.64979 .50921 m .64532 .51019 L .64911 .5105 L 0 .996 .063 .123 k
F
.64979 .50921 m .64453 .50878 L .64532 .51019 L F
.64979 .50921 m .65055 .51711 L .65063 .51042 L .039 .996 0 .206 k
F
.64979 .50921 m .64969 .51849 L .65055 .51711 L F
.65629 .50897 m .64979 .50921 L .65063 .51042 L 0 .996 0 .233 k
F
.64969 .51849 m .64979 .50921 L .64911 .5105 L 0 .996 .002 .186 k
F
.64979 .50921 m .64532 .51019 L .64911 .5105 L 0 .996 .063 .123 k
F
.64979 .50921 m .64453 .50878 L .64532 .51019 L F
.64979 .50921 m .65055 .51711 L .65063 .51042 L .039 .996 0 .206 k
F
.64979 .50921 m .64969 .51849 L .65055 .51711 L F
.65629 .50897 m .64979 .50921 L .65063 .51042 L 0 .996 0 .233 k
F
.64969 .51849 m .64979 .50921 L .64911 .5105 L 0 .996 .002 .186 k
F
.64979 .50921 m .64532 .51019 L .64911 .5105 L 0 .996 .063 .123 k
F
.64979 .50921 m .64453 .50878 L .64532 .51019 L F
.64979 .50921 m .65055 .51711 L .65063 .51042 L .039 .996 0 .206 k
F
.64979 .50921 m .64969 .51849 L .65055 .51711 L F
.65629 .50897 m .64979 .50921 L .65063 .51042 L 0 .996 0 .233 k
F
.34285 .94367 m .35572 .9417 L .35089 .94283 L .996 .933 0 0 k
F
.35572 .9417 m .34701 .94225 L .35628 .94083 L .972 .983 0 0 k
F
.35572 .9417 m .34285 .94367 L .34701 .94225 L F
.37375 .93213 m .35572 .9417 L .35628 .94083 L .951 .994 0 0 k
F
.35572 .9417 m .37375 .93213 L .37399 .93319 L .799 .996 0 0 k
F
.34285 .94367 m .35572 .9417 L .35089 .94283 L .996 .933 0 0 k
F
.35572 .9417 m .34701 .94225 L .35628 .94083 L .972 .983 0 0 k
F
.35572 .9417 m .34285 .94367 L .34701 .94225 L F
.37375 .93213 m .35572 .9417 L .35628 .94083 L .951 .994 0 0 k
F
.35572 .9417 m .37375 .93213 L .37399 .93319 L .799 .996 0 0 k
F
.34285 .94367 m .35572 .9417 L .35089 .94283 L .996 .933 0 0 k
F
.35572 .9417 m .34701 .94225 L .35628 .94083 L .972 .983 0 0 k
F
.35572 .9417 m .34285 .94367 L .34701 .94225 L F
.37375 .93213 m .35572 .9417 L .35628 .94083 L .951 .994 0 0 k
F
.35572 .9417 m .37375 .93213 L .37399 .93319 L .799 .996 0 0 k
F
.34285 .94367 m .35572 .9417 L .35089 .94283 L .996 .933 0 0 k
F
.35572 .9417 m .34701 .94225 L .35628 .94083 L .972 .983 0 0 k
F
.35572 .9417 m .34285 .94367 L .34701 .94225 L F
.37375 .93213 m .35572 .9417 L .35628 .94083 L .951 .994 0 0 k
F
.35572 .9417 m .37375 .93213 L .37399 .93319 L .799 .996 0 0 k
F
0 0 0 1 k
.37399 .93319 m
.38882 .93032 L
s
.65527 .51754 m .65629 .50897 L .65531 .51025 L 0 .996 0 .282 k
F
.65629 .50897 m .65063 .51042 L .65531 .51025 L 0 .996 0 .233 k
F
.65629 .50897 m .6564 .51617 L .65714 .51 L .119 .996 0 .268 k
F
.65629 .50897 m .65527 .51754 L .6564 .51617 L F
.66379 .50803 m .65629 .50897 L .65714 .51 L .001 .996 0 .323 k
F
.65527 .51754 m .65629 .50897 L .65531 .51025 L 0 .996 0 .282 k
F
.65629 .50897 m .65063 .51042 L .65531 .51025 L 0 .996 0 .233 k
F
.65629 .50897 m .6564 .51617 L .65714 .51 L .119 .996 0 .268 k
F
.65629 .50897 m .65527 .51754 L .6564 .51617 L F
.66379 .50803 m .65629 .50897 L .65714 .51 L .001 .996 0 .323 k
F
.65527 .51754 m .65629 .50897 L .65531 .51025 L 0 .996 0 .282 k
F
.65629 .50897 m .65063 .51042 L .65531 .51025 L 0 .996 0 .233 k
F
.65629 .50897 m .6564 .51617 L .65714 .51 L .119 .996 0 .268 k
F
.65629 .50897 m .65527 .51754 L .6564 .51617 L F
.66379 .50803 m .65629 .50897 L .65714 .51 L .001 .996 0 .323 k
F
.65527 .51754 m .65629 .50897 L .65531 .51025 L 0 .996 0 .282 k
F
.65629 .50897 m .65063 .51042 L .65531 .51025 L 0 .996 0 .233 k
F
.65629 .50897 m .6564 .51617 L .65714 .51 L .119 .996 0 .268 k
F
.65629 .50897 m .65527 .51754 L .6564 .51617 L F
.66379 .50803 m .65629 .50897 L .65714 .51 L .001 .996 0 .323 k
F
.21255 .92375 m .22922 .93868 L .21144 .92663 L .996 .932 0 0 k
F
.21255 .92375 m .23725 .9405 L .22922 .93868 L F
.21255 .92375 m .22922 .93868 L .21144 .92663 L F
.21255 .92375 m .23725 .9405 L .22922 .93868 L F
.21255 .92375 m .22922 .93868 L .21144 .92663 L F
.21255 .92375 m .23725 .9405 L .22922 .93868 L F
.21255 .92375 m .22922 .93868 L .21144 .92663 L F
0 0 0 1 k
.18294 .92639 m
.21144 .92663 L
s
.21255 .92375 m .23725 .9405 L .22922 .93868 L .996 .932 0 0 k
F
0 0 0 1 k
.21075 .94428 m
.22922 .93868 L
s
.63832 .50606 m .63984 .50595 L .63814 .50476 L 0 .996 .409 .002 k
F
.63832 .50606 m .64067 .50771 L .63984 .50595 L F
.63832 .50606 m .63984 .50595 L .63814 .50476 L F
.63832 .50606 m .64067 .50771 L .63984 .50595 L F
.63832 .50606 m .63984 .50595 L .63814 .50476 L F
.63832 .50606 m .64067 .50771 L .63984 .50595 L F
.63832 .50606 m .63984 .50595 L .63814 .50476 L F
.63832 .50606 m .64067 .50771 L .63984 .50595 L F
0 0 0 1 k
.63869 .50221 m
.63984 .50595 L
s
.63814 .50476 m
.63984 .50595 L
s
.64532 .51889 m .64453 .50878 L .64416 .51011 L 0 .996 .127 .05 k
F
.64453 .50878 m .64138 .50934 L .64416 .51011 L 0 .996 .163 .002 k
F
.64453 .50878 m .64067 .50771 L .64138 .50934 L F
.64453 .50878 m .64589 .51748 L .64532 .51019 L 0 .996 0 .153 k
F
.64453 .50878 m .64532 .51889 L .64589 .51748 L F
.64532 .51889 m .64453 .50878 L .64416 .51011 L 0 .996 .127 .05 k
F
.64453 .50878 m .64138 .50934 L .64416 .51011 L 0 .996 .163 .002 k
F
.64453 .50878 m .64067 .50771 L .64138 .50934 L F
.64453 .50878 m .64589 .51748 L .64532 .51019 L 0 .996 0 .153 k
F
.64453 .50878 m .64532 .51889 L .64589 .51748 L F
.64532 .51889 m .64453 .50878 L .64416 .51011 L 0 .996 .127 .05 k
F
.64453 .50878 m .64138 .50934 L .64416 .51011 L 0 .996 .163 .002 k
F
.64453 .50878 m .64067 .50771 L .64138 .50934 L F
.64453 .50878 m .64589 .51748 L .64532 .51019 L 0 .996 0 .153 k
F
.64453 .50878 m .64532 .51889 L .64589 .51748 L F
.64532 .51889 m .64453 .50878 L .64416 .51011 L 0 .996 .127 .05 k
F
.64453 .50878 m .64138 .50934 L .64416 .51011 L 0 .996 .163 .002 k
F
.64453 .50878 m .64067 .50771 L .64138 .50934 L F
.64453 .50878 m .64589 .51748 L .64532 .51019 L 0 .996 0 .153 k
F
.64453 .50878 m .64532 .51889 L .64589 .51748 L F
.63475 .48346 m .62857 .47044 L .63416 .48075 L .996 .948 0 0 k
F
.63475 .48346 m .62857 .47044 L .63416 .48075 L F
.63475 .48346 m .62857 .47044 L .63416 .48075 L F
.63475 .48346 m .62857 .47044 L .63416 .48075 L F
0 0 0 1 k
.62784 .47182 m
.63064 .47697 L
s
.62857 .47044 m
.62926 .47172 L
s
.69606 .49749 m .70021 .49098 L .6958 .49689 L .5 .5 .5 1 k
F
.69606 .49749 m .70021 .49098 L .6958 .49689 L F
.69606 .49749 m .70021 .49098 L .6958 .49689 L F
.69606 .49749 m .70021 .49098 L .6958 .49689 L F
0 0 0 1 k
.69411 .49413 m
.70021 .49098 L
s
.72323 .46741 m .72608 .45874 L .72537 .46455 L .094 .996 0 0 k
F
.72323 .46741 m .72608 .45874 L .72537 .46455 L F
.72323 .46741 m .72608 .45874 L .72537 .46455 L F
.72323 .46741 m .72608 .45874 L .72537 .46455 L F
0 0 0 1 k
.72537 .46455 m
.73558 .45687 L
s
.71309 .47844 m .72323 .46741 L .72116 .46989 L .538 .996 0 0 k
F
0 0 0 1 k
.71421 .47869 m
.71757 .47547 L
s
.72323 .46741 m .71466 .47594 L .72196 .46799 L .083 .996 0 0 k
F
.72323 .46741 m .71309 .47844 L .71466 .47594 L F
.72422 .45933 m .72323 .46741 L .72196 .46799 L .048 .996 0 0 k
F
.72323 .46741 m .72422 .45933 L .72608 .45874 L .094 .996 0 0 k
F
.71309 .47844 m .72323 .46741 L .72116 .46989 L .538 .996 0 0 k
F
.72323 .46741 m .71466 .47594 L .72196 .46799 L .083 .996 0 0 k
F
.72323 .46741 m .71309 .47844 L .71466 .47594 L F
.72422 .45933 m .72323 .46741 L .72196 .46799 L .048 .996 0 0 k
F
.72323 .46741 m .72422 .45933 L .72608 .45874 L .094 .996 0 0 k
F
.71309 .47844 m .72323 .46741 L .72116 .46989 L .538 .996 0 0 k
F
.72323 .46741 m .71466 .47594 L .72196 .46799 L .083 .996 0 0 k
F
.72323 .46741 m .71309 .47844 L .71466 .47594 L F
.72422 .45933 m .72323 .46741 L .72196 .46799 L .048 .996 0 0 k
F
.72323 .46741 m .72422 .45933 L .72608 .45874 L .094 .996 0 0 k
F
.71309 .47844 m .72323 .46741 L .72116 .46989 L .538 .996 0 0 k
F
.72323 .46741 m .71466 .47594 L .72196 .46799 L .083 .996 0 0 k
F
.72323 .46741 m .71309 .47844 L .71466 .47594 L F
.72422 .45933 m .72323 .46741 L .72196 .46799 L .048 .996 0 0 k
F
.72323 .46741 m .72422 .45933 L .72608 .45874 L .094 .996 0 0 k
F
.63475 .48346 m .63206 .48512 L .63343 .48212 L .996 .945 0 0 k
F
.63475 .48346 m .63285 .48763 L .63206 .48512 L F
.63475 .48346 m .63206 .48512 L .63343 .48212 L F
.63475 .48346 m .63285 .48763 L .63206 .48512 L F
.63475 .48346 m .63206 .48512 L .63343 .48212 L F
.63475 .48346 m .63285 .48763 L .63206 .48512 L F
.63475 .48346 m .63206 .48512 L .63343 .48212 L F
0 0 0 1 k
.63064 .47697 m
.63343 .48212 L
s
.63475 .48346 m .63285 .48763 L .63206 .48512 L .996 .945 0 0 k
F
0 0 0 1 k
.62945 .4804 m
.63206 .48512 L
s
.60595 .39517 m .59578 .4027 L .60196 .39429 L .742 .996 0 0 k
F
.60595 .39517 m .59578 .4027 L .60196 .39429 L F
.60595 .39517 m .59578 .4027 L .60196 .39429 L F
.60595 .39517 m .59578 .4027 L .60196 .39429 L F
0 0 0 1 k
.58174 .39085 m
.59578 .4027 L
s
.66379 .50803 m .67198 .50639 L .67109 .50562 L 0 .996 .055 .551 k
F
.66379 .50803 m .67198 .50639 L .67109 .50562 L F
.66379 .50803 m .67198 .50639 L .67109 .50562 L F
.66379 .50803 m .67198 .50639 L .67109 .50562 L F
0 0 0 1 k
.67109 .50562 m
.6729 .5006 L
s
.6652 .5068 m
.67109 .50562 L
s
.52851 .3406 m .49756 .3258 L .52382 .33507 L .754 .996 0 0 k
F
.52851 .3406 m .49756 .3258 L .52382 .33507 L F
.52851 .3406 m .49756 .3258 L .52382 .33507 L F
.52851 .3406 m .49756 .3258 L .52382 .33507 L F
0 0 0 1 k
.49739 .32124 m
.49756 .3258 L
s
.63039 .46348 m .62248 .44931 L .62974 .46041 L .996 .975 0 0 k
F
.63039 .46348 m .62248 .44931 L .62974 .46041 L F
.63039 .46348 m .62248 .44931 L .62974 .46041 L F
.63039 .46348 m .62248 .44931 L .62974 .46041 L F
0 0 0 1 k
.62607 .4663 m
.62852 .46221 L
s
.62126 .45112 m
.62852 .46221 L
s
.43802 .89035 m .46128 .88205 L .44144 .89104 L .143 .996 0 0 k
F
.43802 .89035 m .46559 .87785 L .46128 .88205 L F
.43802 .89035 m .46128 .88205 L .44144 .89104 L F
.43802 .89035 m .46559 .87785 L .46128 .88205 L F
.43802 .89035 m .46128 .88205 L .44144 .89104 L F
.43802 .89035 m .46559 .87785 L .46128 .88205 L F
.43802 .89035 m .46128 .88205 L .44144 .89104 L F
0 0 0 1 k
.43771 .90261 m
.44144 .89104 L
s
.43802 .89035 m .46559 .87785 L .46128 .88205 L .143 .996 0 0 k
F
0 0 0 1 k
.46032 .89558 m
.46128 .88205 L
s
.63836 .50117 m .63285 .48763 L .63392 .48901 L .996 .948 0 0 k
F
.63285 .48763 m .63529 .48601 L .63392 .48901 L .996 .955 0 0 k
F
.63285 .48763 m .63475 .48346 L .63529 .48601 L F
.63285 .48763 m .63752 .49972 L .63355 .48997 L .996 .996 0 0 k
F
.63285 .48763 m .63836 .50117 L .63752 .49972 L F
.63836 .50117 m .63285 .48763 L .63392 .48901 L .996 .948 0 0 k
F
.63285 .48763 m .63529 .48601 L .63392 .48901 L .996 .955 0 0 k
F
.63285 .48763 m .63475 .48346 L .63529 .48601 L F
.63285 .48763 m .63752 .49972 L .63355 .48997 L .996 .996 0 0 k
F
.63285 .48763 m .63836 .50117 L .63752 .49972 L F
.63836 .50117 m .63285 .48763 L .63392 .48901 L .996 .948 0 0 k
F
.63285 .48763 m .63529 .48601 L .63392 .48901 L .996 .955 0 0 k
F
.63285 .48763 m .63475 .48346 L .63529 .48601 L F
.63285 .48763 m .63752 .49972 L .63355 .48997 L .996 .996 0 0 k
F
.63285 .48763 m .63836 .50117 L .63752 .49972 L F
.63836 .50117 m .63285 .48763 L .63392 .48901 L .996 .948 0 0 k
F
.63285 .48763 m .63529 .48601 L .63392 .48901 L .996 .955 0 0 k
F
.63285 .48763 m .63475 .48346 L .63529 .48601 L F
0 0 0 1 k
.63206 .48512 m
.63343 .48212 L
s
.63285 .48763 m .63752 .49972 L .63355 .48997 L .996 .996 0 0 k
F
.63285 .48763 m .63836 .50117 L .63752 .49972 L F
0 0 0 1 k
.63344 .49268 m
.63518 .49716 L
s
.63344 .49268 m
.63355 .48997 L
s
.63668 .50065 m
.63814 .50476 L
s
.71309 .47844 m .72116 .46989 L .71387 .47784 L .538 .996 0 0 k
F
.71309 .47844 m .72116 .46989 L .71387 .47784 L F
.71309 .47844 m .72116 .46989 L .71387 .47784 L F
.71309 .47844 m .72116 .46989 L .71387 .47784 L F
0 0 0 1 k
.71757 .47547 m
.72116 .46989 L
s
.71752 .47386 m
.72116 .46989 L
s
.57073 .78277 m .58319 .79945 L .56956 .7883 L .115 .996 0 0 k
F
.57073 .78277 m .58319 .79945 L .56956 .7883 L F
.57073 .78277 m .58319 .79945 L .56956 .7883 L F
.57073 .78277 m .58319 .79945 L .56956 .7883 L F
0 0 0 1 k
.56219 .8173 m
.58319 .79945 L
s
.66187 .51607 m .66379 .50803 L .66254 .50932 L .01 .996 0 .385 k
F
.66379 .50803 m .65714 .51 L .66254 .50932 L .001 .996 0 .323 k
F
.66379 .50803 m .66322 .51469 L .66461 .5089 L .09 .996 0 .388 k
F
.66379 .50803 m .66187 .51607 L .66322 .51469 L F
.67198 .50639 m .66379 .50803 L .66461 .5089 L 0 .996 0 .456 k
F
.66187 .51607 m .66379 .50803 L .66254 .50932 L .01 .996 0 .385 k
F
.66379 .50803 m .65714 .51 L .66254 .50932 L .001 .996 0 .323 k
F
.66379 .50803 m .66322 .51469 L .66461 .5089 L .09 .996 0 .388 k
F
.66379 .50803 m .66187 .51607 L .66322 .51469 L F
.67198 .50639 m .66379 .50803 L .66461 .5089 L 0 .996 0 .456 k
F
.66187 .51607 m .66379 .50803 L .66254 .50932 L .01 .996 0 .385 k
F
.66379 .50803 m .65714 .51 L .66254 .50932 L .001 .996 0 .323 k
F
.66379 .50803 m .66322 .51469 L .66461 .5089 L .09 .996 0 .388 k
F
.66379 .50803 m .66187 .51607 L .66322 .51469 L F
.67198 .50639 m .66379 .50803 L .66461 .5089 L 0 .996 0 .456 k
F
.66187 .51607 m .66379 .50803 L .66254 .50932 L .01 .996 0 .385 k
F
.66379 .50803 m .65714 .51 L .66254 .50932 L .001 .996 0 .323 k
F
.66379 .50803 m .66322 .51469 L .66461 .5089 L .09 .996 0 .388 k
F
.66379 .50803 m .66187 .51607 L .66322 .51469 L F
.67198 .50639 m .66379 .50803 L .66461 .5089 L 0 .996 0 .456 k
F
.67198 .50639 m .67969 .50339 L .67361 .50508 L 0 .996 .413 .703 k
F
.67198 .50639 m .67969 .50339 L .67361 .50508 L F
.67198 .50639 m .67969 .50339 L .67361 .50508 L F
.67198 .50639 m .67969 .50339 L .67361 .50508 L F
0 0 0 1 k
.67361 .50508 m
.67541 .50006 L
s
.61317 .42376 m .60077 .40775 L .61216 .41994 L .795 .996 0 0 k
F
.61317 .42376 m .60077 .40775 L .61216 .41994 L F
.61317 .42376 m .60077 .40775 L .61216 .41994 L F
.61317 .42376 m .60077 .40775 L .61216 .41994 L F
.64233 .51875 m .64067 .50771 L .64063 .50909 L 0 .996 .201 .002 k
F
.64067 .50771 m .63894 .5079 L .64063 .50909 L 0 .996 .211 .002 k
F
.64067 .50771 m .63832 .50606 L .63894 .5079 L F
.64067 .50771 m .64258 .51729 L .64138 .50934 L 0 .996 .109 .022 k
F
.64067 .50771 m .64233 .51875 L .64258 .51729 L F
.64233 .51875 m .64067 .50771 L .64063 .50909 L 0 .996 .201 .002 k
F
.64067 .50771 m .63894 .5079 L .64063 .50909 L 0 .996 .211 .002 k
F
.64067 .50771 m .63832 .50606 L .63894 .5079 L F
.64067 .50771 m .64258 .51729 L .64138 .50934 L 0 .996 .109 .022 k
F
.64067 .50771 m .64233 .51875 L .64258 .51729 L F
.64233 .51875 m .64067 .50771 L .64063 .50909 L 0 .996 .201 .002 k
F
.64067 .50771 m .63894 .5079 L .64063 .50909 L 0 .996 .211 .002 k
F
.64067 .50771 m .63832 .50606 L .63894 .5079 L F
.64067 .50771 m .64258 .51729 L .64138 .50934 L 0 .996 .109 .022 k
F
.64067 .50771 m .64233 .51875 L .64258 .51729 L F
.64233 .51875 m .64067 .50771 L .64063 .50909 L 0 .996 .201 .002 k
F
.64067 .50771 m .63894 .5079 L .64063 .50909 L 0 .996 .211 .002 k
F
.64067 .50771 m .63832 .50606 L .63894 .5079 L F
.64067 .50771 m .64258 .51729 L .64138 .50934 L 0 .996 .109 .022 k
F
.64067 .50771 m .64233 .51875 L .64258 .51729 L F
.25557 .94006 m .23725 .9405 L .23693 .93846 L .996 .888 0 0 k
F
.23725 .9405 m .21914 .92639 L .23693 .93846 L F
.23725 .9405 m .21255 .92375 L .21914 .92639 L F
.23725 .9405 m .25678 .94133 L .24358 .94163 L .996 .886 0 0 k
F
.23725 .9405 m .25557 .94006 L .25678 .94133 L F
.25557 .94006 m .23725 .9405 L .23693 .93846 L .996 .888 0 0 k
F
.23725 .9405 m .21914 .92639 L .23693 .93846 L F
.23725 .9405 m .21255 .92375 L .21914 .92639 L F
.23725 .9405 m .25678 .94133 L .24358 .94163 L .996 .886 0 0 k
F
.23725 .9405 m .25557 .94006 L .25678 .94133 L F
.25557 .94006 m .23725 .9405 L .23693 .93846 L .996 .888 0 0 k
F
.23725 .9405 m .21914 .92639 L .23693 .93846 L F
.23725 .9405 m .21255 .92375 L .21914 .92639 L F
.23725 .9405 m .25678 .94133 L .24358 .94163 L .996 .886 0 0 k
F
.23725 .9405 m .25557 .94006 L .25678 .94133 L F
.25557 .94006 m .23725 .9405 L .23693 .93846 L .996 .888 0 0 k
F
.23725 .9405 m .21914 .92639 L .23693 .93846 L F
.23725 .9405 m .21255 .92375 L .21914 .92639 L F
0 0 0 1 k
.21144 .92663 m
.22922 .93868 L
s
.23725 .9405 m .25678 .94133 L .24358 .94163 L .996 .886 0 0 k
F
0 0 0 1 k
.24358 .94163 m
.2666 .94866 L
s
.23725 .9405 m .25557 .94006 L .25678 .94133 L .996 .886 0 0 k
F
.72422 .45933 m .73643 .44869 L .72608 .45874 L .093 .996 0 0 k
F
.72422 .45933 m .7386 .44537 L .73643 .44869 L F
.72422 .45933 m .73643 .44869 L .72608 .45874 L F
.72422 .45933 m .7386 .44537 L .73643 .44869 L F
.72422 .45933 m .73643 .44869 L .72608 .45874 L F
.72422 .45933 m .7386 .44537 L .73643 .44869 L F
.72422 .45933 m .73643 .44869 L .72608 .45874 L F
.72422 .45933 m .7386 .44537 L .73643 .44869 L F
0 0 0 1 k
.73558 .45687 m
.73643 .44869 L
s
.52851 .3406 m .55502 .35754 L .5324 .34564 L .79 .996 0 0 k
F
.52851 .3406 m .55502 .35754 L .5324 .34564 L F
.52851 .3406 m .55502 .35754 L .5324 .34564 L F
.52851 .3406 m .55502 .35754 L .5324 .34564 L F
0 0 0 1 k
.53124 .36072 m
.5324 .34564 L
s
.64969 .51849 m .64911 .5105 L .64903 .51719 L 0 .996 .002 .186 k
F
.64969 .51849 m .64911 .5105 L .64903 .51719 L F
.64969 .51849 m .64911 .5105 L .64903 .51719 L F
.64969 .51849 m .64911 .5105 L .64903 .51719 L F
0 0 0 1 k
.64532 .51019 m
.64911 .5105 L
s
.70888 .4841 m .70221 .48979 L .70704 .48606 L .5 .5 .5 1 k
F
.70888 .4841 m .70221 .48979 L .70704 .48606 L F
.70888 .4841 m .70221 .48979 L .70704 .48606 L F
.70888 .4841 m .70221 .48979 L .70704 .48606 L F
0 0 0 1 k
.70433 .48741 m
.70915 .48368 L
s
.65527 .51754 m .65531 .51025 L .65457 .51642 L 0 .996 0 .282 k
F
.65527 .51754 m .65531 .51025 L .65457 .51642 L F
.65527 .51754 m .65531 .51025 L .65457 .51642 L F
.65527 .51754 m .65531 .51025 L .65457 .51642 L F
0 0 0 1 k
.65063 .51042 m
.65531 .51025 L
s
.64532 .51889 m .64416 .51011 L .64473 .51739 L 0 .996 .127 .05 k
F
.64532 .51889 m .64416 .51011 L .64473 .51739 L F
.64532 .51889 m .64416 .51011 L .64473 .51739 L F
.64532 .51889 m .64416 .51011 L .64473 .51739 L F
0 0 0 1 k
.64138 .50934 m
.64416 .51011 L
s
.7386 .44537 m .72565 .45609 L .73601 .44604 L .08 .996 0 0 k
F
.7386 .44537 m .72422 .45933 L .72565 .45609 L F
.73368 .4345 m .7386 .44537 L .73601 .44604 L .079 .996 0 0 k
F
.7386 .44537 m .73712 .43366 L .74066 .44149 L .106 .996 0 0 k
F
.7386 .44537 m .73368 .4345 L .73712 .43366 L F
.7386 .44537 m .72565 .45609 L .73601 .44604 L .08 .996 0 0 k
F
.7386 .44537 m .72422 .45933 L .72565 .45609 L F
.73368 .4345 m .7386 .44537 L .73601 .44604 L .079 .996 0 0 k
F
.7386 .44537 m .73712 .43366 L .74066 .44149 L .106 .996 0 0 k
F
.7386 .44537 m .73368 .4345 L .73712 .43366 L F
.7386 .44537 m .72565 .45609 L .73601 .44604 L .08 .996 0 0 k
F
.7386 .44537 m .72422 .45933 L .72565 .45609 L F
.73368 .4345 m .7386 .44537 L .73601 .44604 L .079 .996 0 0 k
F
.7386 .44537 m .73712 .43366 L .74066 .44149 L .106 .996 0 0 k
F
.7386 .44537 m .73368 .4345 L .73712 .43366 L F
.7386 .44537 m .72565 .45609 L .73601 .44604 L .08 .996 0 0 k
F
.7386 .44537 m .72422 .45933 L .72565 .45609 L F
0 0 0 1 k
.72608 .45874 m
.73643 .44869 L
s
.72537 .46455 m
.72608 .45874 L
s
.73368 .4345 m .7386 .44537 L .73601 .44604 L .079 .996 0 0 k
F
.7386 .44537 m .73712 .43366 L .74066 .44149 L .106 .996 0 0 k
F
0 0 0 1 k
.74066 .44149 m
.75552 .43108 L
s
.7386 .44537 m .73368 .4345 L .73712 .43366 L .106 .996 0 0 k
F
.34285 .94367 m .35089 .94283 L .34161 .94425 L .996 .933 0 0 k
F
.34285 .94367 m .35089 .94283 L .34161 .94425 L F
.34285 .94367 m .35089 .94283 L .34161 .94425 L F
.34285 .94367 m .35089 .94283 L .34161 .94425 L F
0 0 0 1 k
.33364 .94818 m
.35089 .94283 L
s
.63754 .50385 m .63758 .50408 L .63702 .50249 L .996 .996 0 .234 k
F
.63754 .50385 m .63832 .50606 L .63758 .50408 L F
.63754 .50385 m .63758 .50408 L .63702 .50249 L F
.63754 .50385 m .63832 .50606 L .63758 .50408 L F
.63754 .50385 m .63758 .50408 L .63702 .50249 L F
.63754 .50385 m .63832 .50606 L .63758 .50408 L F
.63754 .50385 m .63758 .50408 L .63702 .50249 L F
.63754 .50385 m .63832 .50606 L .63758 .50408 L F
0 0 0 1 k
.63719 .50295 m
.63758 .50408 L
s
.61317 .42376 m .62328 .43955 L .61418 .4273 L .996 .979 0 0 k
F
.61317 .42376 m .62328 .43955 L .61418 .4273 L F
.61317 .42376 m .62328 .43955 L .61418 .4273 L F
.61317 .42376 m .62328 .43955 L .61418 .4273 L F
0 0 0 1 k
.61031 .43385 m
.61418 .4273 L
s
.46559 .87785 m .44182 .88644 L .46168 .87745 L .137 .996 0 0 k
F
.46559 .87785 m .43802 .89035 L .44182 .88644 L F
.46358 .86147 m .46559 .87785 L .46168 .87745 L .131 .996 0 0 k
F
.46559 .87785 m .46788 .86158 L .46932 .87338 L .136 .996 0 0 k
F
.46559 .87785 m .46358 .86147 L .46788 .86158 L F
.46559 .87785 m .44182 .88644 L .46168 .87745 L .137 .996 0 0 k
F
.46559 .87785 m .43802 .89035 L .44182 .88644 L F
.46358 .86147 m .46559 .87785 L .46168 .87745 L .131 .996 0 0 k
F
.46559 .87785 m .46788 .86158 L .46932 .87338 L .136 .996 0 0 k
F
.46559 .87785 m .46358 .86147 L .46788 .86158 L F
.46559 .87785 m .44182 .88644 L .46168 .87745 L .137 .996 0 0 k
F
.46559 .87785 m .43802 .89035 L .44182 .88644 L F
.46358 .86147 m .46559 .87785 L .46168 .87745 L .131 .996 0 0 k
F
.46559 .87785 m .46788 .86158 L .46932 .87338 L .136 .996 0 0 k
F
.46559 .87785 m .46358 .86147 L .46788 .86158 L F
.46559 .87785 m .44182 .88644 L .46168 .87745 L .137 .996 0 0 k
F
.46559 .87785 m .43802 .89035 L .44182 .88644 L F
0 0 0 1 k
.44144 .89104 m
.46128 .88205 L
s
.46358 .86147 m .46559 .87785 L .46168 .87745 L .131 .996 0 0 k
F
.46559 .87785 m .46788 .86158 L .46932 .87338 L .136 .996 0 0 k
F
0 0 0 1 k
.46932 .87338 m
.49144 .86259 L
s
.46559 .87785 m .46358 .86147 L .46788 .86158 L .136 .996 0 0 k
F
.61433 .77127 m .59031 .79251 L .60808 .77306 L .114 .996 0 0 k
F
.61433 .77127 m .59031 .79251 L .60808 .77306 L F
.61433 .77127 m .59031 .79251 L .60808 .77306 L F
.61433 .77127 m .59031 .79251 L .60808 .77306 L F
0 0 0 1 k
.59662 .7967 m
.61438 .77727 L
s
.63836 .50117 m .63392 .48901 L .63789 .49876 L .996 .948 0 0 k
F
.63836 .50117 m .63392 .48901 L .63789 .49876 L F
.63836 .50117 m .63392 .48901 L .63789 .49876 L F
.63836 .50117 m .63392 .48901 L .63789 .49876 L F
0 0 0 1 k
.63355 .48997 m
.63553 .49484 L
s
.63392 .48901 m
.63439 .49018 L
s
.66187 .51607 m .66254 .50932 L .66115 .51511 L .01 .996 0 .385 k
F
.66187 .51607 m .66254 .50932 L .66115 .51511 L F
.66187 .51607 m .66254 .50932 L .66115 .51511 L F
.66187 .51607 m .66254 .50932 L .66115 .51511 L F
0 0 0 1 k
.65714 .51 m
.66254 .50932 L
s
.66918 .5141 m .67198 .50639 L .6705 .50772 L 0 .996 0 .551 k
F
.67198 .50639 m .66461 .5089 L .6705 .50772 L 0 .996 0 .456 k
F
.67198 .50639 m .6707 .51269 L .67271 .50713 L 0 .996 0 .614 k
F
.67198 .50639 m .66918 .5141 L .6707 .51269 L F
.68043 .50404 m .67198 .50639 L .67271 .50713 L 0 .996 0 .61 k
F
.67198 .50639 m .68043 .50404 L .67969 .50339 L 0 .996 .413 .703 k
F
.66918 .5141 m .67198 .50639 L .6705 .50772 L 0 .996 0 .551 k
F
.67198 .50639 m .66461 .5089 L .6705 .50772 L 0 .996 0 .456 k
F
.67198 .50639 m .6707 .51269 L .67271 .50713 L 0 .996 0 .614 k
F
.67198 .50639 m .66918 .5141 L .6707 .51269 L F
.68043 .50404 m .67198 .50639 L .67271 .50713 L 0 .996 0 .61 k
F
.67198 .50639 m .68043 .50404 L .67969 .50339 L 0 .996 .413 .703 k
F
.66918 .5141 m .67198 .50639 L .6705 .50772 L 0 .996 0 .551 k
F
.67198 .50639 m .66461 .5089 L .6705 .50772 L 0 .996 0 .456 k
F
.67198 .50639 m .6707 .51269 L .67271 .50713 L 0 .996 0 .614 k
F
.67198 .50639 m .66918 .5141 L .6707 .51269 L F
.68043 .50404 m .67198 .50639 L .67271 .50713 L 0 .996 0 .61 k
F
.67198 .50639 m .68043 .50404 L .67969 .50339 L 0 .996 .413 .703 k
F
.66918 .5141 m .67198 .50639 L .6705 .50772 L 0 .996 0 .551 k
F
.67198 .50639 m .66461 .5089 L .6705 .50772 L 0 .996 0 .456 k
F
.67198 .50639 m .6707 .51269 L .67271 .50713 L 0 .996 0 .614 k
F
.67198 .50639 m .66918 .5141 L .6707 .51269 L F
.68043 .50404 m .67198 .50639 L .67271 .50713 L 0 .996 0 .61 k
F
.67198 .50639 m .68043 .50404 L .67969 .50339 L 0 .996 .413 .703 k
F
0 0 0 1 k
.67361 .50508 m
.67969 .50339 L
s
.67969 .50339 m
.68244 .49836 L
s
.72422 .45933 m .72196 .46799 L .72267 .46217 L .048 .996 0 0 k
F
.72422 .45933 m .72196 .46799 L .72267 .46217 L F
.72422 .45933 m .72196 .46799 L .72267 .46217 L F
.72422 .45933 m .72196 .46799 L .72267 .46217 L F
.62581 .44078 m .61317 .42376 L .61611 .425 L .767 .996 0 0 k
F
.61317 .42376 m .62228 .4184 L .61611 .425 L .795 .996 0 0 k
F
.61317 .42376 m .62174 .41459 L .62228 .4184 L F
.61317 .42376 m .62581 .44078 L .62328 .43955 L .996 .979 0 0 k
F
.62174 .41459 m .61317 .42376 L .61216 .41994 L .725 .996 0 0 k
F
.62581 .44078 m .61317 .42376 L .61611 .425 L .767 .996 0 0 k
F
.61317 .42376 m .62228 .4184 L .61611 .425 L .795 .996 0 0 k
F
.61317 .42376 m .62174 .41459 L .62228 .4184 L F
.61317 .42376 m .62581 .44078 L .62328 .43955 L .996 .979 0 0 k
F
.62174 .41459 m .61317 .42376 L .61216 .41994 L .725 .996 0 0 k
F
.62581 .44078 m .61317 .42376 L .61611 .425 L .767 .996 0 0 k
F
.61317 .42376 m .62228 .4184 L .61611 .425 L .795 .996 0 0 k
F
.61317 .42376 m .62174 .41459 L .62228 .4184 L F
.61317 .42376 m .62581 .44078 L .62328 .43955 L .996 .979 0 0 k
F
.62174 .41459 m .61317 .42376 L .61216 .41994 L .725 .996 0 0 k
F
.62581 .44078 m .61317 .42376 L .61611 .425 L .767 .996 0 0 k
F
.61317 .42376 m .62228 .4184 L .61611 .425 L .795 .996 0 0 k
F
.61317 .42376 m .62174 .41459 L .62228 .4184 L F
.61317 .42376 m .62581 .44078 L .62328 .43955 L .996 .979 0 0 k
F
.62174 .41459 m .61317 .42376 L .61216 .41994 L .725 .996 0 0 k
F
.64233 .51875 m .64063 .50909 L .64183 .51704 L 0 .996 .201 .002 k
F
.64233 .51875 m .64063 .50909 L .64183 .51704 L F
.64233 .51875 m .64063 .50909 L .64183 .51704 L F
.64233 .51875 m .64063 .50909 L .64183 .51704 L F
.63832 .50606 m .64073 .51654 L .63894 .5079 L 0 .996 .173 .002 k
F
.63832 .50606 m .6408 .51806 L .64073 .51654 L F
.63832 .50606 m .64073 .51654 L .63894 .5079 L F
.63832 .50606 m .6408 .51806 L .64073 .51654 L F
.63832 .50606 m .64073 .51654 L .63894 .5079 L F
.63832 .50606 m .6408 .51806 L .64073 .51654 L F
.63832 .50606 m .64073 .51654 L .63894 .5079 L F
.63832 .50606 m .6408 .51806 L .64073 .51654 L F
.6408 .51806 m .63832 .50606 L .63861 .5075 L 0 .996 .996 .301 k
F
.63832 .50606 m .63805 .50591 L .63861 .5075 L 0 .996 .996 .246 k
F
.63832 .50606 m .63754 .50385 L .63805 .50591 L F
.6408 .51806 m .63832 .50606 L .63861 .5075 L 0 .996 .996 .301 k
F
.63832 .50606 m .63805 .50591 L .63861 .5075 L 0 .996 .996 .246 k
F
.63832 .50606 m .63754 .50385 L .63805 .50591 L F
.6408 .51806 m .63832 .50606 L .63861 .5075 L 0 .996 .996 .301 k
F
.63832 .50606 m .63805 .50591 L .63861 .5075 L 0 .996 .996 .246 k
F
.63832 .50606 m .63754 .50385 L .63805 .50591 L F
.6408 .51806 m .63832 .50606 L .63861 .5075 L 0 .996 .996 .301 k
F
0 0 0 1 k
.63894 .5079 m
.64063 .50909 L
s
.63832 .50606 m .63805 .50591 L .63861 .5075 L 0 .996 .996 .246 k
F
.63832 .50606 m .63754 .50385 L .63805 .50591 L F
0 0 0 1 k
.63719 .50297 m
.63758 .50408 L
s
.63366 .74326 m .66066 .75311 L .65414 .75594 L .105 .996 0 0 k
F
.66066 .75311 m .67598 .72709 L .667 .74965 L .11 .996 0 0 k
F
.66066 .75311 m .67313 .72176 L .67598 .72709 L F
.66066 .75311 m .6393 .7405 L .65874 .7476 L .098 .996 0 0 k
F
.66066 .75311 m .63366 .74326 L .6393 .7405 L F
.67313 .72176 m .66066 .75311 L .65874 .7476 L .101 .996 0 0 k
F
.63366 .74326 m .66066 .75311 L .65414 .75594 L .105 .996 0 0 k
F
.66066 .75311 m .67598 .72709 L .667 .74965 L .11 .996 0 0 k
F
.66066 .75311 m .67313 .72176 L .67598 .72709 L F
.66066 .75311 m .6393 .7405 L .65874 .7476 L .098 .996 0 0 k
F
.66066 .75311 m .63366 .74326 L .6393 .7405 L F
.67313 .72176 m .66066 .75311 L .65874 .7476 L .101 .996 0 0 k
F
.63366 .74326 m .66066 .75311 L .65414 .75594 L .105 .996 0 0 k
F
.66066 .75311 m .67598 .72709 L .667 .74965 L .11 .996 0 0 k
F
.66066 .75311 m .67313 .72176 L .67598 .72709 L F
.66066 .75311 m .6393 .7405 L .65874 .7476 L .098 .996 0 0 k
F
.66066 .75311 m .63366 .74326 L .6393 .7405 L F
.67313 .72176 m .66066 .75311 L .65874 .7476 L .101 .996 0 0 k
F
.63366 .74326 m .66066 .75311 L .65414 .75594 L .105 .996 0 0 k
F
.66066 .75311 m .67598 .72709 L .667 .74965 L .11 .996 0 0 k
F
.66066 .75311 m .67313 .72176 L .67598 .72709 L F
.66066 .75311 m .6393 .7405 L .65874 .7476 L .098 .996 0 0 k
F
.66066 .75311 m .63366 .74326 L .6393 .7405 L F
.67313 .72176 m .66066 .75311 L .65874 .7476 L .101 .996 0 0 k
F
0 0 0 1 k
.667 .74965 m
.69179 .75607 L
s
.63366 .74326 m .65414 .75594 L .6347 .74885 L .105 .996 0 0 k
F
.63366 .74326 m .65414 .75594 L .6347 .74885 L F
.63366 .74326 m .65414 .75594 L .6347 .74885 L F
.63366 .74326 m .65414 .75594 L .6347 .74885 L F
0 0 0 1 k
.63989 .77897 m
.65414 .75594 L
s
.55993 .35714 m .52851 .3406 L .53419 .33978 L .711 .996 0 0 k
F
.52851 .3406 m .53925 .32194 L .53419 .33978 L .72 .996 0 0 k
F
.5371 .3184 m .52851 .3406 L .53474 .31851 L F
.5371 .3184 m .53925 .32194 L .52851 .3406 L F
.52851 .3406 m .55993 .35714 L .55502 .35754 L .79 .996 0 0 k
F
.53474 .31851 m .52851 .3406 L .52382 .33507 L .67 .996 0 0 k
F
.55993 .35714 m .52851 .3406 L .53419 .33978 L .711 .996 0 0 k
F
.52851 .3406 m .53925 .32194 L .53419 .33978 L .72 .996 0 0 k
F
.5371 .3184 m .52851 .3406 L .53474 .31851 L F
.5371 .3184 m .53925 .32194 L .52851 .3406 L F
.52851 .3406 m .55993 .35714 L .55502 .35754 L .79 .996 0 0 k
F
.53474 .31851 m .52851 .3406 L .52382 .33507 L .67 .996 0 0 k
F
.55993 .35714 m .52851 .3406 L .53419 .33978 L .711 .996 0 0 k
F
.52851 .3406 m .53925 .32194 L .53419 .33978 L .72 .996 0 0 k
F
.5371 .3184 m .52851 .3406 L .53474 .31851 L F
.5371 .3184 m .53925 .32194 L .52851 .3406 L F
.52851 .3406 m .55993 .35714 L .55502 .35754 L .79 .996 0 0 k
F
.53474 .31851 m .52851 .3406 L .52382 .33507 L .67 .996 0 0 k
F
.55993 .35714 m .52851 .3406 L .53419 .33978 L .711 .996 0 0 k
F
.52851 .3406 m .53925 .32194 L .53419 .33978 L .72 .996 0 0 k
F
.5371 .3184 m .52851 .3406 L .53474 .31851 L F
.5371 .3184 m .53925 .32194 L .52851 .3406 L F
.52851 .3406 m .55993 .35714 L .55502 .35754 L .79 .996 0 0 k
F
0 0 0 1 k
.5324 .34564 m
.55502 .35754 L
s
.55101 .37041 m
.55502 .35754 L
s
.53474 .31851 m .52851 .3406 L .52382 .33507 L .67 .996 0 0 k
F
.68043 .50404 m .68812 .50045 L .68221 .50261 L .996 .996 .996 .507 k
F
.68043 .50404 m .68812 .50045 L .68221 .50261 L F
.68043 .50404 m .68812 .50045 L .68221 .50261 L F
.68043 .50404 m .68812 .50045 L .68221 .50261 L F
0 0 0 1 k
.68221 .50261 m
.68495 .49758 L
s
.70888 .4841 m .71387 .47784 L .71084 .48191 L .572 .996 0 0 k
F
.70888 .4841 m .71387 .47784 L .71084 .48191 L F
.70888 .4841 m .71387 .47784 L .71084 .48191 L F
.70888 .4841 m .71387 .47784 L .71084 .48191 L F
0 0 0 1 k
.71084 .48191 m
.71421 .47869 L
s
.62174 .41459 m .61216 .41994 L .61833 .41333 L .725 .996 0 0 k
F
.62174 .41459 m .61216 .41994 L .61833 .41333 L F
.62174 .41459 m .61216 .41994 L .61833 .41333 L F
.62174 .41459 m .61216 .41994 L .61833 .41333 L F
0 0 0 1 k
.60077 .40775 m
.61216 .41994 L
s
.73368 .4345 m .73601 .44604 L .73246 .43821 L .079 .996 0 0 k
F
.73368 .4345 m .73601 .44604 L .73246 .43821 L F
.73368 .4345 m .73601 .44604 L .73246 .43821 L F
.73368 .4345 m .73601 .44604 L .73246 .43821 L F
.37375 .93213 m .35628 .94083 L .36926 .93394 L .951 .994 0 0 k
F
.37375 .93213 m .35628 .94083 L .36926 .93394 L F
.37375 .93213 m .35628 .94083 L .36926 .93394 L F
.37375 .93213 m .35628 .94083 L .36926 .93394 L F
0 0 0 1 k
.36101 .94008 m
.37399 .93319 L
s
.66918 .5141 m .6705 .50772 L .66849 .51327 L 0 .996 0 .551 k
F
.66918 .5141 m .6705 .50772 L .66849 .51327 L F
.66918 .5141 m .6705 .50772 L .66849 .51327 L F
.66918 .5141 m .6705 .50772 L .66849 .51327 L F
0 0 0 1 k
.66461 .5089 m
.6705 .50772 L
s
.70203 .49357 m .70888 .4841 L .70704 .48606 L .5 .5 .5 1 k
F
.70888 .4841 m .70357 .49156 L .7085 .48474 L F
.70888 .4841 m .70203 .49357 L .70357 .49156 L F
.70888 .4841 m .71309 .47844 L .71387 .47784 L .572 .996 0 0 k
F
.70888 .4841 m .71309 .47844 L .71387 .47784 L F
.70888 .4841 m .71309 .47844 L .71387 .47784 L F
.70888 .4841 m .71309 .47844 L .71387 .47784 L F
.71309 .47844 m .70888 .4841 L .7085 .48474 L .5 .5 .5 1 k
F
0 0 0 1 k
.71387 .47784 m
.71752 .47386 L
s
.70203 .49357 m .70888 .4841 L .70704 .48606 L .5 .5 .5 1 k
F
.70888 .4841 m .70357 .49156 L .7085 .48474 L F
.70888 .4841 m .70203 .49357 L .70357 .49156 L F
.71309 .47844 m .70888 .4841 L .7085 .48474 L F
.70203 .49357 m .70888 .4841 L .70704 .48606 L F
.70888 .4841 m .70357 .49156 L .7085 .48474 L F
.70888 .4841 m .70203 .49357 L .70357 .49156 L F
.71309 .47844 m .70888 .4841 L .7085 .48474 L F
.70203 .49357 m .70888 .4841 L .70704 .48606 L F
.70888 .4841 m .70357 .49156 L .7085 .48474 L F
.70888 .4841 m .70203 .49357 L .70357 .49156 L F
.71309 .47844 m .70888 .4841 L .7085 .48474 L F
.63842 .47902 m .63039 .46348 L .63227 .46493 L .955 .992 0 0 k
F
.63039 .46348 m .63621 .46077 L .63227 .46493 L .996 .977 0 0 k
F
.63039 .46348 m .63586 .4577 L .63621 .46077 L F
.63039 .46348 m .6368 .47755 L .63102 .46636 L .996 .951 0 0 k
F
0 0 0 1 k
.62926 .47172 m
.63136 .47559 L
s
.63039 .46348 m .63842 .47902 L .6368 .47755 L .996 .951 0 0 k
F
.63586 .4577 m .63039 .46348 L .62974 .46041 L .921 .996 0 0 k
F
.63842 .47902 m .63039 .46348 L .63227 .46493 L .955 .992 0 0 k
F
.63039 .46348 m .63621 .46077 L .63227 .46493 L .996 .977 0 0 k
F
.63039 .46348 m .63586 .4577 L .63621 .46077 L F
.63039 .46348 m .6368 .47755 L .63102 .46636 L .996 .951 0 0 k
F
.63039 .46348 m .63842 .47902 L .6368 .47755 L F
.63586 .4577 m .63039 .46348 L .62974 .46041 L .921 .996 0 0 k
F
.63842 .47902 m .63039 .46348 L .63227 .46493 L .955 .992 0 0 k
F
.63039 .46348 m .63621 .46077 L .63227 .46493 L .996 .977 0 0 k
F
.63039 .46348 m .63586 .4577 L .63621 .46077 L F
.63039 .46348 m .6368 .47755 L .63102 .46636 L .996 .951 0 0 k
F
.63039 .46348 m .63842 .47902 L .6368 .47755 L F
.63586 .4577 m .63039 .46348 L .62974 .46041 L .921 .996 0 0 k
F
.63842 .47902 m .63039 .46348 L .63227 .46493 L .955 .992 0 0 k
F
.63039 .46348 m .63621 .46077 L .63227 .46493 L .996 .977 0 0 k
F
.63039 .46348 m .63586 .4577 L .63621 .46077 L F
.63039 .46348 m .6368 .47755 L .63102 .46636 L .996 .951 0 0 k
F
.63039 .46348 m .63842 .47902 L .6368 .47755 L F
0 0 0 1 k
.62857 .47044 m
.63102 .46636 L
s
.63586 .4577 m .63039 .46348 L .62974 .46041 L .921 .996 0 0 k
F
.6408 .51806 m .63861 .5075 L .6404 .51614 L 0 .996 .996 .301 k
F
.6408 .51806 m .63861 .5075 L .6404 .51614 L F
.6408 .51806 m .63861 .5075 L .6404 .51614 L F
.6408 .51806 m .63861 .5075 L .6404 .51614 L F
.62581 .44078 m .61611 .425 L .62521 .43726 L .767 .996 0 0 k
F
.62581 .44078 m .61611 .425 L .62521 .43726 L F
.62581 .44078 m .61611 .425 L .62521 .43726 L F
.62581 .44078 m .61611 .425 L .62521 .43726 L F
0 0 0 1 k
.61931 .44479 m
.62328 .43955 L
s
.61418 .4273 m
.62328 .43955 L
s
.63836 .50117 m .63693 .50166 L .63752 .49972 L .996 .996 0 0 k
F
.63836 .50117 m .63754 .50385 L .63693 .50166 L F
.63836 .50117 m .63693 .50166 L .63752 .49972 L F
.63836 .50117 m .63754 .50385 L .63693 .50166 L F
.63836 .50117 m .63693 .50166 L .63752 .49972 L F
.63836 .50117 m .63754 .50385 L .63693 .50166 L F
.63836 .50117 m .63693 .50166 L .63752 .49972 L F
.63836 .50117 m .63754 .50385 L .63693 .50166 L F
0 0 0 1 k
.63518 .49716 m
.63693 .50166 L
s
.63693 .50166 m
.63752 .49972 L
s
.73603 .73639 m .74246 .72668 L .74084 .7339 L .195 .996 0 0 k
F
.73603 .73639 m .73629 .73206 L .74246 .72668 L F
.73603 .73639 m .74246 .72668 L .74084 .7339 L F
.73603 .73639 m .73629 .73206 L .74246 .72668 L F
.73603 .73639 m .74246 .72668 L .74084 .7339 L F
.73603 .73639 m .73629 .73206 L .74246 .72668 L F
.73603 .73639 m .74246 .72668 L .74084 .7339 L F
.73603 .73639 m .73629 .73206 L .74246 .72668 L F
.63586 .4577 m .62974 .46041 L .63368 .45625 L .921 .996 0 0 k
F
.63586 .4577 m .62974 .46041 L .63368 .45625 L F
.63586 .4577 m .62974 .46041 L .63368 .45625 L F
.63586 .4577 m .62974 .46041 L .63368 .45625 L F
0 0 0 1 k
.62248 .44931 m
.62974 .46041 L
s
.21255 .92375 m .17643 .91977 L .20494 .91998 L .91 .982 0 0 k
F
.21255 .92375 m .17643 .91977 L .20494 .91998 L F
.21255 .92375 m .17643 .91977 L .20494 .91998 L F
.21255 .92375 m .17643 .91977 L .20494 .91998 L F
.63842 .47902 m .63416 .48075 L .6368 .47755 L .996 .956 0 0 k
F
.63842 .47902 m .63475 .48346 L .63416 .48075 L F
.63842 .47902 m .63416 .48075 L .6368 .47755 L F
.63842 .47902 m .63475 .48346 L .63416 .48075 L F
.63842 .47902 m .63416 .48075 L .6368 .47755 L F
.63842 .47902 m .63475 .48346 L .63416 .48075 L F
.63842 .47902 m .63416 .48075 L .6368 .47755 L F
.63842 .47902 m .63475 .48346 L .63416 .48075 L F
0 0 0 1 k
.63136 .47559 m
.63416 .48075 L
s
.68043 .50404 m .67271 .50713 L .6788 .50544 L 0 .996 0 .61 k
F
.68043 .50404 m .67271 .50713 L .6788 .50544 L F
.68043 .50404 m .67271 .50713 L .6788 .50544 L F
.68043 .50404 m .67271 .50713 L .6788 .50544 L F
.64077 .49808 m .63475 .48346 L .63613 .48496 L .996 .953 0 0 k
F
.63475 .48346 m .63877 .48176 L .63613 .48496 L .996 .949 0 0 k
F
.63475 .48346 m .63842 .47902 L .63877 .48176 L F
.63475 .48346 m .63962 .49654 L .63529 .48601 L .996 .945 0 0 k
F
0 0 0 1 k
.63439 .49018 m
.6359 .49388 L
s
.63475 .48346 m .64077 .49808 L .63962 .49654 L .996 .945 0 0 k
F
.64077 .49808 m .63475 .48346 L .63613 .48496 L .996 .953 0 0 k
F
.63475 .48346 m .63877 .48176 L .63613 .48496 L .996 .949 0 0 k
F
.63475 .48346 m .63842 .47902 L .63877 .48176 L F
.63475 .48346 m .63962 .49654 L .63529 .48601 L .996 .945 0 0 k
F
.63475 .48346 m .64077 .49808 L .63962 .49654 L F
.64077 .49808 m .63475 .48346 L .63613 .48496 L .996 .953 0 0 k
F
.63475 .48346 m .63877 .48176 L .63613 .48496 L .996 .949 0 0 k
F
.63475 .48346 m .63842 .47902 L .63877 .48176 L F
.63475 .48346 m .63962 .49654 L .63529 .48601 L .996 .945 0 0 k
F
.63475 .48346 m .64077 .49808 L .63962 .49654 L F
.64077 .49808 m .63475 .48346 L .63613 .48496 L .996 .953 0 0 k
F
.63475 .48346 m .63877 .48176 L .63613 .48496 L .996 .949 0 0 k
F
.63475 .48346 m .63842 .47902 L .63877 .48176 L F
.63475 .48346 m .63962 .49654 L .63529 .48601 L .996 .945 0 0 k
F
.63475 .48346 m .64077 .49808 L .63962 .49654 L F
0 0 0 1 k
.63392 .48901 m
.63529 .48601 L
s
.63553 .49484 m
.6365 .49723 L
s
.67684 .51172 m .68043 .50404 L .6788 .50544 L 0 .996 .024 .646 k
F
.68043 .50404 m .67845 .51024 L .68103 .50471 L 0 .996 .065 .765 k
F
.68043 .50404 m .67684 .51172 L .67845 .51024 L F
.68865 .50104 m .68043 .50404 L .68103 .50471 L 0 .996 .051 .767 k
F
.68043 .50404 m .68865 .50104 L .68812 .50045 L .996 .996 .996 .507 k
F
.67684 .51172 m .68043 .50404 L .6788 .50544 L 0 .996 .024 .646 k
F
.68043 .50404 m .67845 .51024 L .68103 .50471 L 0 .996 .065 .765 k
F
.68043 .50404 m .67684 .51172 L .67845 .51024 L F
.68865 .50104 m .68043 .50404 L .68103 .50471 L 0 .996 .051 .767 k
F
.68043 .50404 m .68865 .50104 L .68812 .50045 L .996 .996 .996 .507 k
F
.67684 .51172 m .68043 .50404 L .6788 .50544 L 0 .996 .024 .646 k
F
.68043 .50404 m .67845 .51024 L .68103 .50471 L 0 .996 .065 .765 k
F
.68043 .50404 m .67684 .51172 L .67845 .51024 L F
.68865 .50104 m .68043 .50404 L .68103 .50471 L 0 .996 .051 .767 k
F
.68043 .50404 m .68865 .50104 L .68812 .50045 L .996 .996 .996 .507 k
F
.67684 .51172 m .68043 .50404 L .6788 .50544 L 0 .996 .024 .646 k
F
.68043 .50404 m .67845 .51024 L .68103 .50471 L 0 .996 .065 .765 k
F
.68043 .50404 m .67684 .51172 L .67845 .51024 L F
.68865 .50104 m .68043 .50404 L .68103 .50471 L 0 .996 .051 .767 k
F
.68043 .50404 m .68865 .50104 L .68812 .50045 L .996 .996 .996 .507 k
F
0 0 0 1 k
.68221 .50261 m
.68812 .50045 L
s
.68812 .50045 m
.69177 .49514 L
s
.64078 .51685 m .63754 .50385 L .63815 .50536 L .996 .996 0 .011 k
F
.63754 .50385 m .63874 .50343 L .63815 .50536 L .996 .996 0 .018 k
F
.63754 .50385 m .63836 .50117 L .63874 .50343 L F
.63754 .50385 m .64039 .51527 L .63805 .50591 L .996 .996 0 .347 k
F
.63754 .50385 m .64078 .51685 L .64039 .51527 L F
.64078 .51685 m .63754 .50385 L .63815 .50536 L .996 .996 0 .011 k
F
.63754 .50385 m .63874 .50343 L .63815 .50536 L .996 .996 0 .018 k
F
.63754 .50385 m .63836 .50117 L .63874 .50343 L F
.63754 .50385 m .64039 .51527 L .63805 .50591 L .996 .996 0 .347 k
F
.63754 .50385 m .64078 .51685 L .64039 .51527 L F
.64078 .51685 m .63754 .50385 L .63815 .50536 L .996 .996 0 .011 k
F
.63754 .50385 m .63874 .50343 L .63815 .50536 L .996 .996 0 .018 k
F
.63754 .50385 m .63836 .50117 L .63874 .50343 L F
.63754 .50385 m .64039 .51527 L .63805 .50591 L .996 .996 0 .347 k
F
.63754 .50385 m .64078 .51685 L .64039 .51527 L F
.64078 .51685 m .63754 .50385 L .63815 .50536 L .996 .996 0 .011 k
F
.63754 .50385 m .63874 .50343 L .63815 .50536 L .996 .996 0 .018 k
F
.63754 .50385 m .63836 .50117 L .63874 .50343 L F
.63754 .50385 m .64039 .51527 L .63805 .50591 L .996 .996 0 .347 k
F
.63754 .50385 m .64078 .51685 L .64039 .51527 L F
0 0 0 1 k
.64063 .50909 m
.64123 .51306 L
s
.70203 .49357 m .70704 .48606 L .70211 .49288 L .5 .5 .5 1 k
F
.70203 .49357 m .70704 .48606 L .70211 .49288 L F
.70203 .49357 m .70704 .48606 L .70211 .49288 L F
.70203 .49357 m .70704 .48606 L .70211 .49288 L F
0 0 0 1 k
.70221 .48979 m
.70704 .48606 L
s
.70001 .49274 m
.70221 .48979 L
s
.70457 .48947 m
.70704 .48606 L
s
.61433 .77127 m .6347 .74885 L .62079 .76901 L .103 .996 0 0 k
F
.61433 .77127 m .6347 .74885 L .62079 .76901 L F
.61433 .77127 m .6347 .74885 L .62079 .76901 L F
.61433 .77127 m .6347 .74885 L .62079 .76901 L F
0 0 0 1 k
.62079 .76901 m
.63989 .77897 L
s
.55993 .35714 m .58109 .37542 L .5626 .36202 L .779 .996 0 0 k
F
.55993 .35714 m .58109 .37542 L .5626 .36202 L F
.55993 .35714 m .58109 .37542 L .5626 .36202 L F
.55993 .35714 m .58109 .37542 L .5626 .36202 L F
0 0 0 1 k
.55857 .37489 m
.5626 .36202 L
s
.74084 .7339 m .74246 .72668 L .74206 .73327 L .195 .996 0 0 k
F
.74084 .7339 m .74246 .72668 L .74206 .73327 L F
.74084 .7339 m .74246 .72668 L .74206 .73327 L F
.74084 .7339 m .74246 .72668 L .74206 .73327 L F
.63842 .47902 m .63227 .46493 L .63806 .47612 L .955 .992 0 0 k
F
.63842 .47902 m .63227 .46493 L .63806 .47612 L F
.63842 .47902 m .63227 .46493 L .63806 .47612 L F
.63842 .47902 m .63227 .46493 L .63806 .47612 L F
0 0 0 1 k
.63102 .46636 m
.63391 .47195 L
s
.63391 .47195 m
.6368 .47755 L
s
.63416 .48075 m
.6368 .47755 L
s
.46358 .86147 m .46168 .87745 L .46022 .86566 L .131 .996 0 0 k
F
.46358 .86147 m .46168 .87745 L .46022 .86566 L F
.46358 .86147 m .46168 .87745 L .46022 .86566 L F
.46358 .86147 m .46168 .87745 L .46022 .86566 L F
.74206 .73327 m .74246 .72668 L .7476 .73074 L .234 .996 0 0 k
F
.74206 .73327 m .74246 .72668 L .7476 .73074 L F
.74206 .73327 m .74246 .72668 L .7476 .73074 L F
.74206 .73327 m .74246 .72668 L .7476 .73074 L F
.59323 .75829 m .61433 .77127 L .60808 .77306 L .108 .996 0 0 k
F
.61433 .77127 m .63366 .74326 L .6347 .74885 L .103 .996 0 0 k
F
.61433 .77127 m .59886 .75638 L .61404 .76574 L .104 .996 0 0 k
F
.61433 .77127 m .59323 .75829 L .59886 .75638 L F
.63366 .74326 m .61433 .77127 L .61404 .76574 L .105 .996 0 0 k
F
.59323 .75829 m .61433 .77127 L .60808 .77306 L .108 .996 0 0 k
F
.61433 .77127 m .63366 .74326 L .6347 .74885 L .103 .996 0 0 k
F
.61433 .77127 m .59886 .75638 L .61404 .76574 L .104 .996 0 0 k
F
.61433 .77127 m .59323 .75829 L .59886 .75638 L F
.63366 .74326 m .61433 .77127 L .61404 .76574 L .105 .996 0 0 k
F
.59323 .75829 m .61433 .77127 L .60808 .77306 L .108 .996 0 0 k
F
.61433 .77127 m .63366 .74326 L .6347 .74885 L .103 .996 0 0 k
F
.61433 .77127 m .59886 .75638 L .61404 .76574 L .104 .996 0 0 k
F
.61433 .77127 m .59323 .75829 L .59886 .75638 L F
.63366 .74326 m .61433 .77127 L .61404 .76574 L .105 .996 0 0 k
F
.59323 .75829 m .61433 .77127 L .60808 .77306 L .108 .996 0 0 k
F
.61433 .77127 m .63366 .74326 L .6347 .74885 L .103 .996 0 0 k
F
0 0 0 1 k
.6347 .74885 m
.65414 .75594 L
s
.61433 .77127 m .59886 .75638 L .61404 .76574 L .104 .996 0 0 k
F
.61433 .77127 m .59323 .75829 L .59886 .75638 L F
.63366 .74326 m .61433 .77127 L .61404 .76574 L .105 .996 0 0 k
F
.62581 .44078 m .63368 .45625 L .62645 .44407 L .978 .988 0 0 k
F
.62581 .44078 m .63368 .45625 L .62645 .44407 L F
.62581 .44078 m .63368 .45625 L .62645 .44407 L F
.62581 .44078 m .63368 .45625 L .62645 .44407 L F
0 0 0 1 k
.62248 .44931 m
.62645 .44407 L
s
.53381 .31859 m .52382 .33507 L .52832 .31907 L .67 .996 0 0 k
F
.53474 .31851 m .52382 .33507 L .53381 .31859 L F
.53381 .31859 m .52382 .33507 L .52832 .31907 L F
.53474 .31851 m .52382 .33507 L .53381 .31859 L F
.53381 .31859 m .52382 .33507 L .52832 .31907 L F
.53474 .31851 m .52382 .33507 L .53381 .31859 L F
.53381 .31859 m .52382 .33507 L .52832 .31907 L F
.53474 .31851 m .52382 .33507 L .53381 .31859 L F
0 0 0 1 k
.49756 .3258 m
.52382 .33507 L
s
.52382 .33507 m
.52832 .31907 L
s
.67313 .72176 m .65874 .7476 L .66772 .72502 L .101 .996 0 0 k
F
.67313 .72176 m .65874 .7476 L .66772 .72502 L F
.67313 .72176 m .65874 .7476 L .66772 .72502 L F
.67313 .72176 m .65874 .7476 L .66772 .72502 L F
.64077 .49808 m .63613 .48496 L .64046 .49548 L .996 .953 0 0 k
F
.64077 .49808 m .63613 .48496 L .64046 .49548 L F
.64077 .49808 m .63613 .48496 L .64046 .49548 L F
.64077 .49808 m .63613 .48496 L .64046 .49548 L F
0 0 0 1 k
.6365 .49723 m
.63752 .49972 L
s
.63529 .48601 m
.63746 .49127 L
s
.63613 .48496 m
.6372 .48755 L
s
.63586 .4577 m .62581 .44078 L .62832 .44226 L .73 .996 0 0 k
F
.62581 .44078 m .63417 .4371 L .62832 .44226 L .761 .996 0 0 k
F
.62581 .44078 m .63395 .43362 L .63417 .4371 L F
.62581 .44078 m .63586 .4577 L .63368 .45625 L .978 .988 0 0 k
F
.63395 .43362 m .62581 .44078 L .62521 .43726 L .702 .996 0 0 k
F
.63586 .4577 m .62581 .44078 L .62832 .44226 L .73 .996 0 0 k
F
.62581 .44078 m .63417 .4371 L .62832 .44226 L .761 .996 0 0 k
F
.62581 .44078 m .63395 .43362 L .63417 .4371 L F
.62581 .44078 m .63586 .4577 L .63368 .45625 L .978 .988 0 0 k
F
.63395 .43362 m .62581 .44078 L .62521 .43726 L .702 .996 0 0 k
F
.63586 .4577 m .62581 .44078 L .62832 .44226 L .73 .996 0 0 k
F
.62581 .44078 m .63417 .4371 L .62832 .44226 L .761 .996 0 0 k
F
.62581 .44078 m .63395 .43362 L .63417 .4371 L F
.62581 .44078 m .63586 .4577 L .63368 .45625 L .978 .988 0 0 k
F
.63395 .43362 m .62581 .44078 L .62521 .43726 L .702 .996 0 0 k
F
.63586 .4577 m .62581 .44078 L .62832 .44226 L .73 .996 0 0 k
F
.62581 .44078 m .63417 .4371 L .62832 .44226 L .761 .996 0 0 k
F
.62581 .44078 m .63395 .43362 L .63417 .4371 L F
.62581 .44078 m .63586 .4577 L .63368 .45625 L .978 .988 0 0 k
F
.63395 .43362 m .62581 .44078 L .62521 .43726 L .702 .996 0 0 k
F
.67684 .51172 m .6788 .50544 L .67621 .51098 L 0 .996 .024 .646 k
F
.67684 .51172 m .6788 .50544 L .67621 .51098 L F
.67684 .51172 m .6788 .50544 L .67621 .51098 L F
.67684 .51172 m .6788 .50544 L .67621 .51098 L F
0 0 0 1 k
.67271 .50713 m
.6788 .50544 L
s
.71309 .47844 m .7085 .48474 L .71153 .48067 L .5 .5 .5 1 k
F
.71309 .47844 m .7085 .48474 L .71153 .48067 L F
.71309 .47844 m .7085 .48474 L .71153 .48067 L F
.71309 .47844 m .7085 .48474 L .71153 .48067 L F
0 0 0 1 k
.71084 .48191 m
.71387 .47784 L
s
.64078 .51685 m .63815 .50536 L .64049 .51472 L .996 .996 0 .011 k
F
0 0 0 1 k
.63894 .5079 m
.63966 .5114 L
s
.64078 .51685 m .63815 .50536 L .64049 .51472 L .996 .996 0 .011 k
F
.64078 .51685 m .63815 .50536 L .64049 .51472 L F
.64078 .51685 m .63815 .50536 L .64049 .51472 L F
0 0 0 1 k
.63941 .51136 m
.6395 .51181 L
s
.68865 .50104 m .6958 .49689 L .69047 .49945 L .5 .5 .5 1 k
F
.68865 .50104 m .6958 .49689 L .69047 .49945 L F
.68865 .50104 m .6958 .49689 L .69047 .49945 L F
.68865 .50104 m .6958 .49689 L .69047 .49945 L F
0 0 0 1 k
.69047 .49945 m
.69411 .49413 L
s
.25557 .94006 m .23693 .93846 L .25011 .93814 L .996 .888 0 0 k
F
.25557 .94006 m .23693 .93846 L .25011 .93814 L F
.25557 .94006 m .23693 .93846 L .25011 .93814 L F
.25557 .94006 m .23693 .93846 L .25011 .93814 L F
.70431 .72605 m .73629 .73206 L .70883 .73161 L .204 .996 0 0 k
F
.70431 .72605 m .74246 .72668 L .73629 .73206 L F
.70431 .72605 m .73629 .73206 L .70883 .73161 L F
.70431 .72605 m .74246 .72668 L .73629 .73206 L F
.70431 .72605 m .73629 .73206 L .70883 .73161 L F
.70431 .72605 m .74246 .72668 L .73629 .73206 L F
.70431 .72605 m .73629 .73206 L .70883 .73161 L F
.70431 .72605 m .74246 .72668 L .73629 .73206 L F
0 0 0 1 k
.70305 .75412 m
.70883 .73161 L
s
.73603 .73639 m
.73629 .73206 L
s
.70883 .73161 m
.73629 .73206 L
s
.55993 .35714 m .58563 .37575 L .58109 .37542 L .779 .996 0 0 k
F
.55993 .35714 m .58563 .37575 L .58109 .37542 L F
.55993 .35714 m .58563 .37575 L .58109 .37542 L F
.55993 .35714 m .58563 .37575 L .58109 .37542 L F
0 0 0 1 k
.57551 .38596 m
.58109 .37542 L
s
.5626 .36202 m
.58109 .37542 L
s
.63395 .43362 m .62521 .43726 L .63107 .4321 L .702 .996 0 0 k
F
.63395 .43362 m .62521 .43726 L .63107 .4321 L F
.63395 .43362 m .62521 .43726 L .63107 .4321 L F
.63395 .43362 m .62521 .43726 L .63107 .4321 L F
0 0 0 1 k
.61611 .425 m
.62521 .43726 L
s
.59323 .75829 m .60808 .77306 L .59289 .76372 L .108 .996 0 0 k
F
.59323 .75829 m .60808 .77306 L .59289 .76372 L F
.59323 .75829 m .60808 .77306 L .59289 .76372 L F
.59323 .75829 m .60808 .77306 L .59289 .76372 L F
0 0 0 1 k
.59031 .79251 m
.60808 .77306 L
s
.55993 .35714 m .53419 .33978 L .55683 .3517 L .711 .996 0 0 k
F
.55993 .35714 m .53419 .33978 L .55683 .3517 L F
.55993 .35714 m .53419 .33978 L .55683 .3517 L F
.55993 .35714 m .53419 .33978 L .55683 .3517 L F
.68865 .50104 m .68103 .50471 L .68695 .50255 L 0 .996 .051 .767 k
F
.68865 .50104 m .68103 .50471 L .68695 .50255 L F
.68865 .50104 m .68103 .50471 L .68695 .50255 L F
.68865 .50104 m .68103 .50471 L .68695 .50255 L F
.38642 .92168 m .40702 .91438 L .40236 .9171 L .61 .996 0 0 k
F
.40702 .91438 m .39039 .91899 L .40522 .91374 L .347 .996 0 0 k
F
.40702 .91438 m .38642 .92168 L .39039 .91899 L F
.41432 .90119 m .40702 .91438 L .40522 .91374 L .291 .996 0 0 k
F
.40702 .91438 m .41677 .90172 L .41151 .91122 L .266 .996 0 0 k
F
.40702 .91438 m .41432 .90119 L .41677 .90172 L F
.38642 .92168 m .40702 .91438 L .40236 .9171 L .61 .996 0 0 k
F
.40702 .91438 m .39039 .91899 L .40522 .91374 L .347 .996 0 0 k
F
.40702 .91438 m .38642 .92168 L .39039 .91899 L F
.41432 .90119 m .40702 .91438 L .40522 .91374 L .291 .996 0 0 k
F
.40702 .91438 m .41677 .90172 L .41151 .91122 L .266 .996 0 0 k
F
.40702 .91438 m .41432 .90119 L .41677 .90172 L F
.38642 .92168 m .40702 .91438 L .40236 .9171 L .61 .996 0 0 k
F
.40702 .91438 m .39039 .91899 L .40522 .91374 L .347 .996 0 0 k
F
.40702 .91438 m .38642 .92168 L .39039 .91899 L F
.41432 .90119 m .40702 .91438 L .40522 .91374 L .291 .996 0 0 k
F
.40702 .91438 m .41677 .90172 L .41151 .91122 L .266 .996 0 0 k
F
.40702 .91438 m .41432 .90119 L .41677 .90172 L F
.38642 .92168 m .40702 .91438 L .40236 .9171 L .61 .996 0 0 k
F
.40702 .91438 m .39039 .91899 L .40522 .91374 L .347 .996 0 0 k
F
.40702 .91438 m .38642 .92168 L .39039 .91899 L F
.41432 .90119 m .40702 .91438 L .40522 .91374 L .291 .996 0 0 k
F
.40702 .91438 m .41677 .90172 L .41151 .91122 L .266 .996 0 0 k
F
.40702 .91438 m .41432 .90119 L .41677 .90172 L F
0 0 0 1 k
.41151 .91122 m
.43012 .90548 L
s
.7476 .73074 m .74246 .72668 L .75641 .72714 L .272 .996 0 0 k
F
.7476 .73074 m .74246 .72668 L .75641 .72714 L F
.7476 .73074 m .74246 .72668 L .75641 .72714 L F
.7476 .73074 m .74246 .72668 L .75641 .72714 L F
.64077 .49808 m .63789 .49876 L .63962 .49654 L .996 .944 0 0 k
F
.64077 .49808 m .63836 .50117 L .63789 .49876 L F
.64077 .49808 m .63789 .49876 L .63962 .49654 L F
.64077 .49808 m .63836 .50117 L .63789 .49876 L F
.64077 .49808 m .63789 .49876 L .63962 .49654 L F
.64077 .49808 m .63836 .50117 L .63789 .49876 L F
.64077 .49808 m .63789 .49876 L .63962 .49654 L F
.64077 .49808 m .63836 .50117 L .63789 .49876 L F
0 0 0 1 k
.6359 .49388 m
.63789 .49876 L
s
.58563 .37575 m .55993 .35714 L .56526 .35726 L .671 .996 0 0 k
F
.55993 .35714 m .5736 .34287 L .56526 .35726 L .688 .996 0 0 k
F
.55993 .35714 m .5715 .33714 L .5736 .34287 L F
.5715 .33714 m .55993 .35714 L .55683 .3517 L .637 .996 0 0 k
F
.58563 .37575 m .55993 .35714 L .56526 .35726 L .671 .996 0 0 k
F
.55993 .35714 m .5736 .34287 L .56526 .35726 L .688 .996 0 0 k
F
.55993 .35714 m .5715 .33714 L .5736 .34287 L F
.5715 .33714 m .55993 .35714 L .55683 .3517 L .637 .996 0 0 k
F
.58563 .37575 m .55993 .35714 L .56526 .35726 L .671 .996 0 0 k
F
.55993 .35714 m .5736 .34287 L .56526 .35726 L .688 .996 0 0 k
F
.55993 .35714 m .5715 .33714 L .5736 .34287 L F
.5715 .33714 m .55993 .35714 L .55683 .3517 L .637 .996 0 0 k
F
.58563 .37575 m .55993 .35714 L .56526 .35726 L .671 .996 0 0 k
F
.55993 .35714 m .5736 .34287 L .56526 .35726 L .688 .996 0 0 k
F
.55993 .35714 m .5715 .33714 L .5736 .34287 L F
.5715 .33714 m .55993 .35714 L .55683 .3517 L .637 .996 0 0 k
F
.38642 .92168 m .40236 .9171 L .38753 .92235 L .61 .996 0 0 k
F
.38642 .92168 m .40236 .9171 L .38753 .92235 L F
.38642 .92168 m .40236 .9171 L .38753 .92235 L F
.38642 .92168 m .40236 .9171 L .38753 .92235 L F
0 0 0 1 k
.39324 .927 m
.40236 .9171 L
s
.63586 .4577 m .62832 .44226 L .63555 .45444 L .73 .996 0 0 k
F
.63586 .4577 m .62832 .44226 L .63555 .45444 L F
.63586 .4577 m .62832 .44226 L .63555 .45444 L F
.63586 .4577 m .62832 .44226 L .63555 .45444 L F
0 0 0 1 k
.62974 .46041 m
.63368 .45625 L
s
.62645 .44407 m
.63368 .45625 L
s
.58563 .37575 m .60196 .39429 L .58733 .38031 L .768 .996 0 0 k
F
.58563 .37575 m .60196 .39429 L .58733 .38031 L F
.58563 .37575 m .60196 .39429 L .58733 .38031 L F
.58563 .37575 m .60196 .39429 L .58733 .38031 L F
0 0 0 1 k
.58174 .39085 m
.58733 .38031 L
s
.64228 .51515 m .63836 .50117 L .63928 .50276 L .996 .939 0 0 k
F
0 0 0 1 k
.64138 .50934 m
.64222 .5149 L
s
.63836 .50117 m .64102 .50053 L .63928 .50276 L .996 .942 0 0 k
F
.63836 .50117 m .64077 .49808 L .64102 .50053 L F
.63836 .50117 m .64157 .5135 L .63874 .50343 L .996 .978 0 0 k
F
.63836 .50117 m .64228 .51515 L .64157 .5135 L F
.64228 .51515 m .63836 .50117 L .63928 .50276 L .996 .939 0 0 k
F
.63836 .50117 m .64102 .50053 L .63928 .50276 L .996 .942 0 0 k
F
.63836 .50117 m .64077 .49808 L .64102 .50053 L F
.63836 .50117 m .64157 .5135 L .63874 .50343 L .996 .978 0 0 k
F
.63836 .50117 m .64228 .51515 L .64157 .5135 L F
.64228 .51515 m .63836 .50117 L .63928 .50276 L .996 .939 0 0 k
F
.63836 .50117 m .64102 .50053 L .63928 .50276 L .996 .942 0 0 k
F
.63836 .50117 m .64077 .49808 L .64102 .50053 L F
.63836 .50117 m .64157 .5135 L .63874 .50343 L .996 .978 0 0 k
F
.63836 .50117 m .64228 .51515 L .64157 .5135 L F
.64228 .51515 m .63836 .50117 L .63928 .50276 L .996 .939 0 0 k
F
.63836 .50117 m .64102 .50053 L .63928 .50276 L .996 .942 0 0 k
F
.63836 .50117 m .64077 .49808 L .64102 .50053 L F
0 0 0 1 k
.63789 .49876 m
.63962 .49654 L
s
.63836 .50117 m .64157 .5135 L .63874 .50343 L .996 .978 0 0 k
F
.63836 .50117 m .64228 .51515 L .64157 .5135 L F
0 0 0 1 k
.63805 .50591 m
.63922 .51059 L
s
.63815 .50536 m
.63874 .50343 L
s
.68439 .50901 m .68865 .50104 L .68695 .50255 L 0 .996 .031 .754 k
F
.68865 .50104 m .686 .50744 L .68906 .5017 L .5 .5 .5 1 k
F
.68865 .50104 m .68439 .50901 L .686 .50744 L F
.69606 .49749 m .68865 .50104 L .68906 .5017 L F
.68865 .50104 m .69606 .49749 L .6958 .49689 L F
.68439 .50901 m .68865 .50104 L .68695 .50255 L 0 .996 .031 .754 k
F
.68865 .50104 m .686 .50744 L .68906 .5017 L .5 .5 .5 1 k
F
.68865 .50104 m .68439 .50901 L .686 .50744 L F
.69606 .49749 m .68865 .50104 L .68906 .5017 L F
.68865 .50104 m .69606 .49749 L .6958 .49689 L F
.68439 .50901 m .68865 .50104 L .68695 .50255 L 0 .996 .031 .754 k
F
.68865 .50104 m .686 .50744 L .68906 .5017 L .5 .5 .5 1 k
F
.68865 .50104 m .68439 .50901 L .686 .50744 L F
.69606 .49749 m .68865 .50104 L .68906 .5017 L F
.68865 .50104 m .69606 .49749 L .6958 .49689 L F
.68439 .50901 m .68865 .50104 L .68695 .50255 L 0 .996 .031 .754 k
F
.68865 .50104 m .686 .50744 L .68906 .5017 L .5 .5 .5 1 k
F
.68865 .50104 m .68439 .50901 L .686 .50744 L F
.69606 .49749 m .68865 .50104 L .68906 .5017 L F
.68865 .50104 m .69606 .49749 L .6958 .49689 L F
0 0 0 1 k
.69047 .49945 m
.6958 .49689 L
s
.6958 .49689 m
.70021 .49098 L
s
.71426 .47278 m .72422 .45933 L .72267 .46217 L .104 .996 0 0 k
F
0 0 0 1 k
.71832 .47196 m
.72196 .46799 L
s
.72422 .45933 m .71528 .47001 L .72244 .46032 L .041 .996 0 0 k
F
.72422 .45933 m .71426 .47278 L .71528 .47001 L F
.72085 .45178 m .72422 .45933 L .72244 .46032 L .039 .996 0 0 k
F
.72422 .45933 m .72323 .45065 L .72565 .45609 L .08 .996 0 0 k
F
.72422 .45933 m .72085 .45178 L .72323 .45065 L F
.71426 .47278 m .72422 .45933 L .72267 .46217 L .104 .996 0 0 k
F
.72422 .45933 m .71528 .47001 L .72244 .46032 L .041 .996 0 0 k
F
.72422 .45933 m .71426 .47278 L .71528 .47001 L F
.72085 .45178 m .72422 .45933 L .72244 .46032 L .039 .996 0 0 k
F
.72422 .45933 m .72323 .45065 L .72565 .45609 L .08 .996 0 0 k
F
.72422 .45933 m .72085 .45178 L .72323 .45065 L F
.71426 .47278 m .72422 .45933 L .72267 .46217 L .104 .996 0 0 k
F
.72422 .45933 m .71528 .47001 L .72244 .46032 L .041 .996 0 0 k
F
.72422 .45933 m .71426 .47278 L .71528 .47001 L F
.72085 .45178 m .72422 .45933 L .72244 .46032 L .039 .996 0 0 k
F
.72422 .45933 m .72323 .45065 L .72565 .45609 L .08 .996 0 0 k
F
.72422 .45933 m .72085 .45178 L .72323 .45065 L F
.71426 .47278 m .72422 .45933 L .72267 .46217 L .104 .996 0 0 k
F
.72422 .45933 m .71528 .47001 L .72244 .46032 L .041 .996 0 0 k
F
.72422 .45933 m .71426 .47278 L .71528 .47001 L F
.72085 .45178 m .72422 .45933 L .72244 .46032 L .039 .996 0 0 k
F
.72422 .45933 m .72323 .45065 L .72565 .45609 L .08 .996 0 0 k
F
0 0 0 1 k
.72565 .45609 m
.73601 .44604 L
s
.72422 .45933 m .72085 .45178 L .72323 .45065 L .08 .996 0 0 k
F
.71426 .47278 m .72267 .46217 L .71551 .47185 L .104 .996 0 0 k
F
.71426 .47278 m .72267 .46217 L .71551 .47185 L F
.71426 .47278 m .72267 .46217 L .71551 .47185 L F
.71426 .47278 m .72267 .46217 L .71551 .47185 L F
0 0 0 1 k
.72196 .46799 m
.72267 .46217 L
s
.71909 .46701 m
.72267 .46217 L
s
.58563 .37575 m .60595 .39517 L .60196 .39429 L .768 .996 0 0 k
F
.58563 .37575 m .60595 .39517 L .60196 .39429 L F
.58563 .37575 m .60595 .39517 L .60196 .39429 L F
.58563 .37575 m .60595 .39517 L .60196 .39429 L F
0 0 0 1 k
.59578 .4027 m
.60196 .39429 L
s
.58733 .38031 m
.60196 .39429 L
s
.63366 .74326 m .61404 .76574 L .62796 .74556 L .105 .996 0 0 k
F
.63366 .74326 m .61404 .76574 L .62796 .74556 L F
.63366 .74326 m .61404 .76574 L .62796 .74556 L F
.63366 .74326 m .61404 .76574 L .62796 .74556 L F
0 0 0 1 k
.62079 .76901 m
.6347 .74885 L
s
.67313 .72176 m .69842 .73017 L .67598 .72709 L .143 .996 0 0 k
F
.67313 .72176 m .70431 .72605 L .69842 .73017 L F
.67313 .72176 m .69842 .73017 L .67598 .72709 L F
.67313 .72176 m .70431 .72605 L .69842 .73017 L F
.67313 .72176 m .69842 .73017 L .67598 .72709 L F
.67313 .72176 m .70431 .72605 L .69842 .73017 L F
.67313 .72176 m .69842 .73017 L .67598 .72709 L F
.67313 .72176 m .70431 .72605 L .69842 .73017 L F
0 0 0 1 k
.69179 .75607 m
.69842 .73017 L
s
.667 .74965 m
.67598 .72709 L
s
.67598 .72709 m
.69842 .73017 L
s
.75233 .4152 m .777 .39873 L .75732 .41481 L .125 .996 0 0 k
F
.75233 .4152 m .777 .39873 L .75732 .41481 L F
.75233 .4152 m .777 .39873 L .75732 .41481 L F
.75233 .4152 m .777 .39873 L .75732 .41481 L F
0 0 0 1 k
.75732 .41481 m
.76228 .42612 L
s
.64228 .51515 m .63928 .50276 L .64211 .51283 L .996 .939 0 0 k
F
.64228 .51515 m .63928 .50276 L .64211 .51283 L F
.64228 .51515 m .63928 .50276 L .64211 .51283 L F
.64228 .51515 m .63928 .50276 L .64211 .51283 L F
0 0 0 1 k
.63922 .51059 m
.63971 .51257 L
s
.63815 .50536 m
.63932 .51004 L
s
.63874 .50343 m
.64015 .50846 L
s
.63928 .50276 m
.64009 .50564 L
s
.64532 .51889 m .64903 .51719 L .64589 .51748 L .046 .996 0 .179 k
F
.64532 .51889 m .64903 .51719 L .64589 .51748 L F
.64532 .51889 m .64903 .51719 L .64589 .51748 L F
.64532 .51889 m .64903 .51719 L .64589 .51748 L F
0 0 0 1 k
.64532 .51019 m
.64589 .51748 L
s
.60595 .39517 m .61833 .41333 L .60696 .39935 L .755 .996 0 0 k
F
.60595 .39517 m .61833 .41333 L .60696 .39935 L F
.60595 .39517 m .61833 .41333 L .60696 .39935 L F
.60595 .39517 m .61833 .41333 L .60696 .39935 L F
0 0 0 1 k
.60077 .40775 m
.60696 .39935 L
s
.68439 .50901 m .68695 .50255 L .68389 .5083 L 0 .996 .031 .754 k
F
.68439 .50901 m .68695 .50255 L .68389 .5083 L F
.68439 .50901 m .68695 .50255 L .68389 .5083 L F
.68439 .50901 m .68695 .50255 L .68389 .5083 L F
0 0 0 1 k
.68103 .50471 m
.68695 .50255 L
s
.64474 .49469 m .63842 .47902 L .64006 .48064 L .819 .996 0 0 k
F
.63842 .47902 m .64395 .47738 L .64006 .48064 L .896 .996 0 0 k
F
.63842 .47902 m .64383 .47448 L .64395 .47738 L F
.63842 .47902 m .64332 .49304 L .63877 .48176 L .996 .962 0 0 k
F
0 0 0 1 k
.6372 .48755 m
.63829 .49022 L
s
.63746 .49127 m
.63835 .49343 L
s
.63842 .47902 m .64474 .49469 L .64332 .49304 L .996 .962 0 0 k
F
.64383 .47448 m .63842 .47902 L .63806 .47612 L .834 .996 0 0 k
F
.64474 .49469 m .63842 .47902 L .64006 .48064 L .819 .996 0 0 k
F
.63842 .47902 m .64395 .47738 L .64006 .48064 L .896 .996 0 0 k
F
.63842 .47902 m .64383 .47448 L .64395 .47738 L F
.63842 .47902 m .64332 .49304 L .63877 .48176 L .996 .962 0 0 k
F
.63842 .47902 m .64474 .49469 L .64332 .49304 L F
.64383 .47448 m .63842 .47902 L .63806 .47612 L .834 .996 0 0 k
F
.64474 .49469 m .63842 .47902 L .64006 .48064 L .819 .996 0 0 k
F
.63842 .47902 m .64395 .47738 L .64006 .48064 L .896 .996 0 0 k
F
.63842 .47902 m .64383 .47448 L .64395 .47738 L F
.63842 .47902 m .64332 .49304 L .63877 .48176 L .996 .962 0 0 k
F
.63842 .47902 m .64474 .49469 L .64332 .49304 L F
.64383 .47448 m .63842 .47902 L .63806 .47612 L .834 .996 0 0 k
F
.64474 .49469 m .63842 .47902 L .64006 .48064 L .819 .996 0 0 k
F
.63842 .47902 m .64395 .47738 L .64006 .48064 L .896 .996 0 0 k
F
.63842 .47902 m .64383 .47448 L .64395 .47738 L F
.63842 .47902 m .64332 .49304 L .63877 .48176 L .996 .962 0 0 k
F
.63842 .47902 m .64474 .49469 L .64332 .49304 L F
0 0 0 1 k
.63613 .48496 m
.63877 .48176 L
s
.63835 .49343 m
.63962 .49654 L
s
.64383 .47448 m .63842 .47902 L .63806 .47612 L .834 .996 0 0 k
F
.64383 .47448 m .63806 .47612 L .64195 .47285 L F
.64383 .47448 m .63806 .47612 L .64195 .47285 L F
.64383 .47448 m .63806 .47612 L .64195 .47285 L F
.64383 .47448 m .63806 .47612 L .64195 .47285 L F
0 0 0 1 k
.63227 .46493 m
.63806 .47612 L
s
.64233 .51875 m .64473 .51739 L .64258 .51729 L 0 .996 .014 .112 k
F
.64233 .51875 m .64532 .51889 L .64473 .51739 L F
.64233 .51875 m .64473 .51739 L .64258 .51729 L F
.64233 .51875 m .64532 .51889 L .64473 .51739 L F
.64233 .51875 m .64473 .51739 L .64258 .51729 L F
.64233 .51875 m .64532 .51889 L .64473 .51739 L F
.64233 .51875 m .64473 .51739 L .64258 .51729 L F
0 0 0 1 k
.64224 .51507 m
.64258 .51729 L
s
.64233 .51875 m .64532 .51889 L .64473 .51739 L 0 .996 .014 .112 k
F
0 0 0 1 k
.64416 .51011 m
.64473 .51739 L
s
.64258 .51729 m
.64473 .51739 L
s
.75641 .72714 m .74246 .72668 L .76444 .72385 L .272 .996 0 0 k
F
.74246 .72668 m .7434 .69478 L .74726 .72067 L .266 .996 0 0 k
F
.74246 .72668 m .73709 .69073 L .7434 .69478 L F
.76444 .72385 m .74246 .72668 L .74726 .72067 L .251 .996 0 0 k
F
.74246 .72668 m .70942 .72135 L .7369 .7218 L .18 .996 0 0 k
F
.74246 .72668 m .70431 .72605 L .70942 .72135 L F
.73709 .69073 m .74246 .72668 L .7369 .7218 L .206 .996 0 0 k
F
.75641 .72714 m .74246 .72668 L .76444 .72385 L .272 .996 0 0 k
F
.74246 .72668 m .7434 .69478 L .74726 .72067 L .266 .996 0 0 k
F
.74246 .72668 m .73709 .69073 L .7434 .69478 L F
.76444 .72385 m .74246 .72668 L .74726 .72067 L .251 .996 0 0 k
F
.74246 .72668 m .70942 .72135 L .7369 .7218 L .18 .996 0 0 k
F
.74246 .72668 m .70431 .72605 L .70942 .72135 L F
.73709 .69073 m .74246 .72668 L .7369 .7218 L .206 .996 0 0 k
F
.75641 .72714 m .74246 .72668 L .76444 .72385 L .272 .996 0 0 k
F
.74246 .72668 m .7434 .69478 L .74726 .72067 L .266 .996 0 0 k
F
.74246 .72668 m .73709 .69073 L .7434 .69478 L F
.76444 .72385 m .74246 .72668 L .74726 .72067 L .251 .996 0 0 k
F
.74246 .72668 m .70942 .72135 L .7369 .7218 L .18 .996 0 0 k
F
.74246 .72668 m .70431 .72605 L .70942 .72135 L F
.73709 .69073 m .74246 .72668 L .7369 .7218 L .206 .996 0 0 k
F
.75641 .72714 m .74246 .72668 L .76444 .72385 L .272 .996 0 0 k
F
.74246 .72668 m .7434 .69478 L .74726 .72067 L .266 .996 0 0 k
F
.74246 .72668 m .73709 .69073 L .7434 .69478 L F
.76444 .72385 m .74246 .72668 L .74726 .72067 L .251 .996 0 0 k
F
.74246 .72668 m .70942 .72135 L .7369 .7218 L .18 .996 0 0 k
F
.74246 .72668 m .70431 .72605 L .70942 .72135 L F
.73709 .69073 m .74246 .72668 L .7369 .7218 L .206 .996 0 0 k
F
.60595 .39517 m .58563 .37575 L .59032 .37657 L .635 .996 0 0 k
F
.58563 .37575 m .59989 .36546 L .59032 .37657 L .655 .996 0 0 k
F
.58563 .37575 m .59892 .3603 L .59989 .36546 L F
.58563 .37575 m .56526 .35726 L .58377 .37067 L .671 .996 0 0 k
F
.59892 .3603 m .58563 .37575 L .58377 .37067 L .606 .996 0 0 k
F
.60595 .39517 m .58563 .37575 L .59032 .37657 L .635 .996 0 0 k
F
.58563 .37575 m .59989 .36546 L .59032 .37657 L .655 .996 0 0 k
F
.58563 .37575 m .59892 .3603 L .59989 .36546 L F
.58563 .37575 m .56526 .35726 L .58377 .37067 L .671 .996 0 0 k
F
.59892 .3603 m .58563 .37575 L .58377 .37067 L .606 .996 0 0 k
F
.60595 .39517 m .58563 .37575 L .59032 .37657 L .635 .996 0 0 k
F
.58563 .37575 m .59989 .36546 L .59032 .37657 L .655 .996 0 0 k
F
.58563 .37575 m .59892 .3603 L .59989 .36546 L F
.58563 .37575 m .56526 .35726 L .58377 .37067 L .671 .996 0 0 k
F
.59892 .3603 m .58563 .37575 L .58377 .37067 L .606 .996 0 0 k
F
.60595 .39517 m .58563 .37575 L .59032 .37657 L .635 .996 0 0 k
F
.58563 .37575 m .59989 .36546 L .59032 .37657 L .655 .996 0 0 k
F
.58563 .37575 m .59892 .3603 L .59989 .36546 L F
.58563 .37575 m .56526 .35726 L .58377 .37067 L .671 .996 0 0 k
F
.59892 .3603 m .58563 .37575 L .58377 .37067 L .606 .996 0 0 k
F
.71309 .47844 m .71551 .47185 L .71466 .47594 L .151 .996 0 0 k
F
.71309 .47844 m .71551 .47185 L .71466 .47594 L F
.71309 .47844 m .71551 .47185 L .71466 .47594 L F
.71309 .47844 m .71551 .47185 L .71466 .47594 L F
0 0 0 1 k
.71466 .47594 m
.71832 .47196 L
s
.73368 .4345 m .75055 .41977 L .73712 .43366 L .107 .996 0 0 k
F
.73368 .4345 m .75233 .4152 L .75055 .41977 L F
.73368 .4345 m .75055 .41977 L .73712 .43366 L F
.73368 .4345 m .75233 .4152 L .75055 .41977 L F
.73368 .4345 m .75055 .41977 L .73712 .43366 L F
.73368 .4345 m .75233 .4152 L .75055 .41977 L F
.73368 .4345 m .75055 .41977 L .73712 .43366 L F
.73368 .4345 m .75233 .4152 L .75055 .41977 L F
0 0 0 1 k
.75055 .41977 m
.75552 .43108 L
s
.73712 .43366 m
.74066 .44149 L
s
.73712 .43366 m
.75055 .41977 L
s
.64532 .51889 m .64969 .51849 L .64903 .51719 L .046 .996 0 .179 k
F
.64532 .51889 m .64969 .51849 L .64903 .51719 L F
.64532 .51889 m .64969 .51849 L .64903 .51719 L F
.64532 .51889 m .64969 .51849 L .64903 .51719 L F
0 0 0 1 k
.64903 .51719 m
.64911 .5105 L
s
.64589 .51748 m
.64903 .51719 L
s
.64969 .51849 m .65457 .51642 L .65055 .51711 L .144 .996 0 .225 k
F
.64969 .51849 m .65457 .51642 L .65055 .51711 L F
.64969 .51849 m .65457 .51642 L .65055 .51711 L F
.64969 .51849 m .65457 .51642 L .65055 .51711 L F
0 0 0 1 k
.65055 .51711 m
.65063 .51042 L
s
.77969 .39287 m .8168 .37358 L .78705 .39319 L .137 .996 0 0 k
F
.77969 .39287 m .8168 .37358 L .78705 .39319 L F
.77969 .39287 m .8168 .37358 L .78705 .39319 L F
.77969 .39287 m .8168 .37358 L .78705 .39319 L F
0 0 0 1 k
.78705 .39319 m
.79387 .40991 L
s
.6408 .51806 m .64183 .51704 L .64073 .51654 L 0 .996 .156 .002 k
F
.6408 .51806 m .64233 .51875 L .64183 .51704 L F
.6408 .51806 m .64183 .51704 L .64073 .51654 L F
.6408 .51806 m .64233 .51875 L .64183 .51704 L F
.6408 .51806 m .64183 .51704 L .64073 .51654 L F
.6408 .51806 m .64233 .51875 L .64183 .51704 L F
.6408 .51806 m .64183 .51704 L .64073 .51654 L F
.6408 .51806 m .64233 .51875 L .64183 .51704 L F
0 0 0 1 k
.64123 .51306 m
.64183 .51704 L
s
.64074 .51655 m
.64183 .51704 L
s
.37375 .93213 m .38753 .92235 L .37841 .92987 L .661 .996 0 0 k
F
.37375 .93213 m .38753 .92235 L .37841 .92987 L F
.37375 .93213 m .38753 .92235 L .37841 .92987 L F
.37375 .93213 m .38753 .92235 L .37841 .92987 L F
0 0 0 1 k
.37841 .92987 m
.39324 .927 L
s
.63586 .4577 m .64195 .47285 L .63621 .46077 L .903 .996 0 0 k
F
.63586 .4577 m .64195 .47285 L .63621 .46077 L F
.63586 .4577 m .64195 .47285 L .63621 .46077 L F
.63586 .4577 m .64195 .47285 L .63621 .46077 L F
0 0 0 1 k
.63227 .46493 m
.63621 .46077 L
s
.5715 .33714 m .55683 .3517 L .56515 .33729 L .637 .996 0 0 k
F
.5715 .33714 m .55683 .3517 L .56515 .33729 L F
.5715 .33714 m .55683 .3517 L .56515 .33729 L F
.5715 .33714 m .55683 .3517 L .56515 .33729 L F
0 0 0 1 k
.53419 .33978 m
.55683 .3517 L
s
.70603 .48954 m .71309 .47844 L .71153 .48067 L .5 .5 .5 1 k
F
.71309 .47844 m .70721 .48732 L .7123 .47933 L .289 .996 0 .018 k
F
0 0 0 1 k
.7085 .48474 m
.71093 .48148 L
s
.70603 .48954 m .71309 .47844 L .71153 .48067 L .5 .5 .5 1 k
F
.70603 .48954 m .71309 .47844 L .71153 .48067 L F
.70603 .48954 m .71309 .47844 L .71153 .48067 L F
.70603 .48954 m .71153 .48067 L .70645 .48866 L F
.70603 .48954 m .71153 .48067 L .70645 .48866 L F
.70603 .48954 m .71153 .48067 L .70645 .48866 L F
.70603 .48954 m .71153 .48067 L .70645 .48866 L F
.71309 .47844 m .70603 .48954 L .70721 .48732 L .289 .996 0 .018 k
F
.71426 .47278 m .71309 .47844 L .7123 .47933 L .238 .996 0 .018 k
F
.71309 .47844 m .71426 .47278 L .71551 .47185 L .151 .996 0 0 k
F
.71309 .47844 m .70721 .48732 L .7123 .47933 L .289 .996 0 .018 k
F
.71309 .47844 m .70603 .48954 L .70721 .48732 L F
.71426 .47278 m .71309 .47844 L .7123 .47933 L .238 .996 0 .018 k
F
.71309 .47844 m .71426 .47278 L .71551 .47185 L .151 .996 0 0 k
F
.71309 .47844 m .70721 .48732 L .7123 .47933 L .289 .996 0 .018 k
F
.71309 .47844 m .70603 .48954 L .70721 .48732 L F
.71426 .47278 m .71309 .47844 L .7123 .47933 L .238 .996 0 .018 k
F
.71309 .47844 m .71426 .47278 L .71551 .47185 L .151 .996 0 0 k
F
.71309 .47844 m .70721 .48732 L .7123 .47933 L .289 .996 0 .018 k
F
.71309 .47844 m .70603 .48954 L .70721 .48732 L F
0 0 0 1 k
.70604 .48815 m
.7085 .48474 L
s
.71426 .47278 m .71309 .47844 L .7123 .47933 L .238 .996 0 .018 k
F
.71309 .47844 m .71426 .47278 L .71551 .47185 L .151 .996 0 0 k
F
0 0 0 1 k
.71551 .47185 m
.71909 .46701 L
s
.71466 .47594 m
.71551 .47185 L
s
.75233 .4152 m .77969 .39287 L .777 .39873 L .125 .996 0 0 k
F
.75233 .4152 m .77969 .39287 L .777 .39873 L F
.75233 .4152 m .77969 .39287 L .777 .39873 L F
.75233 .4152 m .77969 .39287 L .777 .39873 L F
0 0 0 1 k
.777 .39873 m
.78385 .41544 L
s
.75732 .41481 m
.777 .39873 L
s
.64383 .47448 m .63586 .4577 L .638 .45935 L .679 .996 0 0 k
F
.63586 .4577 m .64344 .45532 L .638 .45935 L .714 .996 0 0 k
F
.63586 .4577 m .64342 .4521 L .64344 .45532 L F
.63586 .4577 m .64383 .47448 L .64195 .47285 L .903 .996 0 0 k
F
.64342 .4521 m .63586 .4577 L .63555 .45444 L .669 .996 0 0 k
F
.64383 .47448 m .63586 .4577 L .638 .45935 L .679 .996 0 0 k
F
.63586 .4577 m .64344 .45532 L .638 .45935 L .714 .996 0 0 k
F
.63586 .4577 m .64342 .4521 L .64344 .45532 L F
.63586 .4577 m .64383 .47448 L .64195 .47285 L .903 .996 0 0 k
F
.64342 .4521 m .63586 .4577 L .63555 .45444 L .669 .996 0 0 k
F
.64383 .47448 m .63586 .4577 L .638 .45935 L .679 .996 0 0 k
F
.63586 .4577 m .64344 .45532 L .638 .45935 L .714 .996 0 0 k
F
.63586 .4577 m .64342 .4521 L .64344 .45532 L F
.63586 .4577 m .64383 .47448 L .64195 .47285 L .903 .996 0 0 k
F
.64342 .4521 m .63586 .4577 L .63555 .45444 L .669 .996 0 0 k
F
.64383 .47448 m .63586 .4577 L .638 .45935 L .679 .996 0 0 k
F
.63586 .4577 m .64344 .45532 L .638 .45935 L .714 .996 0 0 k
F
.63586 .4577 m .64342 .4521 L .64344 .45532 L F
.63586 .4577 m .64383 .47448 L .64195 .47285 L .903 .996 0 0 k
F
.64342 .4521 m .63586 .4577 L .63555 .45444 L .669 .996 0 0 k
F
.70431 .72605 m .71099 .69781 L .70942 .72135 L .19 .996 0 0 k
F
.70431 .72605 m .70647 .69336 L .71099 .69781 L F
.70431 .72605 m .67812 .71801 L .70057 .72111 L .118 .996 0 0 k
F
.70431 .72605 m .67313 .72176 L .67812 .71801 L F
.70647 .69336 m .70431 .72605 L .70057 .72111 L .144 .996 0 0 k
F
.70431 .72605 m .71099 .69781 L .70942 .72135 L .19 .996 0 0 k
F
.70431 .72605 m .70647 .69336 L .71099 .69781 L F
.70431 .72605 m .67812 .71801 L .70057 .72111 L .118 .996 0 0 k
F
.70431 .72605 m .67313 .72176 L .67812 .71801 L F
.70647 .69336 m .70431 .72605 L .70057 .72111 L .144 .996 0 0 k
F
.70431 .72605 m .71099 .69781 L .70942 .72135 L .19 .996 0 0 k
F
.70431 .72605 m .70647 .69336 L .71099 .69781 L F
.70431 .72605 m .67812 .71801 L .70057 .72111 L .118 .996 0 0 k
F
.70431 .72605 m .67313 .72176 L .67812 .71801 L F
.70647 .69336 m .70431 .72605 L .70057 .72111 L .144 .996 0 0 k
F
.70431 .72605 m .71099 .69781 L .70942 .72135 L .19 .996 0 0 k
F
.70431 .72605 m .70647 .69336 L .71099 .69781 L F
.70431 .72605 m .67812 .71801 L .70057 .72111 L .118 .996 0 0 k
F
.70431 .72605 m .67313 .72176 L .67812 .71801 L F
.70647 .69336 m .70431 .72605 L .70057 .72111 L .144 .996 0 0 k
F
.69606 .49749 m .68906 .5017 L .69439 .49915 L .5 .5 .5 1 k
F
.69606 .49749 m .68906 .5017 L .69439 .49915 L F
.69606 .49749 m .68906 .5017 L .69439 .49915 L F
.69606 .49749 m .68906 .5017 L .69439 .49915 L F
.60595 .39517 m .62174 .41459 L .61833 .41333 L .755 .996 0 0 k
F
.60595 .39517 m .62174 .41459 L .61833 .41333 L F
.60595 .39517 m .62174 .41459 L .61833 .41333 L F
.60595 .39517 m .62174 .41459 L .61833 .41333 L F
0 0 0 1 k
.61216 .41994 m
.61833 .41333 L
s
.60696 .39935 m
.61833 .41333 L
s
.41432 .90119 m .43383 .89392 L .41677 .90172 L .207 .996 0 0 k
F
.41432 .90119 m .43802 .89035 L .43383 .89392 L F
.41432 .90119 m .43383 .89392 L .41677 .90172 L F
.41432 .90119 m .43802 .89035 L .43383 .89392 L F
.41432 .90119 m .43383 .89392 L .41677 .90172 L F
.41432 .90119 m .43802 .89035 L .43383 .89392 L F
.41432 .90119 m .43383 .89392 L .41677 .90172 L F
.41432 .90119 m .43802 .89035 L .43383 .89392 L F
0 0 0 1 k
.43012 .90548 m
.43383 .89392 L
s
.51788 .82664 m .54321 .81116 L .52354 .82619 L .12 .996 0 0 k
F
.51788 .82664 m .54321 .81116 L .52354 .82619 L F
.51788 .82664 m .54321 .81116 L .52354 .82619 L F
.51788 .82664 m .54321 .81116 L .52354 .82619 L F
0 0 0 1 k
.52354 .82619 m
.53127 .8392 L
s
.72085 .45178 m .72244 .46032 L .72002 .45489 L .039 .996 0 0 k
F
.72085 .45178 m .72244 .46032 L .72002 .45489 L F
.72085 .45178 m .72244 .46032 L .72002 .45489 L F
.72085 .45178 m .72244 .46032 L .72002 .45489 L F
.2774 .94739 m .2972 .95002 L .28022 .94815 L .996 .901 0 0 k
F
.2774 .94739 m .301 .95 L .2972 .95002 L F
.2774 .94739 m .2972 .95002 L .28022 .94815 L F
.2774 .94739 m .301 .95 L .2972 .95002 L F
.2774 .94739 m .2972 .95002 L .28022 .94815 L F
.2774 .94739 m .301 .95 L .2972 .95002 L F
.2774 .94739 m .2972 .95002 L .28022 .94815 L F
.2774 .94739 m .301 .95 L .2972 .95002 L F
0 0 0 1 k
.2972 .95002 m
.2981 .95194 L
s
.27432 .9502 m
.28022 .94815 L
s
.28022 .94815 m
.2972 .95002 L
s
.301 .95 m .32095 .94887 L .30482 .95001 L .996 .918 0 0 k
F
.301 .95 m .32095 .94887 L .30482 .95001 L F
.301 .95 m .32095 .94887 L .30482 .95001 L F
.301 .95 m .32095 .94887 L .30482 .95001 L F
0 0 0 1 k
.30482 .95001 m
.30569 .95193 L
s
.64969 .51849 m .65527 .51754 L .65457 .51642 L .144 .996 0 .225 k
F
.64969 .51849 m .65527 .51754 L .65457 .51642 L F
.64969 .51849 m .65527 .51754 L .65457 .51642 L F
.64969 .51849 m .65527 .51754 L .65457 .51642 L F
0 0 0 1 k
.65457 .51642 m
.65531 .51025 L
s
.65055 .51711 m
.65457 .51642 L
s
.64342 .4521 m .63555 .45444 L .641 .45041 L .669 .996 0 0 k
F
.64342 .4521 m .63555 .45444 L .641 .45041 L F
.64342 .4521 m .63555 .45444 L .641 .45041 L F
.64342 .4521 m .63555 .45444 L .641 .45041 L F
0 0 0 1 k
.62832 .44226 m
.63555 .45444 L
s
.69606 .49749 m .70211 .49288 L .6978 .4957 L .5 .5 .5 1 k
F
.69606 .49749 m .70211 .49288 L .6978 .4957 L F
.69606 .49749 m .70211 .49288 L .6978 .4957 L F
.69606 .49749 m .70211 .49288 L .6978 .4957 L F
0 0 0 1 k
.6978 .4957 m
.70001 .49274 L
s
.51788 .82664 m .54521 .80574 L .54321 .81116 L .12 .996 0 0 k
F
.51788 .82664 m .54521 .80574 L .54321 .81116 L F
.51788 .82664 m .54521 .80574 L .54321 .81116 L F
.51788 .82664 m .54521 .80574 L .54321 .81116 L F
0 0 0 1 k
.54321 .81116 m
.55422 .82361 L
s
.52354 .82619 m
.54321 .81116 L
s
.35848 .9369 m .37375 .93213 L .36926 .93394 L .996 .961 0 0 k
F
.37375 .93213 m .36233 .93495 L .37332 .93151 L .755 .996 0 0 k
F
.37375 .93213 m .35848 .9369 L .36233 .93495 L F
.38642 .92168 m .37375 .93213 L .37332 .93151 L .727 .996 0 0 k
F
.37375 .93213 m .38642 .92168 L .38753 .92235 L .661 .996 0 0 k
F
.35848 .9369 m .37375 .93213 L .36926 .93394 L .996 .961 0 0 k
F
.37375 .93213 m .36233 .93495 L .37332 .93151 L .755 .996 0 0 k
F
.37375 .93213 m .35848 .9369 L .36233 .93495 L F
.38642 .92168 m .37375 .93213 L .37332 .93151 L .727 .996 0 0 k
F
.37375 .93213 m .38642 .92168 L .38753 .92235 L .661 .996 0 0 k
F
.35848 .9369 m .37375 .93213 L .36926 .93394 L .996 .961 0 0 k
F
.37375 .93213 m .36233 .93495 L .37332 .93151 L .755 .996 0 0 k
F
.37375 .93213 m .35848 .9369 L .36233 .93495 L F
.38642 .92168 m .37375 .93213 L .37332 .93151 L .727 .996 0 0 k
F
.37375 .93213 m .38642 .92168 L .38753 .92235 L .661 .996 0 0 k
F
.35848 .9369 m .37375 .93213 L .36926 .93394 L .996 .961 0 0 k
F
.37375 .93213 m .36233 .93495 L .37332 .93151 L .755 .996 0 0 k
F
.37375 .93213 m .35848 .9369 L .36233 .93495 L F
.38642 .92168 m .37375 .93213 L .37332 .93151 L .727 .996 0 0 k
F
.37375 .93213 m .38642 .92168 L .38753 .92235 L .661 .996 0 0 k
F
0 0 0 1 k
.38753 .92235 m
.40236 .9171 L
s
.49019 .84518 m .51518 .83174 L .49526 .84509 L .126 .996 0 0 k
F
.49019 .84518 m .51788 .82664 L .51518 .83174 L F
.49019 .84518 m .51518 .83174 L .49526 .84509 L F
.49019 .84518 m .51788 .82664 L .51518 .83174 L F
.49019 .84518 m .51518 .83174 L .49526 .84509 L F
.49019 .84518 m .51788 .82664 L .51518 .83174 L F
.49019 .84518 m .51518 .83174 L .49526 .84509 L F
.49019 .84518 m .51788 .82664 L .51518 .83174 L F
0 0 0 1 k
.51518 .83174 m
.52293 .84474 L
s
.49526 .84509 m
.49964 .85783 L
s
.49526 .84509 m
.51518 .83174 L
s
.65527 .51754 m .66115 .51511 L .6564 .51617 L .15 .996 0 .314 k
F
.65527 .51754 m .66115 .51511 L .6564 .51617 L F
.65527 .51754 m .66115 .51511 L .6564 .51617 L F
.65527 .51754 m .66115 .51511 L .6564 .51617 L F
0 0 0 1 k
.6564 .51617 m
.65714 .51 L
s
.64474 .49469 m .64006 .48064 L .64461 .49193 L .819 .996 0 0 k
F
.64474 .49469 m .64006 .48064 L .64461 .49193 L F
.64474 .49469 m .64006 .48064 L .64461 .49193 L F
.64474 .49469 m .64006 .48064 L .64461 .49193 L F
0 0 0 1 k
.63877 .48176 m
.64104 .4874 L
s
.64006 .48064 m
.64134 .48382 L
s
.62174 .41459 m .60595 .39517 L .60994 .39646 L .6 .996 0 0 k
F
.60595 .39517 m .61944 .38807 L .60994 .39646 L .622 .996 0 0 k
F
.60595 .39517 m .61915 .38351 L .61944 .38807 L F
.60595 .39517 m .59032 .37657 L .60496 .39056 L .635 .996 0 0 k
F
.61915 .38351 m .60595 .39517 L .60496 .39056 L .578 .996 0 0 k
F
.62174 .41459 m .60595 .39517 L .60994 .39646 L .6 .996 0 0 k
F
.60595 .39517 m .61944 .38807 L .60994 .39646 L .622 .996 0 0 k
F
.60595 .39517 m .61915 .38351 L .61944 .38807 L F
.60595 .39517 m .59032 .37657 L .60496 .39056 L .635 .996 0 0 k
F
.61915 .38351 m .60595 .39517 L .60496 .39056 L .578 .996 0 0 k
F
.62174 .41459 m .60595 .39517 L .60994 .39646 L .6 .996 0 0 k
F
.60595 .39517 m .61944 .38807 L .60994 .39646 L .622 .996 0 0 k
F
.60595 .39517 m .61915 .38351 L .61944 .38807 L F
.60595 .39517 m .59032 .37657 L .60496 .39056 L .635 .996 0 0 k
F
.61915 .38351 m .60595 .39517 L .60496 .39056 L .578 .996 0 0 k
F
.62174 .41459 m .60595 .39517 L .60994 .39646 L .6 .996 0 0 k
F
.60595 .39517 m .61944 .38807 L .60994 .39646 L .622 .996 0 0 k
F
.60595 .39517 m .61915 .38351 L .61944 .38807 L F
.60595 .39517 m .59032 .37657 L .60496 .39056 L .635 .996 0 0 k
F
.61915 .38351 m .60595 .39517 L .60496 .39056 L .578 .996 0 0 k
F
.64078 .51685 m .6404 .51614 L .64039 .51527 L .996 .996 0 .171 k
F
.64078 .51685 m .6408 .51806 L .6404 .51614 L F
.64078 .51685 m .6404 .51614 L .64039 .51527 L F
.64078 .51685 m .6408 .51806 L .6404 .51614 L F
.64078 .51685 m .6404 .51614 L .64039 .51527 L F
.64078 .51685 m .6408 .51806 L .6404 .51614 L F
.64078 .51685 m .6404 .51614 L .64039 .51527 L F
0 0 0 1 k
.63971 .51257 m
.64039 .51527 L
s
.64078 .51685 m .6408 .51806 L .6404 .51614 L .996 .996 0 .171 k
F
0 0 0 1 k
.6395 .51181 m
.6404 .51614 L
s
.64039 .51527 m
.6404 .51614 L
s
.64474 .49469 m .64046 .49548 L .64332 .49304 L .981 .978 0 0 k
F
.64474 .49469 m .64077 .49808 L .64046 .49548 L F
.64474 .49469 m .64046 .49548 L .64332 .49304 L F
.64474 .49469 m .64077 .49808 L .64046 .49548 L F
.64474 .49469 m .64046 .49548 L .64332 .49304 L F
.64474 .49469 m .64077 .49808 L .64046 .49548 L F
.64474 .49469 m .64046 .49548 L .64332 .49304 L F
0 0 0 1 k
.64104 .4874 m
.64332 .49304 L
s
.64474 .49469 m .64077 .49808 L .64046 .49548 L .981 .978 0 0 k
F
0 0 0 1 k
.63829 .49022 m
.64046 .49548 L
s
.64473 .52961 m .64532 .51889 L .64488 .52043 L .109 .996 0 .136 k
F
.64532 .51889 m .64272 .52033 L .64488 .52043 L 0 .996 .005 .091 k
F
.64532 .51889 m .64233 .51875 L .64272 .52033 L F
.64532 .51889 m .64538 .52799 L .6458 .52028 L .229 .996 0 .13 k
F
.64532 .51889 m .64473 .52961 L .64538 .52799 L F
.64969 .51849 m .64532 .51889 L .6458 .52028 L .058 .996 0 .158 k
F
.64473 .52961 m .64532 .51889 L .64488 .52043 L .109 .996 0 .136 k
F
.64532 .51889 m .64272 .52033 L .64488 .52043 L 0 .996 .005 .091 k
F
.64532 .51889 m .64233 .51875 L .64272 .52033 L F
.64532 .51889 m .64538 .52799 L .6458 .52028 L .229 .996 0 .13 k
F
.64532 .51889 m .64473 .52961 L .64538 .52799 L F
.64969 .51849 m .64532 .51889 L .6458 .52028 L .058 .996 0 .158 k
F
.64473 .52961 m .64532 .51889 L .64488 .52043 L .109 .996 0 .136 k
F
.64532 .51889 m .64272 .52033 L .64488 .52043 L 0 .996 .005 .091 k
F
.64532 .51889 m .64233 .51875 L .64272 .52033 L F
.64532 .51889 m .64538 .52799 L .6458 .52028 L .229 .996 0 .13 k
F
.64532 .51889 m .64473 .52961 L .64538 .52799 L F
.64969 .51849 m .64532 .51889 L .6458 .52028 L .058 .996 0 .158 k
F
.64473 .52961 m .64532 .51889 L .64488 .52043 L .109 .996 0 .136 k
F
.64532 .51889 m .64272 .52033 L .64488 .52043 L 0 .996 .005 .091 k
F
.64532 .51889 m .64233 .51875 L .64272 .52033 L F
.64532 .51889 m .64538 .52799 L .6458 .52028 L .229 .996 0 .13 k
F
.64532 .51889 m .64473 .52961 L .64538 .52799 L F
.64969 .51849 m .64532 .51889 L .6458 .52028 L .058 .996 0 .158 k
F
.62174 .41459 m .63107 .4321 L .62228 .4184 L .736 .996 0 0 k
F
.62174 .41459 m .63107 .4321 L .62228 .4184 L F
.62174 .41459 m .63107 .4321 L .62228 .4184 L F
.62174 .41459 m .63107 .4321 L .62228 .4184 L F
0 0 0 1 k
.61611 .425 m
.62228 .4184 L
s
.64252 .53037 m .64233 .51875 L .6422 .52034 L 0 .996 .094 .002 k
F
.64233 .51875 m .6411 .51985 L .6422 .52034 L 0 .996 .099 .002 k
F
.64233 .51875 m .6408 .51806 L .6411 .51985 L F
.64233 .51875 m .64286 .5287 L .64272 .52033 L .121 .996 0 .096 k
F
.64233 .51875 m .64252 .53037 L .64286 .5287 L F
.64252 .53037 m .64233 .51875 L .6422 .52034 L 0 .996 .094 .002 k
F
.64233 .51875 m .6411 .51985 L .6422 .52034 L 0 .996 .099 .002 k
F
.64233 .51875 m .6408 .51806 L .6411 .51985 L F
.64233 .51875 m .64286 .5287 L .64272 .52033 L .121 .996 0 .096 k
F
.64233 .51875 m .64252 .53037 L .64286 .5287 L F
.64252 .53037 m .64233 .51875 L .6422 .52034 L 0 .996 .094 .002 k
F
.64233 .51875 m .6411 .51985 L .6422 .52034 L 0 .996 .099 .002 k
F
.64233 .51875 m .6408 .51806 L .6411 .51985 L F
.64233 .51875 m .64286 .5287 L .64272 .52033 L .121 .996 0 .096 k
F
.64233 .51875 m .64252 .53037 L .64286 .5287 L F
.64252 .53037 m .64233 .51875 L .6422 .52034 L 0 .996 .094 .002 k
F
.64233 .51875 m .6411 .51985 L .6422 .52034 L 0 .996 .099 .002 k
F
.64233 .51875 m .6408 .51806 L .6411 .51985 L F
.64233 .51875 m .64286 .5287 L .64272 .52033 L .121 .996 0 .096 k
F
.64233 .51875 m .64252 .53037 L .64286 .5287 L F
.64525 .51303 m .64077 .49808 L .64198 .49976 L .877 .996 0 0 k
F
.64077 .49808 m .64483 .49732 L .64198 .49976 L .996 .964 0 0 k
F
.64077 .49808 m .64474 .49469 L .64483 .49732 L F
.64077 .49808 m .64424 .5113 L .64102 .50053 L .996 .948 0 0 k
F
0 0 0 1 k
.64015 .50846 m
.64055 .50987 L
s
.64009 .50564 m
.64069 .50779 L
s
.64077 .49808 m .64525 .51303 L .64424 .5113 L .996 .948 0 0 k
F
.64525 .51303 m .64077 .49808 L .64198 .49976 L .877 .996 0 0 k
F
.64077 .49808 m .64483 .49732 L .64198 .49976 L .996 .964 0 0 k
F
.64077 .49808 m .64474 .49469 L .64483 .49732 L F
.64077 .49808 m .64424 .5113 L .64102 .50053 L .996 .948 0 0 k
F
.64077 .49808 m .64525 .51303 L .64424 .5113 L F
.64525 .51303 m .64077 .49808 L .64198 .49976 L .877 .996 0 0 k
F
.64077 .49808 m .64483 .49732 L .64198 .49976 L .996 .964 0 0 k
F
.64077 .49808 m .64474 .49469 L .64483 .49732 L F
.64077 .49808 m .64424 .5113 L .64102 .50053 L .996 .948 0 0 k
F
.64077 .49808 m .64525 .51303 L .64424 .5113 L F
.64525 .51303 m .64077 .49808 L .64198 .49976 L .877 .996 0 0 k
F
.64077 .49808 m .64483 .49732 L .64198 .49976 L .996 .964 0 0 k
F
.64077 .49808 m .64474 .49469 L .64483 .49732 L F
0 0 0 1 k
.64046 .49548 m
.64332 .49304 L
s
.64077 .49808 m .64424 .5113 L .64102 .50053 L .996 .948 0 0 k
F
.64077 .49808 m .64525 .51303 L .64424 .5113 L F
0 0 0 1 k
.63928 .50276 m
.64102 .50053 L
s
.43802 .89035 m .41794 .89779 L .43501 .88999 L .136 .996 0 0 k
F
.43802 .89035 m .41432 .90119 L .41794 .89779 L F
.43914 .87587 m .43802 .89035 L .43501 .88999 L .13 .996 0 0 k
F
.43802 .89035 m .44263 .87602 L .44182 .88644 L .137 .996 0 0 k
F
.43802 .89035 m .43914 .87587 L .44263 .87602 L F
.43802 .89035 m .41794 .89779 L .43501 .88999 L .136 .996 0 0 k
F
.43802 .89035 m .41432 .90119 L .41794 .89779 L F
.43914 .87587 m .43802 .89035 L .43501 .88999 L .13 .996 0 0 k
F
.43802 .89035 m .44263 .87602 L .44182 .88644 L .137 .996 0 0 k
F
.43802 .89035 m .43914 .87587 L .44263 .87602 L F
.43802 .89035 m .41794 .89779 L .43501 .88999 L .136 .996 0 0 k
F
.43802 .89035 m .41432 .90119 L .41794 .89779 L F
.43914 .87587 m .43802 .89035 L .43501 .88999 L .13 .996 0 0 k
F
.43802 .89035 m .44263 .87602 L .44182 .88644 L .137 .996 0 0 k
F
.43802 .89035 m .43914 .87587 L .44263 .87602 L F
.43802 .89035 m .41794 .89779 L .43501 .88999 L .136 .996 0 0 k
F
.43802 .89035 m .41432 .90119 L .41794 .89779 L F
0 0 0 1 k
.41677 .90172 m
.43383 .89392 L
s
.43914 .87587 m .43802 .89035 L .43501 .88999 L .13 .996 0 0 k
F
.43802 .89035 m .44263 .87602 L .44182 .88644 L .137 .996 0 0 k
F
.43802 .89035 m .43914 .87587 L .44263 .87602 L F
0 0 0 1 k
.44182 .88644 m
.46168 .87745 L
s
.54521 .80574 m .56956 .7883 L .55119 .80483 L .114 .996 0 0 k
F
.54521 .80574 m .56956 .7883 L .55119 .80483 L F
.54521 .80574 m .56956 .7883 L .55119 .80483 L F
.54521 .80574 m .56956 .7883 L .55119 .80483 L F
0 0 0 1 k
.55119 .80483 m
.56219 .8173 L
s
.41432 .90119 m .40522 .91374 L .41047 .90424 L .291 .996 0 0 k
F
.41432 .90119 m .40522 .91374 L .41047 .90424 L F
.41432 .90119 m .40522 .91374 L .41047 .90424 L F
.41432 .90119 m .40522 .91374 L .41047 .90424 L F
0 0 0 1 k
.41151 .91122 m
.41677 .90172 L
s
.64834 .52836 m .64969 .51849 L .64894 .51999 L .218 .996 0 .174 k
F
.64969 .51849 m .6458 .52028 L .64894 .51999 L .058 .996 0 .158 k
F
.64969 .51849 m .64927 .5268 L .65023 .51969 L .292 .996 0 .174 k
F
.64969 .51849 m .64834 .52836 L .64927 .5268 L F
.65527 .51754 m .64969 .51849 L .65023 .51969 L .157 .996 0 .2 k
F
.64834 .52836 m .64969 .51849 L .64894 .51999 L .218 .996 0 .174 k
F
.64969 .51849 m .6458 .52028 L .64894 .51999 L .058 .996 0 .158 k
F
.64969 .51849 m .64927 .5268 L .65023 .51969 L .292 .996 0 .174 k
F
.64969 .51849 m .64834 .52836 L .64927 .5268 L F
.65527 .51754 m .64969 .51849 L .65023 .51969 L .157 .996 0 .2 k
F
.64834 .52836 m .64969 .51849 L .64894 .51999 L .218 .996 0 .174 k
F
.64969 .51849 m .6458 .52028 L .64894 .51999 L .058 .996 0 .158 k
F
.64969 .51849 m .64927 .5268 L .65023 .51969 L .292 .996 0 .174 k
F
.64969 .51849 m .64834 .52836 L .64927 .5268 L F
.65527 .51754 m .64969 .51849 L .65023 .51969 L .157 .996 0 .2 k
F
.64834 .52836 m .64969 .51849 L .64894 .51999 L .218 .996 0 .174 k
F
.64969 .51849 m .6458 .52028 L .64894 .51999 L .058 .996 0 .158 k
F
.64969 .51849 m .64927 .5268 L .65023 .51969 L .292 .996 0 .174 k
F
.64969 .51849 m .64834 .52836 L .64927 .5268 L F
.65527 .51754 m .64969 .51849 L .65023 .51969 L .157 .996 0 .2 k
F
.75233 .4152 m .73448 .43028 L .74791 .41638 L .089 .996 0 0 k
F
.75233 .4152 m .73368 .4345 L .73448 .43028 L F
.73702 .40233 m .75233 .4152 L .74791 .41638 L .088 .996 0 0 k
F
.75233 .4152 m .74247 .40059 L .75349 .40987 L .109 .996 0 0 k
F
.75233 .4152 m .73702 .40233 L .74247 .40059 L F
.77969 .39287 m .75233 .4152 L .75349 .40987 L F
.75233 .4152 m .73448 .43028 L .74791 .41638 L .089 .996 0 0 k
F
.75233 .4152 m .73368 .4345 L .73448 .43028 L F
.73702 .40233 m .75233 .4152 L .74791 .41638 L .088 .996 0 0 k
F
.75233 .4152 m .74247 .40059 L .75349 .40987 L .109 .996 0 0 k
F
.75233 .4152 m .73702 .40233 L .74247 .40059 L F
.77969 .39287 m .75233 .4152 L .75349 .40987 L F
.75233 .4152 m .73448 .43028 L .74791 .41638 L .089 .996 0 0 k
F
.75233 .4152 m .73368 .4345 L .73448 .43028 L F
.73702 .40233 m .75233 .4152 L .74791 .41638 L .088 .996 0 0 k
F
.75233 .4152 m .74247 .40059 L .75349 .40987 L .109 .996 0 0 k
F
.75233 .4152 m .73702 .40233 L .74247 .40059 L F
.77969 .39287 m .75233 .4152 L .75349 .40987 L F
.75233 .4152 m .73448 .43028 L .74791 .41638 L .089 .996 0 0 k
F
.75233 .4152 m .73368 .4345 L .73448 .43028 L F
.73702 .40233 m .75233 .4152 L .74791 .41638 L .088 .996 0 0 k
F
.75233 .4152 m .74247 .40059 L .75349 .40987 L .109 .996 0 0 k
F
.75233 .4152 m .73702 .40233 L .74247 .40059 L F
.77969 .39287 m .75233 .4152 L .75349 .40987 L F
.64383 .47448 m .638 .45935 L .64373 .47143 L .679 .996 0 0 k
F
.64383 .47448 m .638 .45935 L .64373 .47143 L F
.64383 .47448 m .638 .45935 L .64373 .47143 L F
.64383 .47448 m .638 .45935 L .64373 .47143 L F
0 0 0 1 k
.63806 .47612 m
.64195 .47285 L
s
.63621 .46077 m
.64195 .47285 L
s
.73709 .69073 m .7369 .7218 L .73302 .69591 L .206 .996 0 0 k
F
.73709 .69073 m .7369 .7218 L .73302 .69591 L F
.73709 .69073 m .7369 .7218 L .73302 .69591 L F
.73709 .69073 m .7369 .7218 L .73302 .69591 L F
0 0 0 1 k
.70942 .72135 m
.7369 .7218 L
s
.69135 .50612 m .69606 .49749 L .69439 .49915 L 0 .996 0 .763 k
F
.69606 .49749 m .69283 .50443 L .69622 .49822 L .5 .5 .5 1 k
F
.69606 .49749 m .69135 .50612 L .69283 .50443 L F
.70203 .49357 m .69606 .49749 L .69622 .49822 L F
.69606 .49749 m .70203 .49357 L .70211 .49288 L F
.69135 .50612 m .69606 .49749 L .69439 .49915 L 0 .996 0 .763 k
F
.69606 .49749 m .69283 .50443 L .69622 .49822 L .5 .5 .5 1 k
F
.69606 .49749 m .69135 .50612 L .69283 .50443 L F
.70203 .49357 m .69606 .49749 L .69622 .49822 L F
.69606 .49749 m .70203 .49357 L .70211 .49288 L F
.69135 .50612 m .69606 .49749 L .69439 .49915 L 0 .996 0 .763 k
F
.69606 .49749 m .69283 .50443 L .69622 .49822 L .5 .5 .5 1 k
F
.69606 .49749 m .69135 .50612 L .69283 .50443 L F
.70203 .49357 m .69606 .49749 L .69622 .49822 L F
.69606 .49749 m .70203 .49357 L .70211 .49288 L F
.69135 .50612 m .69606 .49749 L .69439 .49915 L 0 .996 0 .763 k
F
.69606 .49749 m .69283 .50443 L .69622 .49822 L .5 .5 .5 1 k
F
.69606 .49749 m .69135 .50612 L .69283 .50443 L F
.70203 .49357 m .69606 .49749 L .69622 .49822 L F
.69606 .49749 m .70203 .49357 L .70211 .49288 L F
0 0 0 1 k
.6978 .4957 m
.70211 .49288 L
s
.70211 .49288 m
.70457 .48947 L
s
.59892 .3603 m .58377 .37067 L .59333 .35955 L .606 .996 0 0 k
F
.59892 .3603 m .58377 .37067 L .59333 .35955 L F
.59892 .3603 m .58377 .37067 L .59333 .35955 L F
.59892 .3603 m .58377 .37067 L .59333 .35955 L F
0 0 0 1 k
.56526 .35726 m
.58377 .37067 L
s
.301 .95 m .32343 .94841 L .32095 .94887 L .996 .918 0 0 k
F
.301 .95 m .32343 .94841 L .32095 .94887 L F
.301 .95 m .32343 .94841 L .32095 .94887 L F
.301 .95 m .32343 .94841 L .32095 .94887 L F
0 0 0 1 k
.32095 .94887 m
.32697 .94939 L
s
.30482 .95001 m
.32095 .94887 L
s
.6408 .51806 m .6418 .52889 L .6411 .51985 L 0 .996 .057 .002 k
F
.6408 .51806 m .64178 .53062 L .6418 .52889 L F
.6408 .51806 m .6418 .52889 L .6411 .51985 L F
.6408 .51806 m .64178 .53062 L .6418 .52889 L F
.6408 .51806 m .6418 .52889 L .6411 .51985 L F
.6408 .51806 m .64178 .53062 L .6418 .52889 L F
.6408 .51806 m .6418 .52889 L .6411 .51985 L F
.6408 .51806 m .64178 .53062 L .6418 .52889 L F
.64178 .53062 m .6408 .51806 L .64099 .51971 L .996 .996 0 .114 k
F
.6408 .51806 m .64098 .51884 L .64099 .51971 L .996 .996 0 .415 k
F
.6408 .51806 m .64078 .51685 L .64098 .51884 L F
.64178 .53062 m .6408 .51806 L .64099 .51971 L .996 .996 0 .114 k
F
.6408 .51806 m .64098 .51884 L .64099 .51971 L .996 .996 0 .415 k
F
.6408 .51806 m .64078 .51685 L .64098 .51884 L F
.64178 .53062 m .6408 .51806 L .64099 .51971 L .996 .996 0 .114 k
F
.6408 .51806 m .64098 .51884 L .64099 .51971 L .996 .996 0 .415 k
F
.6408 .51806 m .64078 .51685 L .64098 .51884 L F
.64178 .53062 m .6408 .51806 L .64099 .51971 L .996 .996 0 .114 k
F
.6408 .51806 m .64098 .51884 L .64099 .51971 L .996 .996 0 .415 k
F
.6408 .51806 m .64078 .51685 L .64098 .51884 L F
.35848 .9369 m .36926 .93394 L .35826 .93738 L .996 .961 0 0 k
F
.35848 .9369 m .36926 .93394 L .35826 .93738 L F
.35848 .9369 m .36926 .93394 L .35826 .93738 L F
.35848 .9369 m .36926 .93394 L .35826 .93738 L F
0 0 0 1 k
.35628 .94083 m
.36926 .93394 L
s
.65527 .51754 m .66187 .51607 L .66115 .51511 L .15 .996 0 .314 k
F
.65527 .51754 m .66187 .51607 L .66115 .51511 L F
.65527 .51754 m .66187 .51607 L .66115 .51511 L F
.65527 .51754 m .66187 .51607 L .66115 .51511 L F
0 0 0 1 k
.66115 .51511 m
.66254 .50932 L
s
.6564 .51617 m
.66115 .51511 L
s
.72085 .45178 m .73246 .43821 L .72323 .45065 L .079 .996 0 0 k
F
.72085 .45178 m .73368 .4345 L .73246 .43821 L F
.72085 .45178 m .73246 .43821 L .72323 .45065 L F
.72085 .45178 m .73368 .4345 L .73246 .43821 L F
.72085 .45178 m .73246 .43821 L .72323 .45065 L F
.72085 .45178 m .73368 .4345 L .73246 .43821 L F
.72085 .45178 m .73246 .43821 L .72323 .45065 L F
.72085 .45178 m .73368 .4345 L .73246 .43821 L F
0 0 0 1 k
.73246 .43821 m
.73601 .44604 L
s
.63395 .43362 m .62174 .41459 L .62506 .41618 L .567 .996 0 0 k
F
.62174 .41459 m .63384 .40989 L .62506 .41618 L .589 .996 0 0 k
F
.62174 .41459 m .63393 .40585 L .63384 .40989 L F
.62174 .41459 m .63395 .43362 L .63107 .4321 L .736 .996 0 0 k
F
.62174 .41459 m .60994 .39646 L .62131 .41045 L .6 .996 0 0 k
F
.63393 .40585 m .62174 .41459 L .62131 .41045 L .551 .996 0 0 k
F
.63395 .43362 m .62174 .41459 L .62506 .41618 L .567 .996 0 0 k
F
.62174 .41459 m .63384 .40989 L .62506 .41618 L .589 .996 0 0 k
F
.62174 .41459 m .63393 .40585 L .63384 .40989 L F
.62174 .41459 m .63395 .43362 L .63107 .4321 L .736 .996 0 0 k
F
.62174 .41459 m .60994 .39646 L .62131 .41045 L .6 .996 0 0 k
F
.63393 .40585 m .62174 .41459 L .62131 .41045 L .551 .996 0 0 k
F
.63395 .43362 m .62174 .41459 L .62506 .41618 L .567 .996 0 0 k
F
.62174 .41459 m .63384 .40989 L .62506 .41618 L .589 .996 0 0 k
F
.62174 .41459 m .63393 .40585 L .63384 .40989 L F
.62174 .41459 m .63395 .43362 L .63107 .4321 L .736 .996 0 0 k
F
.62174 .41459 m .60994 .39646 L .62131 .41045 L .6 .996 0 0 k
F
.63393 .40585 m .62174 .41459 L .62131 .41045 L .551 .996 0 0 k
F
.63395 .43362 m .62174 .41459 L .62506 .41618 L .567 .996 0 0 k
F
.62174 .41459 m .63384 .40989 L .62506 .41618 L .589 .996 0 0 k
F
.62174 .41459 m .63393 .40585 L .63384 .40989 L F
.62174 .41459 m .63395 .43362 L .63107 .4321 L .736 .996 0 0 k
F
0 0 0 1 k
.62521 .43726 m
.63107 .4321 L
s
.62228 .4184 m
.63107 .4321 L
s
.62174 .41459 m .60994 .39646 L .62131 .41045 L .6 .996 0 0 k
F
.63393 .40585 m .62174 .41459 L .62131 .41045 L .551 .996 0 0 k
F
.71426 .47278 m .7123 .47933 L .71314 .47525 L .238 .996 0 .018 k
F
.71426 .47278 m .7123 .47933 L .71314 .47525 L F
.71426 .47278 m .7123 .47933 L .71314 .47525 L F
.71426 .47278 m .7123 .47933 L .71314 .47525 L F
.64228 .51515 m .64049 .51472 L .64157 .5135 L .996 .947 0 0 k
F
.64228 .51515 m .64078 .51685 L .64049 .51472 L F
.64228 .51515 m .64049 .51472 L .64157 .5135 L F
.64228 .51515 m .64078 .51685 L .64049 .51472 L F
.64228 .51515 m .64049 .51472 L .64157 .5135 L F
.64228 .51515 m .64078 .51685 L .64049 .51472 L F
.64228 .51515 m .64049 .51472 L .64157 .5135 L F
0 0 0 1 k
.64055 .50987 m
.64157 .5135 L
s
.64228 .51515 m .64078 .51685 L .64049 .51472 L .996 .947 0 0 k
F
0 0 0 1 k
.63932 .51004 m
.64049 .51472 L
s
.64049 .51472 m
.64157 .5135 L
s
.66187 .51607 m .66849 .51327 L .66322 .51469 L .017 .996 0 .478 k
F
.66187 .51607 m .66849 .51327 L .66322 .51469 L F
.66187 .51607 m .66849 .51327 L .66322 .51469 L F
.66187 .51607 m .66849 .51327 L .66322 .51469 L F
0 0 0 1 k
.66322 .51469 m
.66461 .5089 L
s
.64473 .52961 m .64488 .52043 L .64445 .52815 L .109 .996 0 .136 k
F
.64473 .52961 m .64488 .52043 L .64445 .52815 L F
.64473 .52961 m .64488 .52043 L .64445 .52815 L F
.64473 .52961 m .64488 .52043 L .64445 .52815 L F
0 0 0 1 k
.64272 .52033 m
.64488 .52043 L
s
.65323 .52668 m .65527 .51754 L .65426 .519 L .247 .996 0 .235 k
F
.65527 .51754 m .65023 .51969 L .65426 .519 L .157 .996 0 .2 k
F
.65527 .51754 m .6544 .52515 L .65587 .51857 L .287 .996 0 .237 k
F
.65527 .51754 m .65323 .52668 L .6544 .52515 L F
.66187 .51607 m .65527 .51754 L .65587 .51857 L .183 .996 0 .27 k
F
.65323 .52668 m .65527 .51754 L .65426 .519 L .247 .996 0 .235 k
F
.65527 .51754 m .65023 .51969 L .65426 .519 L .157 .996 0 .2 k
F
.65527 .51754 m .6544 .52515 L .65587 .51857 L .287 .996 0 .237 k
F
.65527 .51754 m .65323 .52668 L .6544 .52515 L F
.66187 .51607 m .65527 .51754 L .65587 .51857 L .183 .996 0 .27 k
F
.65323 .52668 m .65527 .51754 L .65426 .519 L .247 .996 0 .235 k
F
.65527 .51754 m .65023 .51969 L .65426 .519 L .157 .996 0 .2 k
F
.65527 .51754 m .6544 .52515 L .65587 .51857 L .287 .996 0 .237 k
F
.65527 .51754 m .65323 .52668 L .6544 .52515 L F
.66187 .51607 m .65527 .51754 L .65587 .51857 L .183 .996 0 .27 k
F
.65323 .52668 m .65527 .51754 L .65426 .519 L .247 .996 0 .235 k
F
.65527 .51754 m .65023 .51969 L .65426 .519 L .157 .996 0 .2 k
F
.65527 .51754 m .6544 .52515 L .65587 .51857 L .287 .996 0 .237 k
F
.65527 .51754 m .65323 .52668 L .6544 .52515 L F
.66187 .51607 m .65527 .51754 L .65587 .51857 L .183 .996 0 .27 k
F
.64525 .51303 m .64198 .49976 L .6452 .51052 L .877 .996 0 0 k
F
.64525 .51303 m .64198 .49976 L .6452 .51052 L F
.64525 .51303 m .64198 .49976 L .6452 .51052 L F
.64525 .51303 m .64198 .49976 L .6452 .51052 L F
0 0 0 1 k
.64102 .50053 m
.64263 .50591 L
s
.64198 .49976 m
.64313 .5036 L
s
.70647 .69336 m .70057 .72111 L .70212 .69757 L .144 .996 0 0 k
F
.70647 .69336 m .70057 .72111 L .70212 .69757 L F
.70647 .69336 m .70057 .72111 L .70212 .69757 L F
.70647 .69336 m .70057 .72111 L .70212 .69757 L F
.64252 .53037 m .6422 .52034 L .64233 .52871 L 0 .996 .094 .002 k
F
.64252 .53037 m .6422 .52034 L .64233 .52871 L F
.64252 .53037 m .6422 .52034 L .64233 .52871 L F
.64252 .53037 m .6422 .52034 L .64233 .52871 L F
0 0 0 1 k
.6411 .51985 m
.6422 .52034 L
s
.61915 .38351 m .60496 .39056 L .61445 .38216 L .578 .996 0 0 k
F
.61915 .38351 m .60496 .39056 L .61445 .38216 L F
.61915 .38351 m .60496 .39056 L .61445 .38216 L F
.61915 .38351 m .60496 .39056 L .61445 .38216 L F
0 0 0 1 k
.59032 .37657 m
.60496 .39056 L
s
.76444 .72385 m .74726 .72067 L .77161 .72075 L .251 .996 0 0 k
F
.76444 .72385 m .74726 .72067 L .77161 .72075 L F
.76444 .72385 m .74726 .72067 L .77161 .72075 L F
.76444 .72385 m .74726 .72067 L .77161 .72075 L F
.73368 .4345 m .72138 .44831 L .73062 .43586 L .062 .996 0 0 k
F
.73368 .4345 m .72085 .45178 L .72138 .44831 L F
.72308 .42556 m .73368 .4345 L .73062 .43586 L F
.73368 .4345 m .72685 .42384 L .73448 .43028 L .089 .996 0 0 k
F
.73368 .4345 m .72308 .42556 L .72685 .42384 L F
.73368 .4345 m .72138 .44831 L .73062 .43586 L .062 .996 0 0 k
F
.73368 .4345 m .72085 .45178 L .72138 .44831 L F
.72308 .42556 m .73368 .4345 L .73062 .43586 L F
.73368 .4345 m .72685 .42384 L .73448 .43028 L .089 .996 0 0 k
F
.73368 .4345 m .72308 .42556 L .72685 .42384 L F
.73368 .4345 m .72138 .44831 L .73062 .43586 L .062 .996 0 0 k
F
.73368 .4345 m .72085 .45178 L .72138 .44831 L F
.72308 .42556 m .73368 .4345 L .73062 .43586 L F
.73368 .4345 m .72685 .42384 L .73448 .43028 L .089 .996 0 0 k
F
.73368 .4345 m .72308 .42556 L .72685 .42384 L F
.73368 .4345 m .72138 .44831 L .73062 .43586 L .062 .996 0 0 k
F
.73368 .4345 m .72085 .45178 L .72138 .44831 L F
0 0 0 1 k
.72323 .45065 m
.73246 .43821 L
s
.72323 .45065 m
.72565 .45609 L
s
.72308 .42556 m .73368 .4345 L .73062 .43586 L .062 .996 0 0 k
F
.73368 .4345 m .72685 .42384 L .73448 .43028 L .089 .996 0 0 k
F
.73368 .4345 m .72308 .42556 L .72685 .42384 L F
.64834 .52836 m .64894 .51999 L .64797 .52709 L .218 .996 0 .174 k
F
.64834 .52836 m .64894 .51999 L .64797 .52709 L F
.64834 .52836 m .64894 .51999 L .64797 .52709 L F
.64834 .52836 m .64894 .51999 L .64797 .52709 L F
0 0 0 1 k
.6458 .52028 m
.64894 .51999 L
s
.77161 .72075 m .74726 .72067 L .78019 .71643 L .251 .996 0 0 k
F
.77161 .72075 m .74726 .72067 L .78019 .71643 L F
.77161 .72075 m .74726 .72067 L .78019 .71643 L F
.77161 .72075 m .74726 .72067 L .78019 .71643 L F
.69135 .50612 m .69439 .49915 L .691 .50536 L 0 .996 0 .763 k
F
.69135 .50612 m .69439 .49915 L .691 .50536 L F
.69135 .50612 m .69439 .49915 L .691 .50536 L F
.69135 .50612 m .69439 .49915 L .691 .50536 L F
0 0 0 1 k
.68906 .5017 m
.69439 .49915 L
s
.54521 .80574 m .57073 .78277 L .56956 .7883 L .114 .996 0 0 k
F
.54521 .80574 m .57073 .78277 L .56956 .7883 L F
.54521 .80574 m .57073 .78277 L .56956 .7883 L F
.54521 .80574 m .57073 .78277 L .56956 .7883 L F
0 0 0 1 k
.56956 .7883 m
.58319 .79945 L
s
.55119 .80483 m
.56956 .7883 L
s
.64252 .53037 m .64078 .51685 L .64129 .51857 L .995 .992 0 .007 k
F
.64078 .51685 m .64236 .51735 L .64129 .51857 L .996 .976 0 .005 k
F
.64078 .51685 m .64228 .51515 L .64236 .51735 L F
.64078 .51685 m .64223 .52858 L .64098 .51884 L .996 .996 0 .058 k
F
.64078 .51685 m .64252 .53037 L .64223 .52858 L F
.64252 .53037 m .64078 .51685 L .64129 .51857 L .995 .992 0 .007 k
F
.64078 .51685 m .64236 .51735 L .64129 .51857 L .996 .976 0 .005 k
F
.64078 .51685 m .64228 .51515 L .64236 .51735 L F
.64078 .51685 m .64223 .52858 L .64098 .51884 L .996 .996 0 .058 k
F
.64078 .51685 m .64252 .53037 L .64223 .52858 L F
.64252 .53037 m .64078 .51685 L .64129 .51857 L .995 .992 0 .007 k
F
.64078 .51685 m .64236 .51735 L .64129 .51857 L .996 .976 0 .005 k
F
.64078 .51685 m .64228 .51515 L .64236 .51735 L F
.64078 .51685 m .64223 .52858 L .64098 .51884 L .996 .996 0 .058 k
F
.64078 .51685 m .64252 .53037 L .64223 .52858 L F
.64252 .53037 m .64078 .51685 L .64129 .51857 L .995 .992 0 .007 k
F
.64078 .51685 m .64236 .51735 L .64129 .51857 L .996 .976 0 .005 k
F
.64078 .51685 m .64228 .51515 L .64236 .51735 L F
.64078 .51685 m .64223 .52858 L .64098 .51884 L .996 .996 0 .058 k
F
.64078 .51685 m .64252 .53037 L .64223 .52858 L F
.63395 .43362 m .641 .45041 L .63417 .4371 L .705 .996 0 0 k
F
.63395 .43362 m .641 .45041 L .63417 .4371 L F
.63395 .43362 m .641 .45041 L .63417 .4371 L F
.63395 .43362 m .641 .45041 L .63417 .4371 L F
0 0 0 1 k
.62832 .44226 m
.63417 .4371 L
s
.64178 .53062 m .64099 .51971 L .64169 .52876 L .996 .996 0 .114 k
F
.64178 .53062 m .64099 .51971 L .64169 .52876 L F
.64178 .53062 m .64099 .51971 L .64169 .52876 L F
.64178 .53062 m .64099 .51971 L .64169 .52876 L F
0 0 0 1 k
.64098 .51884 m
.64099 .51971 L
s
.77969 .39287 m .82104 .36561 L .8168 .37358 L .137 .996 0 0 k
F
.77969 .39287 m .82104 .36561 L .8168 .37358 L F
.77969 .39287 m .82104 .36561 L .8168 .37358 L F
.77969 .39287 m .82104 .36561 L .8168 .37358 L F
.77969 .39287 m .75349 .40987 L .7732 .39378 L .109 .996 0 0 k
F
.75689 .3741 m .77969 .39287 L .7732 .39378 L .108 .996 0 0 k
F
.77969 .39287 m .76497 .37226 L .78138 .38579 L .123 .996 0 0 k
F
.77969 .39287 m .75689 .3741 L .76497 .37226 L F
.82104 .36561 m .77969 .39287 L .78138 .38579 L F
.77969 .39287 m .75349 .40987 L .7732 .39378 L .109 .996 0 0 k
F
.75689 .3741 m .77969 .39287 L .7732 .39378 L .108 .996 0 0 k
F
.77969 .39287 m .76497 .37226 L .78138 .38579 L .123 .996 0 0 k
F
.77969 .39287 m .75689 .3741 L .76497 .37226 L F
.82104 .36561 m .77969 .39287 L .78138 .38579 L F
.77969 .39287 m .75349 .40987 L .7732 .39378 L .109 .996 0 0 k
F
.75689 .3741 m .77969 .39287 L .7732 .39378 L .108 .996 0 0 k
F
.77969 .39287 m .76497 .37226 L .78138 .38579 L .123 .996 0 0 k
F
.77969 .39287 m .75689 .3741 L .76497 .37226 L F
.82104 .36561 m .77969 .39287 L .78138 .38579 L F
.77969 .39287 m .75349 .40987 L .7732 .39378 L .109 .996 0 0 k
F
.75689 .3741 m .77969 .39287 L .7732 .39378 L .108 .996 0 0 k
F
.77969 .39287 m .76497 .37226 L .78138 .38579 L .123 .996 0 0 k
F
.77969 .39287 m .75689 .3741 L .76497 .37226 L F
.82104 .36561 m .77969 .39287 L .78138 .38579 L F
0 0 0 1 k
.8168 .37358 m
.82605 .39931 L
s
.78705 .39319 m
.8168 .37358 L
s
.51788 .82664 m .49282 .84041 L .51276 .82705 L .123 .996 0 0 k
F
.51788 .82664 m .49019 .84518 L .49282 .84041 L F
.50738 .81087 m .51788 .82664 L .51276 .82705 L .118 .996 0 0 k
F
.51788 .82664 m .51247 .81018 L .52002 .82155 L .12 .996 0 0 k
F
.51788 .82664 m .50738 .81087 L .51247 .81018 L F
.54521 .80574 m .51788 .82664 L .52002 .82155 L F
.51788 .82664 m .49282 .84041 L .51276 .82705 L .123 .996 0 0 k
F
.51788 .82664 m .49019 .84518 L .49282 .84041 L F
.50738 .81087 m .51788 .82664 L .51276 .82705 L .118 .996 0 0 k
F
.51788 .82664 m .51247 .81018 L .52002 .82155 L .12 .996 0 0 k
F
.51788 .82664 m .50738 .81087 L .51247 .81018 L F
.54521 .80574 m .51788 .82664 L .52002 .82155 L F
.51788 .82664 m .49282 .84041 L .51276 .82705 L .123 .996 0 0 k
F
.51788 .82664 m .49019 .84518 L .49282 .84041 L F
.50738 .81087 m .51788 .82664 L .51276 .82705 L .118 .996 0 0 k
F
.51788 .82664 m .51247 .81018 L .52002 .82155 L .12 .996 0 0 k
F
.51788 .82664 m .50738 .81087 L .51247 .81018 L F
.54521 .80574 m .51788 .82664 L .52002 .82155 L F
.51788 .82664 m .49282 .84041 L .51276 .82705 L .123 .996 0 0 k
F
.51788 .82664 m .49019 .84518 L .49282 .84041 L F
.50738 .81087 m .51788 .82664 L .51276 .82705 L .118 .996 0 0 k
F
.51788 .82664 m .51247 .81018 L .52002 .82155 L .12 .996 0 0 k
F
.51788 .82664 m .50738 .81087 L .51247 .81018 L F
.54521 .80574 m .51788 .82664 L .52002 .82155 L F
.32343 .94841 m .34161 .94425 L .32764 .94766 L .996 .929 0 0 k
F
.32343 .94841 m .34161 .94425 L .32764 .94766 L F
.32343 .94841 m .34161 .94425 L .32764 .94766 L F
.32343 .94841 m .34161 .94425 L .32764 .94766 L F
0 0 0 1 k
.32764 .94766 m
.33364 .94818 L
s
.73702 .40233 m .74791 .41638 L .73688 .40711 L .088 .996 0 0 k
F
.73702 .40233 m .74791 .41638 L .73688 .40711 L F
.73702 .40233 m .74791 .41638 L .73688 .40711 L F
.73702 .40233 m .74791 .41638 L .73688 .40711 L F
0 0 0 1 k
.73448 .43028 m
.74791 .41638 L
s
.63393 .40585 m .62131 .41045 L .63008 .40415 L .551 .996 0 0 k
F
.63393 .40585 m .62131 .41045 L .63008 .40415 L F
.63393 .40585 m .62131 .41045 L .63008 .40415 L F
.63393 .40585 m .62131 .41045 L .63008 .40415 L F
0 0 0 1 k
.60994 .39646 m
.62131 .41045 L
s
.63395 .43362 m .62506 .41618 L .63385 .42988 L .567 .996 0 0 k
F
.63395 .43362 m .62506 .41618 L .63385 .42988 L F
.63395 .43362 m .62506 .41618 L .63385 .42988 L F
.63395 .43362 m .62506 .41618 L .63385 .42988 L F
.54521 .80574 m .52002 .82155 L .53972 .8065 L .12 .996 0 0 k
F
.53171 .79045 m .54521 .80574 L .53972 .8065 L .115 .996 0 0 k
F
.54521 .80574 m .52002 .82155 L .53972 .8065 L .12 .996 0 0 k
F
.53171 .79045 m .54521 .80574 L .53972 .8065 L .115 .996 0 0 k
F
.54521 .80574 m .52002 .82155 L .53972 .8065 L .12 .996 0 0 k
F
.53171 .79045 m .54521 .80574 L .53972 .8065 L .115 .996 0 0 k
F
.54521 .80574 m .52002 .82155 L .53972 .8065 L .12 .996 0 0 k
F
.53171 .79045 m .54521 .80574 L .53972 .8065 L .115 .996 0 0 k
F
.54521 .80574 m .53702 .78946 L .54673 .80048 L F
.54521 .80574 m .53171 .79045 L .53702 .78946 L F
.57073 .78277 m .54521 .80574 L .54673 .80048 L F
.54521 .80574 m .53702 .78946 L .54673 .80048 L F
.54521 .80574 m .53171 .79045 L .53702 .78946 L F
.57073 .78277 m .54521 .80574 L .54673 .80048 L F
.54521 .80574 m .53702 .78946 L .54673 .80048 L F
.54521 .80574 m .53171 .79045 L .53702 .78946 L F
.57073 .78277 m .54521 .80574 L .54673 .80048 L F
.54521 .80574 m .53702 .78946 L .54673 .80048 L F
.54521 .80574 m .53171 .79045 L .53702 .78946 L F
.57073 .78277 m .54521 .80574 L .54673 .80048 L F
.46358 .86147 m .48703 .84986 L .46788 .86158 L .129 .996 0 0 k
F
.46358 .86147 m .49019 .84518 L .48703 .84986 L F
.46358 .86147 m .48703 .84986 L .46788 .86158 L F
.46358 .86147 m .49019 .84518 L .48703 .84986 L F
.46358 .86147 m .48703 .84986 L .46788 .86158 L F
.46358 .86147 m .49019 .84518 L .48703 .84986 L F
.46358 .86147 m .48703 .84986 L .46788 .86158 L F
0 0 0 1 k
.46788 .86158 m
.46932 .87338 L
s
.46358 .86147 m .49019 .84518 L .48703 .84986 L .129 .996 0 0 k
F
0 0 0 1 k
.48703 .84986 m
.49144 .86259 L
s
.64342 .4521 m .63395 .43362 L .6367 .43539 L .536 .996 0 0 k
F
.63395 .43362 m .64453 .43064 L .6367 .43539 L .557 .996 0 0 k
F
.63395 .43362 m .64482 .42702 L .64453 .43064 L F
.63395 .43362 m .64342 .4521 L .641 .45041 L .705 .996 0 0 k
F
.64482 .42702 m .63395 .43362 L .63385 .42988 L .525 .996 0 0 k
F
.64342 .4521 m .63395 .43362 L .6367 .43539 L .536 .996 0 0 k
F
.63395 .43362 m .64453 .43064 L .6367 .43539 L .557 .996 0 0 k
F
.63395 .43362 m .64482 .42702 L .64453 .43064 L F
.63395 .43362 m .64342 .4521 L .641 .45041 L .705 .996 0 0 k
F
.64482 .42702 m .63395 .43362 L .63385 .42988 L .525 .996 0 0 k
F
.64342 .4521 m .63395 .43362 L .6367 .43539 L .536 .996 0 0 k
F
.63395 .43362 m .64453 .43064 L .6367 .43539 L .557 .996 0 0 k
F
.63395 .43362 m .64482 .42702 L .64453 .43064 L F
.63395 .43362 m .64342 .4521 L .641 .45041 L .705 .996 0 0 k
F
.64482 .42702 m .63395 .43362 L .63385 .42988 L .525 .996 0 0 k
F
.64342 .4521 m .63395 .43362 L .6367 .43539 L .536 .996 0 0 k
F
.63395 .43362 m .64453 .43064 L .6367 .43539 L .557 .996 0 0 k
F
.63395 .43362 m .64482 .42702 L .64453 .43064 L F
.63395 .43362 m .64342 .4521 L .641 .45041 L .705 .996 0 0 k
F
0 0 0 1 k
.63555 .45444 m
.641 .45041 L
s
.63417 .4371 m
.641 .45041 L
s
.64482 .42702 m .63395 .43362 L .63385 .42988 L .525 .996 0 0 k
F
.30114 .9516 m .301 .95 L .29817 .94988 L .5 .5 .5 1 k
F
.301 .95 m .28117 .94801 L .29817 .94988 L F
.301 .95 m .2774 .94739 L .28117 .94801 L F
.301 .95 m .30389 .95121 L .30378 .95005 L F
.301 .95 m .30114 .9516 L .30389 .95121 L F
.32343 .94841 m .301 .95 L .30378 .95005 L F
.30114 .9516 m .301 .95 L .29817 .94988 L F
.301 .95 m .28117 .94801 L .29817 .94988 L F
.301 .95 m .2774 .94739 L .28117 .94801 L F
.301 .95 m .30389 .95121 L .30378 .95005 L F
.301 .95 m .30114 .9516 L .30389 .95121 L F
.32343 .94841 m .301 .95 L .30378 .95005 L F
.30114 .9516 m .301 .95 L .29817 .94988 L F
.301 .95 m .28117 .94801 L .29817 .94988 L F
.301 .95 m .2774 .94739 L .28117 .94801 L F
.301 .95 m .30389 .95121 L .30378 .95005 L F
.301 .95 m .30114 .9516 L .30389 .95121 L F
.32343 .94841 m .301 .95 L .30378 .95005 L F
.30114 .9516 m .301 .95 L .29817 .94988 L F
.301 .95 m .28117 .94801 L .29817 .94988 L F
.301 .95 m .2774 .94739 L .28117 .94801 L F
.301 .95 m .30389 .95121 L .30378 .95005 L F
.301 .95 m .30114 .9516 L .30389 .95121 L F
.32343 .94841 m .301 .95 L .30378 .95005 L F
.66187 .51607 m .66918 .5141 L .66849 .51327 L .017 .996 0 .478 k
F
.66187 .51607 m .66918 .5141 L .66849 .51327 L F
.66187 .51607 m .66918 .5141 L .66849 .51327 L F
.66187 .51607 m .66918 .5141 L .66849 .51327 L F
0 0 0 1 k
.66849 .51327 m
.6705 .50772 L
s
.66322 .51469 m
.66849 .51327 L
s
.63366 .74326 m .64942 .72045 L .6393 .7405 L .093 .996 0 0 k
F
.63366 .74326 m .64942 .72045 L .6393 .7405 L F
.63366 .74326 m .64942 .72045 L .6393 .7405 L F
.63366 .74326 m .64942 .72045 L .6393 .7405 L F
0 0 0 1 k
.6393 .7405 m
.65874 .7476 L
s
.65323 .52668 m .65426 .519 L .65278 .52559 L .247 .996 0 .235 k
F
.65323 .52668 m .65426 .519 L .65278 .52559 L F
.65323 .52668 m .65426 .519 L .65278 .52559 L F
.65323 .52668 m .65426 .519 L .65278 .52559 L F
0 0 0 1 k
.65023 .51969 m
.65426 .519 L
s
.6592 .52463 m .66187 .51607 L .66062 .51751 L .185 .996 0 .336 k
F
.66187 .51607 m .65587 .51857 L .66062 .51751 L .183 .996 0 .27 k
F
.66187 .51607 m .66057 .52313 L .66248 .51696 L .198 .996 0 .345 k
F
.66187 .51607 m .6592 .52463 L .66057 .52313 L F
.66918 .5141 m .66187 .51607 L .66248 .51696 L .128 .996 0 .386 k
F
.6592 .52463 m .66187 .51607 L .66062 .51751 L .185 .996 0 .336 k
F
.66187 .51607 m .65587 .51857 L .66062 .51751 L .183 .996 0 .27 k
F
.66187 .51607 m .66057 .52313 L .66248 .51696 L .198 .996 0 .345 k
F
.66187 .51607 m .6592 .52463 L .66057 .52313 L F
.66918 .5141 m .66187 .51607 L .66248 .51696 L .128 .996 0 .386 k
F
.6592 .52463 m .66187 .51607 L .66062 .51751 L .185 .996 0 .336 k
F
.66187 .51607 m .65587 .51857 L .66062 .51751 L .183 .996 0 .27 k
F
.66187 .51607 m .66057 .52313 L .66248 .51696 L .198 .996 0 .345 k
F
.66187 .51607 m .6592 .52463 L .66057 .52313 L F
.66918 .5141 m .66187 .51607 L .66248 .51696 L .128 .996 0 .386 k
F
.6592 .52463 m .66187 .51607 L .66062 .51751 L .185 .996 0 .336 k
F
.66187 .51607 m .65587 .51857 L .66062 .51751 L .183 .996 0 .27 k
F
.66187 .51607 m .66057 .52313 L .66248 .51696 L .198 .996 0 .345 k
F
.66187 .51607 m .6592 .52463 L .66057 .52313 L F
.66918 .5141 m .66187 .51607 L .66248 .51696 L .128 .996 0 .386 k
F
.612 .73307 m .63366 .74326 L .62796 .74556 L .1 .996 0 0 k
F
.63366 .74326 m .64771 .71541 L .64942 .72045 L .093 .996 0 0 k
F
.63366 .74326 m .61706 .73078 L .63266 .73813 L .094 .996 0 0 k
F
.63366 .74326 m .612 .73307 L .61706 .73078 L F
.64771 .71541 m .63366 .74326 L .63266 .73813 L .096 .996 0 0 k
F
.612 .73307 m .63366 .74326 L .62796 .74556 L .1 .996 0 0 k
F
.63366 .74326 m .64771 .71541 L .64942 .72045 L .093 .996 0 0 k
F
.63366 .74326 m .61706 .73078 L .63266 .73813 L .094 .996 0 0 k
F
.63366 .74326 m .612 .73307 L .61706 .73078 L F
.64771 .71541 m .63366 .74326 L .63266 .73813 L .096 .996 0 0 k
F
.612 .73307 m .63366 .74326 L .62796 .74556 L .1 .996 0 0 k
F
.63366 .74326 m .64771 .71541 L .64942 .72045 L .093 .996 0 0 k
F
.63366 .74326 m .61706 .73078 L .63266 .73813 L .094 .996 0 0 k
F
.63366 .74326 m .612 .73307 L .61706 .73078 L F
.64771 .71541 m .63366 .74326 L .63266 .73813 L .096 .996 0 0 k
F
.612 .73307 m .63366 .74326 L .62796 .74556 L .1 .996 0 0 k
F
.63366 .74326 m .64771 .71541 L .64942 .72045 L .093 .996 0 0 k
F
.63366 .74326 m .61706 .73078 L .63266 .73813 L .094 .996 0 0 k
F
.63366 .74326 m .612 .73307 L .61706 .73078 L F
.64771 .71541 m .63366 .74326 L .63266 .73813 L .096 .996 0 0 k
F
.70203 .49357 m .69622 .49822 L .70053 .49539 L .5 .5 .5 1 k
F
.70203 .49357 m .69622 .49822 L .70053 .49539 L F
.70203 .49357 m .69622 .49822 L .70053 .49539 L F
.70203 .49357 m .69622 .49822 L .70053 .49539 L F
.64383 .47448 m .64851 .48938 L .64395 .47738 L .779 .996 0 0 k
F
0 0 0 1 k
.64134 .48382 m
.64233 .48628 L
s
.64383 .47448 m .64851 .48938 L .64395 .47738 L .779 .996 0 0 k
F
.64383 .47448 m .64851 .48938 L .64395 .47738 L F
.64383 .47448 m .64851 .48938 L .64395 .47738 L F
0 0 0 1 k
.64006 .48064 m
.64395 .47738 L
s
.65015 .49115 m .64383 .47448 L .64567 .47625 L .612 .996 0 0 k
F
.64383 .47448 m .65075 .47308 L .64567 .47625 L .65 .996 0 0 k
F
.64383 .47448 m .65088 .47007 L .65075 .47308 L F
.64383 .47448 m .65015 .49115 L .64851 .48938 L .779 .996 0 0 k
F
.65088 .47007 m .64383 .47448 L .64373 .47143 L .621 .996 0 0 k
F
.65015 .49115 m .64383 .47448 L .64567 .47625 L .612 .996 0 0 k
F
.64383 .47448 m .65075 .47308 L .64567 .47625 L .65 .996 0 0 k
F
.64383 .47448 m .65088 .47007 L .65075 .47308 L F
.64383 .47448 m .65015 .49115 L .64851 .48938 L .779 .996 0 0 k
F
.65088 .47007 m .64383 .47448 L .64373 .47143 L .621 .996 0 0 k
F
.65015 .49115 m .64383 .47448 L .64567 .47625 L .612 .996 0 0 k
F
.64383 .47448 m .65075 .47308 L .64567 .47625 L .65 .996 0 0 k
F
.64383 .47448 m .65088 .47007 L .65075 .47308 L F
.64383 .47448 m .65015 .49115 L .64851 .48938 L .779 .996 0 0 k
F
.65088 .47007 m .64383 .47448 L .64373 .47143 L .621 .996 0 0 k
F
.65015 .49115 m .64383 .47448 L .64567 .47625 L .612 .996 0 0 k
F
.64383 .47448 m .65075 .47308 L .64567 .47625 L .65 .996 0 0 k
F
.64383 .47448 m .65088 .47007 L .65075 .47308 L F
.64383 .47448 m .65015 .49115 L .64851 .48938 L .779 .996 0 0 k
F
.65088 .47007 m .64383 .47448 L .64373 .47143 L .621 .996 0 0 k
F
.64525 .51303 m .64211 .51283 L .64424 .5113 L .94 .975 0 0 k
F
.64525 .51303 m .64228 .51515 L .64211 .51283 L F
.64525 .51303 m .64211 .51283 L .64424 .5113 L F
.64525 .51303 m .64228 .51515 L .64211 .51283 L F
.64525 .51303 m .64211 .51283 L .64424 .5113 L F
.64525 .51303 m .64228 .51515 L .64211 .51283 L F
.64525 .51303 m .64211 .51283 L .64424 .5113 L F
0 0 0 1 k
.64263 .50591 m
.64424 .5113 L
s
.64525 .51303 m .64228 .51515 L .64211 .51283 L .94 .975 0 0 k
F
0 0 0 1 k
.64069 .50779 m
.64211 .51283 L
s
.64211 .51283 m
.64424 .5113 L
s
.64252 .53037 m .64129 .51857 L .64254 .5283 L .995 .992 0 .007 k
F
.64252 .53037 m .64129 .51857 L .64254 .5283 L F
.64252 .53037 m .64129 .51857 L .64254 .5283 L F
.64252 .53037 m .64129 .51857 L .64254 .5283 L F
0 0 0 1 k
.6411 .51985 m
.64159 .52614 L
s
.64134 .52423 m
.64162 .52788 L
s
.64099 .51971 m
.64134 .52423 L
s
.64098 .51884 m
.6416 .52371 L
s
.64129 .51857 m
.64167 .52152 L
s
.64129 .51857 m
.6419 .51787 L
s
.57073 .78277 m .59289 .76372 L .57669 .78134 L .107 .996 0 0 k
F
.57073 .78277 m .59289 .76372 L .57669 .78134 L F
.57073 .78277 m .59289 .76372 L .57669 .78134 L F
.57073 .78277 m .59289 .76372 L .57669 .78134 L F
0 0 0 1 k
.57669 .78134 m
.59031 .79251 L
s
.65088 .47007 m .64373 .47143 L .64881 .46825 L .621 .996 0 0 k
F
.65088 .47007 m .64373 .47143 L .64881 .46825 L F
.65088 .47007 m .64373 .47143 L .64881 .46825 L F
.65088 .47007 m .64373 .47143 L .64881 .46825 L F
0 0 0 1 k
.638 .45935 m
.64373 .47143 L
s
.25557 .94006 m .27248 .9466 L .25678 .94133 L .996 .886 0 0 k
F
.25557 .94006 m .2774 .94739 L .27248 .9466 L F
.25557 .94006 m .27248 .9466 L .25678 .94133 L F
.25557 .94006 m .2774 .94739 L .27248 .9466 L F
.25557 .94006 m .27248 .9466 L .25678 .94133 L F
.25557 .94006 m .2774 .94739 L .27248 .9466 L F
.25557 .94006 m .27248 .9466 L .25678 .94133 L F
.25557 .94006 m .2774 .94739 L .27248 .9466 L F
0 0 0 1 k
.2666 .94866 m
.27248 .9466 L
s
.72308 .42556 m .73062 .43586 L .72299 .42943 L .062 .996 0 0 k
F
.72308 .42556 m .73062 .43586 L .72299 .42943 L F
.72308 .42556 m .73062 .43586 L .72299 .42943 L F
.72308 .42556 m .73062 .43586 L .72299 .42943 L F
.66918 .5141 m .67621 .51098 L .6707 .51269 L 0 .996 0 .653 k
F
.66918 .5141 m .67621 .51098 L .6707 .51269 L F
.66918 .5141 m .67621 .51098 L .6707 .51269 L F
.66918 .5141 m .67621 .51098 L .6707 .51269 L F
0 0 0 1 k
.6707 .51269 m
.67271 .50713 L
s
.64771 .71541 m .66772 .72502 L .64942 .72045 L .095 .996 0 0 k
F
.64771 .71541 m .67313 .72176 L .66772 .72502 L F
.64771 .71541 m .66772 .72502 L .64942 .72045 L F
.64771 .71541 m .67313 .72176 L .66772 .72502 L F
.64771 .71541 m .66772 .72502 L .64942 .72045 L F
.64771 .71541 m .67313 .72176 L .66772 .72502 L F
.64771 .71541 m .66772 .72502 L .64942 .72045 L F
.64771 .71541 m .67313 .72176 L .66772 .72502 L F
0 0 0 1 k
.65874 .7476 m
.66772 .72502 L
s
.65015 .49115 m .64461 .49193 L .64851 .48938 L .704 .996 0 0 k
F
.65015 .49115 m .64474 .49469 L .64461 .49193 L F
.65015 .49115 m .64461 .49193 L .64851 .48938 L F
.65015 .49115 m .64474 .49469 L .64461 .49193 L F
.65015 .49115 m .64461 .49193 L .64851 .48938 L F
.65015 .49115 m .64474 .49469 L .64461 .49193 L F
.65015 .49115 m .64461 .49193 L .64851 .48938 L F
.65015 .49115 m .64474 .49469 L .64461 .49193 L F
0 0 0 1 k
.64233 .48628 m
.64461 .49193 L
s
.64482 .42702 m .63385 .42988 L .64167 .42513 L .525 .996 0 0 k
F
.64482 .42702 m .63385 .42988 L .64167 .42513 L F
.64482 .42702 m .63385 .42988 L .64167 .42513 L F
.64482 .42702 m .63385 .42988 L .64167 .42513 L F
0 0 0 1 k
.62506 .41618 m
.63385 .42988 L
s
.612 .73307 m .62796 .74556 L .61237 .73823 L .1 .996 0 0 k
F
.612 .73307 m .62796 .74556 L .61237 .73823 L F
.612 .73307 m .62796 .74556 L .61237 .73823 L F
.612 .73307 m .62796 .74556 L .61237 .73823 L F
0 0 0 1 k
.61404 .76574 m
.62796 .74556 L
s
.38642 .92168 m .37332 .93151 L .38245 .92399 L .727 .996 0 0 k
F
.38642 .92168 m .37332 .93151 L .38245 .92399 L F
.38642 .92168 m .37332 .93151 L .38245 .92399 L F
.38642 .92168 m .37332 .93151 L .38245 .92399 L F
0 0 0 1 k
.37841 .92987 m
.38753 .92235 L
s
.6496 .51055 m .64474 .49469 L .64619 .49647 L .654 .996 0 0 k
F
.64474 .49469 m .65009 .49392 L .64619 .49647 L .733 .996 0 0 k
F
.64474 .49469 m .65015 .49115 L .65009 .49392 L F
.64474 .49469 m .64834 .50873 L .64483 .49732 L .815 .996 0 0 k
F
0 0 0 1 k
.64313 .5036 m
.64359 .50514 L
s
.64474 .49469 m .6496 .51055 L .64834 .50873 L .815 .996 0 0 k
F
.6496 .51055 m .64474 .49469 L .64619 .49647 L .654 .996 0 0 k
F
.64474 .49469 m .65009 .49392 L .64619 .49647 L .733 .996 0 0 k
F
.64474 .49469 m .65015 .49115 L .65009 .49392 L F
.64474 .49469 m .64834 .50873 L .64483 .49732 L .815 .996 0 0 k
F
.64474 .49469 m .6496 .51055 L .64834 .50873 L F
.6496 .51055 m .64474 .49469 L .64619 .49647 L .654 .996 0 0 k
F
.64474 .49469 m .65009 .49392 L .64619 .49647 L .733 .996 0 0 k
F
.64474 .49469 m .65015 .49115 L .65009 .49392 L F
.64474 .49469 m .64834 .50873 L .64483 .49732 L .815 .996 0 0 k
F
.64474 .49469 m .6496 .51055 L .64834 .50873 L F
.6496 .51055 m .64474 .49469 L .64619 .49647 L .654 .996 0 0 k
F
.64474 .49469 m .65009 .49392 L .64619 .49647 L .733 .996 0 0 k
F
.64474 .49469 m .65015 .49115 L .65009 .49392 L F
.64474 .49469 m .64834 .50873 L .64483 .49732 L .815 .996 0 0 k
F
.64474 .49469 m .6496 .51055 L .64834 .50873 L F
0 0 0 1 k
.64198 .49976 m
.64483 .49732 L
s
.77161 .72075 m .78019 .71643 L .78081 .71677 L .251 .996 0 0 k
F
.77161 .72075 m .78019 .71643 L .78081 .71677 L F
.77161 .72075 m .78019 .71643 L .78081 .71677 L F
.77161 .72075 m .78019 .71643 L .78081 .71677 L F
.43914 .87587 m .43501 .88999 L .43581 .87957 L .13 .996 0 0 k
F
.43914 .87587 m .43501 .88999 L .43581 .87957 L F
.43914 .87587 m .43501 .88999 L .43581 .87957 L F
.43914 .87587 m .43501 .88999 L .43581 .87957 L F
.64473 .52961 m .64228 .51515 L .64308 .51694 L .678 .996 0 0 k
F
0 0 0 1 k
.64167 .52152 m
.64223 .52593 L
s
.64228 .51515 m .64522 .51541 L .64308 .51694 L .989 .959 0 0 k
F
.64228 .51515 m .64525 .51303 L .64522 .51541 L F
.64228 .51515 m .64413 .52775 L .64236 .51735 L .942 .976 0 0 k
F
.64228 .51515 m .64473 .52961 L .64413 .52775 L F
.64473 .52961 m .64228 .51515 L .64308 .51694 L .678 .996 0 0 k
F
.64228 .51515 m .64522 .51541 L .64308 .51694 L .989 .959 0 0 k
F
.64228 .51515 m .64525 .51303 L .64522 .51541 L F
.64228 .51515 m .64413 .52775 L .64236 .51735 L .942 .976 0 0 k
F
.64228 .51515 m .64473 .52961 L .64413 .52775 L F
.64473 .52961 m .64228 .51515 L .64308 .51694 L .678 .996 0 0 k
F
.64228 .51515 m .64522 .51541 L .64308 .51694 L .989 .959 0 0 k
F
.64228 .51515 m .64525 .51303 L .64522 .51541 L F
.64228 .51515 m .64413 .52775 L .64236 .51735 L .942 .976 0 0 k
F
.64228 .51515 m .64473 .52961 L .64413 .52775 L F
.64473 .52961 m .64228 .51515 L .64308 .51694 L .678 .996 0 0 k
F
.64228 .51515 m .64522 .51541 L .64308 .51694 L .989 .959 0 0 k
F
.64228 .51515 m .64525 .51303 L .64522 .51541 L F
.64228 .51515 m .64413 .52775 L .64236 .51735 L .942 .976 0 0 k
F
.64228 .51515 m .64473 .52961 L .64413 .52775 L F
0 0 0 1 k
.6419 .51787 m
.64236 .51735 L
s
.6422 .52034 m
.6423 .52644 L
s
.64342 .4521 m .6367 .43539 L .64353 .4487 L .536 .996 0 0 k
F
.64342 .4521 m .6367 .43539 L .64353 .4487 L F
.64342 .4521 m .6367 .43539 L .64353 .4487 L F
.64342 .4521 m .6367 .43539 L .64353 .4487 L F
.67313 .72176 m .68295 .69674 L .67812 .71801 L .124 .996 0 0 k
F
.67313 .72176 m .67984 .69221 L .68295 .69674 L F
.67313 .72176 m .6524 .71236 L .67071 .71693 L .086 .996 0 0 k
F
.67313 .72176 m .64771 .71541 L .6524 .71236 L F
.67984 .69221 m .67313 .72176 L .67071 .71693 L .089 .996 0 0 k
F
.67313 .72176 m .68295 .69674 L .67812 .71801 L .124 .996 0 0 k
F
.67313 .72176 m .67984 .69221 L .68295 .69674 L F
.67313 .72176 m .6524 .71236 L .67071 .71693 L .086 .996 0 0 k
F
.67313 .72176 m .64771 .71541 L .6524 .71236 L F
.67984 .69221 m .67313 .72176 L .67071 .71693 L .089 .996 0 0 k
F
.67313 .72176 m .68295 .69674 L .67812 .71801 L .124 .996 0 0 k
F
.67313 .72176 m .67984 .69221 L .68295 .69674 L F
.67313 .72176 m .6524 .71236 L .67071 .71693 L .086 .996 0 0 k
F
.67313 .72176 m .64771 .71541 L .6524 .71236 L F
.67984 .69221 m .67313 .72176 L .67071 .71693 L .089 .996 0 0 k
F
.67313 .72176 m .68295 .69674 L .67812 .71801 L .124 .996 0 0 k
F
.67313 .72176 m .67984 .69221 L .68295 .69674 L F
.67313 .72176 m .6524 .71236 L .67071 .71693 L .086 .996 0 0 k
F
.67313 .72176 m .64771 .71541 L .6524 .71236 L F
0 0 0 1 k
.64942 .72045 m
.66772 .72502 L
s
.67984 .69221 m .67313 .72176 L .67071 .71693 L .089 .996 0 0 k
F
0 0 0 1 k
.67812 .71801 m
.70057 .72111 L
s
.70203 .49357 m .70645 .48866 L .70357 .49156 L .5 .5 .5 1 k
F
.70203 .49357 m .70645 .48866 L .70357 .49156 L F
.70203 .49357 m .70645 .48866 L .70357 .49156 L F
.70203 .49357 m .70645 .48866 L .70357 .49156 L F
0 0 0 1 k
.70357 .49156 m
.70604 .48815 L
s
.75689 .3741 m .7732 .39378 L .75678 .38028 L .108 .996 0 0 k
F
.75689 .3741 m .7732 .39378 L .75678 .38028 L F
.75689 .3741 m .7732 .39378 L .75678 .38028 L F
.75689 .3741 m .7732 .39378 L .75678 .38028 L F
0 0 0 1 k
.75349 .40987 m
.7732 .39378 L
s
.86494 .34951 m .83236 .36723 L .82104 .36561 L .201 .996 0 0 k
F
.86494 .34951 m .83236 .36723 L .82104 .36561 L F
.86494 .34951 m .83236 .36723 L .82104 .36561 L F
.86494 .34951 m .83236 .36723 L .82104 .36561 L F
0 0 0 1 k
.83236 .36723 m
.84154 .39299 L
s
.65015 .49115 m .64567 .47625 L .65023 .48826 L .612 .996 0 0 k
F
.65015 .49115 m .64567 .47625 L .65023 .48826 L F
.65015 .49115 m .64567 .47625 L .65023 .48826 L F
.65015 .49115 m .64567 .47625 L .65023 .48826 L F
0 0 0 1 k
.64395 .47738 m
.64623 .48337 L
s
.64623 .48337 m
.64851 .48938 L
s
.64461 .49193 m
.64851 .48938 L
s
.6592 .52463 m .66062 .51751 L .6587 .52368 L .185 .996 0 .336 k
F
.6592 .52463 m .66062 .51751 L .6587 .52368 L F
.6592 .52463 m .66062 .51751 L .6587 .52368 L F
.6592 .52463 m .66062 .51751 L .6587 .52368 L F
0 0 0 1 k
.65587 .51857 m
.66062 .51751 L
s
.49019 .84518 m .46649 .8571 L .48566 .84536 L .125 .996 0 0 k
F
.49019 .84518 m .46358 .86147 L .46649 .8571 L F
.48288 .8297 m .49019 .84518 L .48566 .84536 L .12 .996 0 0 k
F
.49019 .84518 m .48757 .82925 L .49282 .84041 L .123 .996 0 0 k
F
.49019 .84518 m .48288 .8297 L .48757 .82925 L F
.49019 .84518 m .46649 .8571 L .48566 .84536 L .125 .996 0 0 k
F
.49019 .84518 m .46358 .86147 L .46649 .8571 L F
.48288 .8297 m .49019 .84518 L .48566 .84536 L .12 .996 0 0 k
F
.49019 .84518 m .48757 .82925 L .49282 .84041 L .123 .996 0 0 k
F
.49019 .84518 m .48288 .8297 L .48757 .82925 L F
.49019 .84518 m .46649 .8571 L .48566 .84536 L .125 .996 0 0 k
F
.49019 .84518 m .46358 .86147 L .46649 .8571 L F
.48288 .8297 m .49019 .84518 L .48566 .84536 L .12 .996 0 0 k
F
.49019 .84518 m .48757 .82925 L .49282 .84041 L .123 .996 0 0 k
F
.49019 .84518 m .48288 .8297 L .48757 .82925 L F
.49019 .84518 m .46649 .8571 L .48566 .84536 L .125 .996 0 0 k
F
.49019 .84518 m .46358 .86147 L .46649 .8571 L F
0 0 0 1 k
.46788 .86158 m
.48703 .84986 L
s
.48288 .8297 m .49019 .84518 L .48566 .84536 L .12 .996 0 0 k
F
.49019 .84518 m .48757 .82925 L .49282 .84041 L .123 .996 0 0 k
F
.49019 .84518 m .48288 .8297 L .48757 .82925 L F
.31824 .95084 m .32343 .94841 L .31994 .94891 L .5 .5 .5 1 k
F
.32343 .94841 m .30378 .95005 L .31994 .94891 L F
.32343 .94841 m .32142 .94994 L .32515 .94819 L F
.32343 .94841 m .31824 .95084 L .32142 .94994 L F
.32343 .94841 m .34285 .94367 L .34161 .94425 L .996 .929 0 0 k
F
.32343 .94841 m .34285 .94367 L .34161 .94425 L F
.32343 .94841 m .34285 .94367 L .34161 .94425 L F
.32343 .94841 m .34285 .94367 L .34161 .94425 L F
.34285 .94367 m .32343 .94841 L .32515 .94819 L .5 .5 .5 1 k
F
.31824 .95084 m .32343 .94841 L .31994 .94891 L F
.32343 .94841 m .30378 .95005 L .31994 .94891 L F
.32343 .94841 m .32142 .94994 L .32515 .94819 L F
.32343 .94841 m .31824 .95084 L .32142 .94994 L F
.34285 .94367 m .32343 .94841 L .32515 .94819 L F
.31824 .95084 m .32343 .94841 L .31994 .94891 L F
.32343 .94841 m .30378 .95005 L .31994 .94891 L F
.32343 .94841 m .32142 .94994 L .32515 .94819 L F
.32343 .94841 m .31824 .95084 L .32142 .94994 L F
.34285 .94367 m .32343 .94841 L .32515 .94819 L F
.31824 .95084 m .32343 .94841 L .31994 .94891 L F
.32343 .94841 m .30378 .95005 L .31994 .94891 L F
.32343 .94841 m .32142 .94994 L .32515 .94819 L F
.32343 .94841 m .31824 .95084 L .32142 .94994 L F
.34285 .94367 m .32343 .94841 L .32515 .94819 L F
0 0 0 1 k
.34161 .94425 m
.35089 .94283 L
s
.32764 .94766 m
.34161 .94425 L
s
.64342 .4521 m .64881 .46825 L .64344 .45532 L .659 .996 0 0 k
F
.64342 .4521 m .64881 .46825 L .64344 .45532 L F
.64342 .4521 m .64881 .46825 L .64344 .45532 L F
.64342 .4521 m .64881 .46825 L .64344 .45532 L F
0 0 0 1 k
.638 .45935 m
.64344 .45532 L
s
.53171 .79045 m .53972 .8065 L .52999 .79549 L .115 .996 0 0 k
F
.53171 .79045 m .53972 .8065 L .52999 .79549 L F
.53171 .79045 m .53972 .8065 L .52999 .79549 L F
.53171 .79045 m .53972 .8065 L .52999 .79549 L F
0 0 0 1 k
.52002 .82155 m
.53972 .8065 L
s
.6496 .51055 m .64619 .49647 L .64969 .50789 L .654 .996 0 0 k
F
.6496 .51055 m .64619 .49647 L .64969 .50789 L F
.6496 .51055 m .64619 .49647 L .64969 .50789 L F
.6496 .51055 m .64619 .49647 L .64969 .50789 L F
0 0 0 1 k
.64483 .49732 m
.64658 .50302 L
s
.69717 .5032 m .70203 .49357 L .70053 .49539 L .5 .5 .5 1 k
F
.70203 .49357 m .69843 .50137 L .70193 .49444 L F
.70203 .49357 m .69717 .5032 L .69843 .50137 L F
.70603 .48954 m .70203 .49357 L .70193 .49444 L F
.70203 .49357 m .70603 .48954 L .70645 .48866 L F
.69717 .5032 m .70203 .49357 L .70053 .49539 L F
.70203 .49357 m .69843 .50137 L .70193 .49444 L F
.70203 .49357 m .69717 .5032 L .69843 .50137 L F
.70603 .48954 m .70203 .49357 L .70193 .49444 L F
.70203 .49357 m .70603 .48954 L .70645 .48866 L F
.69717 .5032 m .70203 .49357 L .70053 .49539 L F
.70203 .49357 m .69843 .50137 L .70193 .49444 L F
.70203 .49357 m .69717 .5032 L .69843 .50137 L F
.70603 .48954 m .70203 .49357 L .70193 .49444 L F
.70203 .49357 m .70603 .48954 L .70645 .48866 L F
.69717 .5032 m .70203 .49357 L .70053 .49539 L F
.70203 .49357 m .69843 .50137 L .70193 .49444 L F
.70203 .49357 m .69717 .5032 L .69843 .50137 L F
.70603 .48954 m .70203 .49357 L .70193 .49444 L F
.70203 .49357 m .70603 .48954 L .70645 .48866 L F
0 0 0 1 k
.70357 .49156 m
.70645 .48866 L
s
.70645 .48866 m
.70677 .48816 L
s
.71426 .47278 m .71377 .46631 L .71528 .47001 L .04 .996 0 0 k
F
.71426 .47278 m .71377 .46631 L .71528 .47001 L F
.71426 .47278 m .71377 .46631 L .71528 .47001 L F
.71426 .47278 m .71377 .46631 L .71528 .47001 L F
0 0 0 1 k
.71528 .47001 m
.72244 .46032 L
s
.50738 .81087 m .51276 .82705 L .5052 .8157 L .118 .996 0 0 k
F
.50738 .81087 m .51276 .82705 L .5052 .8157 L F
.50738 .81087 m .51276 .82705 L .5052 .8157 L F
.50738 .81087 m .51276 .82705 L .5052 .8157 L F
0 0 0 1 k
.49282 .84041 m
.51276 .82705 L
s
.70763 .48571 m .71426 .47278 L .71314 .47525 L .213 .996 0 .081 k
F
0 0 0 1 k
.70976 .48332 m
.7123 .47933 L
s
.71426 .47278 m .70834 .48331 L .71312 .474 L 0 .996 0 0 k
F
.71426 .47278 m .70763 .48571 L .70834 .48331 L F
.71217 .46764 m .71426 .47278 L .71312 .474 L F
.71426 .47278 m .71217 .46764 L .71377 .46631 L .04 .996 0 0 k
F
.70763 .48571 m .71426 .47278 L .71314 .47525 L .213 .996 0 .081 k
F
.71426 .47278 m .70834 .48331 L .71312 .474 L 0 .996 0 0 k
F
.71426 .47278 m .70763 .48571 L .70834 .48331 L F
.71217 .46764 m .71426 .47278 L .71312 .474 L F
.71426 .47278 m .71217 .46764 L .71377 .46631 L .04 .996 0 0 k
F
.70763 .48571 m .71426 .47278 L .71314 .47525 L .213 .996 0 .081 k
F
.71426 .47278 m .70834 .48331 L .71312 .474 L 0 .996 0 0 k
F
.71426 .47278 m .70763 .48571 L .70834 .48331 L F
.71217 .46764 m .71426 .47278 L .71312 .474 L F
.71426 .47278 m .71217 .46764 L .71377 .46631 L .04 .996 0 0 k
F
.70763 .48571 m .71426 .47278 L .71314 .47525 L .213 .996 0 .081 k
F
.71426 .47278 m .70834 .48331 L .71312 .474 L 0 .996 0 0 k
F
.71426 .47278 m .70763 .48571 L .70834 .48331 L F
.71217 .46764 m .71426 .47278 L .71312 .474 L F
.71426 .47278 m .71217 .46764 L .71377 .46631 L .04 .996 0 0 k
F
.66601 .52229 m .66918 .5141 L .66775 .51555 L .053 .996 0 .483 k
F
.66918 .5141 m .66248 .51696 L .66775 .51555 L .128 .996 0 .386 k
F
.66918 .5141 m .6675 .5208 L .66978 .51491 L .063 .996 0 .499 k
F
.66918 .5141 m .66601 .52229 L .6675 .5208 L F
.67684 .51172 m .66918 .5141 L .66978 .51491 L 0 .996 0 .539 k
F
.66918 .5141 m .67684 .51172 L .67621 .51098 L 0 .996 0 .653 k
F
.66601 .52229 m .66918 .5141 L .66775 .51555 L .053 .996 0 .483 k
F
.66918 .5141 m .66248 .51696 L .66775 .51555 L .128 .996 0 .386 k
F
.66918 .5141 m .6675 .5208 L .66978 .51491 L .063 .996 0 .499 k
F
.66918 .5141 m .66601 .52229 L .6675 .5208 L F
.67684 .51172 m .66918 .5141 L .66978 .51491 L 0 .996 0 .539 k
F
.66918 .5141 m .67684 .51172 L .67621 .51098 L 0 .996 0 .653 k
F
.66601 .52229 m .66918 .5141 L .66775 .51555 L .053 .996 0 .483 k
F
.66918 .5141 m .66248 .51696 L .66775 .51555 L .128 .996 0 .386 k
F
.66918 .5141 m .6675 .5208 L .66978 .51491 L .063 .996 0 .499 k
F
.66918 .5141 m .66601 .52229 L .6675 .5208 L F
.67684 .51172 m .66918 .5141 L .66978 .51491 L 0 .996 0 .539 k
F
.66918 .5141 m .67684 .51172 L .67621 .51098 L 0 .996 0 .653 k
F
.66601 .52229 m .66918 .5141 L .66775 .51555 L .053 .996 0 .483 k
F
.66918 .5141 m .66248 .51696 L .66775 .51555 L .128 .996 0 .386 k
F
.66918 .5141 m .6675 .5208 L .66978 .51491 L .063 .996 0 .499 k
F
.66918 .5141 m .66601 .52229 L .6675 .5208 L F
.67684 .51172 m .66918 .5141 L .66978 .51491 L 0 .996 0 .539 k
F
.66918 .5141 m .67684 .51172 L .67621 .51098 L 0 .996 0 .653 k
F
0 0 0 1 k
.6707 .51269 m
.67621 .51098 L
s
.67621 .51098 m
.6788 .50544 L
s
.65088 .47007 m .64342 .4521 L .64573 .45398 L .504 .996 0 0 k
F
.64342 .4521 m .65264 .45034 L .64573 .45398 L .524 .996 0 0 k
F
.64342 .4521 m .65301 .44704 L .65264 .45034 L F
.64342 .4521 m .65088 .47007 L .64881 .46825 L .659 .996 0 0 k
F
.65301 .44704 m .64342 .4521 L .64353 .4487 L .5 .996 0 0 k
F
.65088 .47007 m .64342 .4521 L .64573 .45398 L .504 .996 0 0 k
F
.64342 .4521 m .65264 .45034 L .64573 .45398 L .524 .996 0 0 k
F
.64342 .4521 m .65301 .44704 L .65264 .45034 L F
.64342 .4521 m .65088 .47007 L .64881 .46825 L .659 .996 0 0 k
F
.65301 .44704 m .64342 .4521 L .64353 .4487 L .5 .996 0 0 k
F
.65088 .47007 m .64342 .4521 L .64573 .45398 L .504 .996 0 0 k
F
.64342 .4521 m .65264 .45034 L .64573 .45398 L .524 .996 0 0 k
F
.64342 .4521 m .65301 .44704 L .65264 .45034 L F
.64342 .4521 m .65088 .47007 L .64881 .46825 L .659 .996 0 0 k
F
.65301 .44704 m .64342 .4521 L .64353 .4487 L .5 .996 0 0 k
F
.65088 .47007 m .64342 .4521 L .64573 .45398 L .504 .996 0 0 k
F
.64342 .4521 m .65264 .45034 L .64573 .45398 L .524 .996 0 0 k
F
.64342 .4521 m .65301 .44704 L .65264 .45034 L F
.64342 .4521 m .65088 .47007 L .64881 .46825 L .659 .996 0 0 k
F
.65301 .44704 m .64342 .4521 L .64353 .4487 L .5 .996 0 0 k
F
.57073 .78277 m .54673 .80048 L .56511 .78393 L .115 .996 0 0 k
F
.55485 .76868 m .57073 .78277 L .56511 .78393 L .11 .996 0 0 k
F
.57073 .78277 m .59323 .75829 L .59289 .76372 L .107 .996 0 0 k
F
.57073 .78277 m .56013 .76735 L .57156 .7775 L .108 .996 0 0 k
F
.57073 .78277 m .55485 .76868 L .56013 .76735 L F
.59323 .75829 m .57073 .78277 L .57156 .7775 L .109 .996 0 0 k
F
.57073 .78277 m .54673 .80048 L .56511 .78393 L .115 .996 0 0 k
F
.55485 .76868 m .57073 .78277 L .56511 .78393 L .11 .996 0 0 k
F
.57073 .78277 m .59323 .75829 L .59289 .76372 L .107 .996 0 0 k
F
.57073 .78277 m .56013 .76735 L .57156 .7775 L .108 .996 0 0 k
F
.57073 .78277 m .55485 .76868 L .56013 .76735 L F
.59323 .75829 m .57073 .78277 L .57156 .7775 L .109 .996 0 0 k
F
.57073 .78277 m .54673 .80048 L .56511 .78393 L .115 .996 0 0 k
F
.55485 .76868 m .57073 .78277 L .56511 .78393 L .11 .996 0 0 k
F
.57073 .78277 m .59323 .75829 L .59289 .76372 L .107 .996 0 0 k
F
.57073 .78277 m .56013 .76735 L .57156 .7775 L .108 .996 0 0 k
F
.57073 .78277 m .55485 .76868 L .56013 .76735 L F
.59323 .75829 m .57073 .78277 L .57156 .7775 L .109 .996 0 0 k
F
.57073 .78277 m .54673 .80048 L .56511 .78393 L .115 .996 0 0 k
F
.55485 .76868 m .57073 .78277 L .56511 .78393 L .11 .996 0 0 k
F
.57073 .78277 m .59323 .75829 L .59289 .76372 L .107 .996 0 0 k
F
.57073 .78277 m .56013 .76735 L .57156 .7775 L .108 .996 0 0 k
F
.57073 .78277 m .55485 .76868 L .56013 .76735 L F
.59323 .75829 m .57073 .78277 L .57156 .7775 L .109 .996 0 0 k
F
0 0 0 1 k
.59289 .76372 m
.60808 .77306 L
s
.57669 .78134 m
.59289 .76372 L
s
.64473 .52961 m .64308 .51694 L .64485 .52735 L .678 .996 0 0 k
F
.64473 .52961 m .64308 .51694 L .64485 .52735 L F
.64473 .52961 m .64308 .51694 L .64485 .52735 L F
.64473 .52961 m .64308 .51694 L .64485 .52735 L F
0 0 0 1 k
.64458 .52577 m
.64488 .52043 L
s
.64236 .51735 m
.64325 .52255 L
s
.64308 .51694 m
.64439 .516 L
s
.71217 .46764 m .72002 .45489 L .71377 .46631 L .038 .996 0 0 k
F
.71217 .46764 m .72085 .45178 L .72002 .45489 L F
.71217 .46764 m .72002 .45489 L .71377 .46631 L F
.71217 .46764 m .72085 .45178 L .72002 .45489 L F
.71217 .46764 m .72002 .45489 L .71377 .46631 L F
.71217 .46764 m .72085 .45178 L .72002 .45489 L F
.71217 .46764 m .72002 .45489 L .71377 .46631 L F
.71217 .46764 m .72085 .45178 L .72002 .45489 L F
0 0 0 1 k
.72002 .45489 m
.72244 .46032 L
s
.72085 .45178 m .7125 .46471 L .71875 .45329 L .029 .996 0 0 k
F
.72085 .45178 m .71217 .46764 L .7125 .46471 L F
.71341 .44563 m .72085 .45178 L .71875 .45329 L .03 .996 0 0 k
F
.72085 .45178 m .71603 .44387 L .72138 .44831 L .062 .996 0 0 k
F
.72085 .45178 m .71341 .44563 L .71603 .44387 L F
.72085 .45178 m .7125 .46471 L .71875 .45329 L .029 .996 0 0 k
F
.72085 .45178 m .71217 .46764 L .7125 .46471 L F
.71341 .44563 m .72085 .45178 L .71875 .45329 L .03 .996 0 0 k
F
.72085 .45178 m .71603 .44387 L .72138 .44831 L .062 .996 0 0 k
F
.72085 .45178 m .71341 .44563 L .71603 .44387 L F
.72085 .45178 m .7125 .46471 L .71875 .45329 L .029 .996 0 0 k
F
.72085 .45178 m .71217 .46764 L .7125 .46471 L F
.71341 .44563 m .72085 .45178 L .71875 .45329 L .03 .996 0 0 k
F
.72085 .45178 m .71603 .44387 L .72138 .44831 L .062 .996 0 0 k
F
.72085 .45178 m .71341 .44563 L .71603 .44387 L F
.72085 .45178 m .7125 .46471 L .71875 .45329 L .029 .996 0 0 k
F
.72085 .45178 m .71217 .46764 L .7125 .46471 L F
0 0 0 1 k
.71377 .46631 m
.72002 .45489 L
s
.71377 .46631 m
.71528 .47001 L
s
.71341 .44563 m .72085 .45178 L .71875 .45329 L .03 .996 0 0 k
F
.72085 .45178 m .71603 .44387 L .72138 .44831 L .062 .996 0 0 k
F
0 0 0 1 k
.72138 .44831 m
.73062 .43586 L
s
.72085 .45178 m .71341 .44563 L .71603 .44387 L .062 .996 0 0 k
F
.70763 .48571 m .71314 .47525 L .70836 .48456 L .213 .996 0 .081 k
F
.70763 .48571 m .71314 .47525 L .70836 .48456 L F
.70763 .48571 m .71314 .47525 L .70836 .48456 L F
.70763 .48571 m .71314 .47525 L .70836 .48456 L F
0 0 0 1 k
.7123 .47933 m
.71314 .47525 L
s
.70751 .48685 m
.70976 .48332 L
s
.71075 .4799 m
.71314 .47525 L
s
.64771 .71541 m .63266 .73813 L .64277 .71807 L .096 .996 0 0 k
F
.64771 .71541 m .63266 .73813 L .64277 .71807 L F
.64771 .71541 m .63266 .73813 L .64277 .71807 L F
.64771 .71541 m .63266 .73813 L .64277 .71807 L F
0 0 0 1 k
.6393 .7405 m
.64942 .72045 L
s
.65301 .44704 m .64353 .4487 L .65043 .44505 L .5 .996 0 0 k
F
.65301 .44704 m .64353 .4487 L .65043 .44505 L F
.65301 .44704 m .64353 .4487 L .65043 .44505 L F
.65301 .44704 m .64353 .4487 L .65043 .44505 L F
0 0 0 1 k
.6367 .43539 m
.64353 .4487 L
s
.6496 .51055 m .6452 .51052 L .64834 .50873 L .675 .996 0 0 k
F
.6496 .51055 m .64525 .51303 L .6452 .51052 L F
.6496 .51055 m .6452 .51052 L .64834 .50873 L F
.6496 .51055 m .64525 .51303 L .6452 .51052 L F
.6496 .51055 m .6452 .51052 L .64834 .50873 L F
.6496 .51055 m .64525 .51303 L .6452 .51052 L F
.6496 .51055 m .6452 .51052 L .64834 .50873 L F
0 0 0 1 k
.64658 .50302 m
.64834 .50873 L
s
.6496 .51055 m .64525 .51303 L .6452 .51052 L .675 .996 0 0 k
F
0 0 0 1 k
.64359 .50514 m
.6452 .51052 L
s
.6452 .51052 m
.64834 .50873 L
s
.2774 .94739 m .28394 .94941 L .28589 .94946 L .5 .5 .5 1 k
F
.2774 .94739 m .28394 .94941 L .28589 .94946 L F
.2774 .94739 m .28394 .94941 L .28589 .94946 L F
.2774 .94739 m .28394 .94941 L .28589 .94946 L F
.28394 .94941 m .2774 .94739 L .27572 .94679 L .996 .996 0 0 k
F
.2774 .94739 m .25999 .94151 L .27572 .94679 L F
.2774 .94739 m .25557 .94006 L .25999 .94151 L F
.2774 .94739 m .28589 .94946 L .28117 .94801 L .5 .5 .5 1 k
F
.28394 .94941 m .2774 .94739 L .27572 .94679 L .996 .996 0 0 k
F
.2774 .94739 m .25999 .94151 L .27572 .94679 L F
.2774 .94739 m .25557 .94006 L .25999 .94151 L F
.2774 .94739 m .28589 .94946 L .28117 .94801 L .5 .5 .5 1 k
F
.28394 .94941 m .2774 .94739 L .27572 .94679 L .996 .996 0 0 k
F
.2774 .94739 m .25999 .94151 L .27572 .94679 L F
.2774 .94739 m .25557 .94006 L .25999 .94151 L F
.2774 .94739 m .28589 .94946 L .28117 .94801 L .5 .5 .5 1 k
F
.28394 .94941 m .2774 .94739 L .27572 .94679 L .996 .996 0 0 k
F
.2774 .94739 m .25999 .94151 L .27572 .94679 L F
.2774 .94739 m .25557 .94006 L .25999 .94151 L F
0 0 0 1 k
.25678 .94133 m
.27248 .9466 L
s
.24358 .94163 m
.25678 .94133 L
s
.2774 .94739 m .28589 .94946 L .28117 .94801 L .5 .5 .5 1 k
F
.69717 .5032 m .70053 .49539 L .69703 .50233 L F
.69717 .5032 m .70053 .49539 L .69703 .50233 L F
.69717 .5032 m .70053 .49539 L .69703 .50233 L F
.69717 .5032 m .70053 .49539 L .69703 .50233 L F
0 0 0 1 k
.69622 .49822 m
.70053 .49539 L
s
.67684 .51172 m .68389 .5083 L .67845 .51024 L 0 .996 .044 .752 k
F
.67684 .51172 m .68389 .5083 L .67845 .51024 L F
.67684 .51172 m .68389 .5083 L .67845 .51024 L F
.67684 .51172 m .68389 .5083 L .67845 .51024 L F
0 0 0 1 k
.67845 .51024 m
.68103 .50471 L
s
.67984 .69221 m .67071 .71693 L .67554 .69565 L .089 .996 0 0 k
F
.67984 .69221 m .67071 .71693 L .67554 .69565 L F
.67984 .69221 m .67071 .71693 L .67554 .69565 L F
.67984 .69221 m .67071 .71693 L .67554 .69565 L F
.65088 .47007 m .64573 .45398 L .6511 .46692 L .504 .996 0 0 k
F
.65088 .47007 m .64573 .45398 L .6511 .46692 L F
.65088 .47007 m .64573 .45398 L .6511 .46692 L F
.65088 .47007 m .64573 .45398 L .6511 .46692 L F
0 0 0 1 k
.64373 .47143 m
.64881 .46825 L
s
.64344 .45532 m
.64881 .46825 L
s
.64834 .52836 m .64525 .51303 L .64633 .51488 L .556 .996 0 0 k
F
.64525 .51303 m .64946 .5131 L .64633 .51488 L .691 .996 0 0 k
F
.64525 .51303 m .6496 .51055 L .64946 .5131 L F
.64525 .51303 m .64745 .52645 L .64522 .51541 L .636 .996 0 0 k
F
.64525 .51303 m .64834 .52836 L .64745 .52645 L F
.64834 .52836 m .64525 .51303 L .64633 .51488 L .556 .996 0 0 k
F
.64525 .51303 m .64946 .5131 L .64633 .51488 L .691 .996 0 0 k
F
.64525 .51303 m .6496 .51055 L .64946 .5131 L F
.64525 .51303 m .64745 .52645 L .64522 .51541 L .636 .996 0 0 k
F
.64525 .51303 m .64834 .52836 L .64745 .52645 L F
.64834 .52836 m .64525 .51303 L .64633 .51488 L .556 .996 0 0 k
F
.64525 .51303 m .64946 .5131 L .64633 .51488 L .691 .996 0 0 k
F
.64525 .51303 m .6496 .51055 L .64946 .5131 L F
.64525 .51303 m .64745 .52645 L .64522 .51541 L .636 .996 0 0 k
F
.64525 .51303 m .64834 .52836 L .64745 .52645 L F
.64834 .52836 m .64525 .51303 L .64633 .51488 L .556 .996 0 0 k
F
.64525 .51303 m .64946 .5131 L .64633 .51488 L .691 .996 0 0 k
F
.64525 .51303 m .6496 .51055 L .64946 .5131 L F
.64525 .51303 m .64745 .52645 L .64522 .51541 L .636 .996 0 0 k
F
0 0 0 1 k
.64439 .516 m
.64522 .51541 L
s
.64525 .51303 m .64834 .52836 L .64745 .52645 L .636 .996 0 0 k
F
.30114 .9516 m .29817 .94988 L .29826 .95104 L .5 .5 .5 1 k
F
.30114 .9516 m .29817 .94988 L .29826 .95104 L F
.30114 .9516 m .29817 .94988 L .29826 .95104 L F
.30114 .9516 m .29817 .94988 L .29826 .95104 L F
0 0 0 1 k
.28117 .94801 m
.29817 .94988 L
s
.82104 .36561 m .78138 .38579 L .81117 .36615 L .123 .996 0 0 k
F
.82104 .36561 m .78138 .38579 L .81117 .36615 L F
.82104 .36561 m .78138 .38579 L .81117 .36615 L F
.82104 .36561 m .78138 .38579 L .81117 .36615 L F
.78081 .71677 m .77072 .68243 L .7855 .71489 L .278 .996 0 0 k
F
.78081 .71677 m .78019 .71643 L .77072 .68243 L F
.78081 .71677 m .77072 .68243 L .7855 .71489 L F
.78081 .71677 m .78019 .71643 L .77072 .68243 L F
.78081 .71677 m .77072 .68243 L .7855 .71489 L F
.78081 .71677 m .78019 .71643 L .77072 .68243 L F
.78081 .71677 m .77072 .68243 L .7855 .71489 L F
.78081 .71677 m .78019 .71643 L .77072 .68243 L F
.66601 .52229 m .66775 .51555 L .66547 .52144 L .053 .996 0 .483 k
F
.66601 .52229 m .66775 .51555 L .66547 .52144 L F
.66601 .52229 m .66775 .51555 L .66547 .52144 L F
.66601 .52229 m .66775 .51555 L .66547 .52144 L F
0 0 0 1 k
.66248 .51696 m
.66775 .51555 L
s
.77072 .68243 m .78019 .71643 L .76761 .68881 L .278 .996 0 0 k
F
.77072 .68243 m .78019 .71643 L .76761 .68881 L F
.77072 .68243 m .78019 .71643 L .76761 .68881 L F
.77072 .68243 m .78019 .71643 L .76761 .68881 L F
0 0 0 1 k
.74726 .72067 m
.78019 .71643 L
s
.71217 .46764 m .71312 .474 L .71161 .4703 L 0 .996 0 0 k
F
.71217 .46764 m .71312 .474 L .71161 .4703 L F
.71217 .46764 m .71312 .474 L .71161 .4703 L F
.71217 .46764 m .71312 .474 L .71161 .4703 L F
.71341 .44563 m .71875 .45329 L .71339 .44885 L .03 .996 0 0 k
F
.71341 .44563 m .71875 .45329 L .71339 .44885 L F
.71341 .44563 m .71875 .45329 L .71339 .44885 L F
.71341 .44563 m .71875 .45329 L .71339 .44885 L F
.55485 .76868 m .56511 .78393 L .55367 .77379 L .11 .996 0 0 k
F
.55485 .76868 m .56511 .78393 L .55367 .77379 L F
.55485 .76868 m .56511 .78393 L .55367 .77379 L F
.55485 .76868 m .56511 .78393 L .55367 .77379 L F
0 0 0 1 k
.54673 .80048 m
.56511 .78393 L
s
.70603 .48954 m .70193 .49444 L .70481 .49154 L .5 .5 .5 1 k
F
.70603 .48954 m .70193 .49444 L .70481 .49154 L F
.70603 .48954 m .70193 .49444 L .70481 .49154 L F
.70603 .48954 m .70193 .49444 L .70481 .49154 L F
.09842 .88678 m .09817 .88586 L .09882 .88722 L .713 .996 0 0 k
F
.09842 .88678 m .09817 .88586 L .09882 .88722 L F
.09842 .88678 m .09817 .88586 L .09882 .88722 L F
.09842 .88678 m .09817 .88586 L .09882 .88722 L F
.67684 .51172 m .66978 .51491 L .6753 .51319 L 0 .996 0 .539 k
F
.67684 .51172 m .66978 .51491 L .6753 .51319 L F
.67684 .51172 m .66978 .51491 L .6753 .51319 L F
.67684 .51172 m .66978 .51491 L .6753 .51319 L F
.64834 .52836 m .64633 .51488 L .64856 .52592 L .556 .996 0 0 k
F
.64834 .52836 m .64633 .51488 L .64856 .52592 L F
.64834 .52836 m .64633 .51488 L .64856 .52592 L F
.64834 .52836 m .64633 .51488 L .64856 .52592 L F
0 0 0 1 k
.6483 .52467 m
.64894 .51999 L
s
.64633 .51488 m
.64703 .51448 L
s
.65687 .48763 m .65023 .48826 L .65506 .48573 L .555 .996 0 0 k
F
.65687 .48763 m .65015 .49115 L .65023 .48826 L F
.65687 .48763 m .65023 .48826 L .65506 .48573 L F
.65687 .48763 m .65015 .49115 L .65023 .48826 L F
.65687 .48763 m .65023 .48826 L .65506 .48573 L F
.65687 .48763 m .65015 .49115 L .65023 .48826 L F
.65687 .48763 m .65023 .48826 L .65506 .48573 L F
.65687 .48763 m .65015 .49115 L .65023 .48826 L F
0 0 0 1 k
.64567 .47625 m
.65023 .48826 L
s
.65519 .50782 m .65015 .49115 L .65179 .49303 L .53 .996 0 0 k
F
.65015 .49115 m .65662 .49051 L .65179 .49303 L .572 .996 0 0 k
F
.65015 .49115 m .65687 .48763 L .65662 .49051 L F
.65015 .49115 m .65371 .50592 L .65009 .49392 L .628 .996 0 0 k
F
.65015 .49115 m .65519 .50782 L .65371 .50592 L F
.65519 .50782 m .65015 .49115 L .65179 .49303 L .53 .996 0 0 k
F
.65015 .49115 m .65662 .49051 L .65179 .49303 L .572 .996 0 0 k
F
.65015 .49115 m .65687 .48763 L .65662 .49051 L F
.65015 .49115 m .65371 .50592 L .65009 .49392 L .628 .996 0 0 k
F
.65015 .49115 m .65519 .50782 L .65371 .50592 L F
.65519 .50782 m .65015 .49115 L .65179 .49303 L .53 .996 0 0 k
F
.65015 .49115 m .65662 .49051 L .65179 .49303 L .572 .996 0 0 k
F
.65015 .49115 m .65687 .48763 L .65662 .49051 L F
.65015 .49115 m .65371 .50592 L .65009 .49392 L .628 .996 0 0 k
F
.65015 .49115 m .65519 .50782 L .65371 .50592 L F
.65519 .50782 m .65015 .49115 L .65179 .49303 L .53 .996 0 0 k
F
.65015 .49115 m .65662 .49051 L .65179 .49303 L .572 .996 0 0 k
F
.65015 .49115 m .65687 .48763 L .65662 .49051 L F
.65015 .49115 m .65371 .50592 L .65009 .49392 L .628 .996 0 0 k
F
0 0 0 1 k
.64619 .49647 m
.65009 .49392 L
s
.65015 .49115 m .65519 .50782 L .65371 .50592 L .628 .996 0 0 k
F
.31824 .95084 m .31994 .94891 L .3162 .95066 L .5 .5 .5 1 k
F
.31824 .95084 m .31994 .94891 L .3162 .95066 L F
.31824 .95084 m .31994 .94891 L .3162 .95066 L F
.31824 .95084 m .31994 .94891 L .3162 .95066 L F
0 0 0 1 k
.30378 .95005 m
.31994 .94891 L
s
.09689 .88508 m .09817 .88586 L .09842 .88678 L .713 .996 0 0 k
F
.09689 .88508 m .09817 .88586 L .09842 .88678 L F
.09689 .88508 m .09817 .88586 L .09842 .88678 L F
.09689 .88508 m .09817 .88586 L .09842 .88678 L F
.67332 .51977 m .67684 .51172 L .6753 .51319 L 0 .996 0 .639 k
F
.67684 .51172 m .67486 .51828 L .67739 .51248 L 0 .996 0 .682 k
F
.67684 .51172 m .67332 .51977 L .67486 .51828 L F
.68439 .50901 m .67684 .51172 L .67739 .51248 L 0 .996 0 .636 k
F
.67684 .51172 m .68439 .50901 L .68389 .5083 L 0 .996 .044 .752 k
F
.67332 .51977 m .67684 .51172 L .6753 .51319 L 0 .996 0 .639 k
F
.67684 .51172 m .67486 .51828 L .67739 .51248 L 0 .996 0 .682 k
F
.67684 .51172 m .67332 .51977 L .67486 .51828 L F
.68439 .50901 m .67684 .51172 L .67739 .51248 L 0 .996 0 .636 k
F
.67684 .51172 m .68439 .50901 L .68389 .5083 L 0 .996 .044 .752 k
F
.67332 .51977 m .67684 .51172 L .6753 .51319 L 0 .996 0 .639 k
F
.67684 .51172 m .67486 .51828 L .67739 .51248 L 0 .996 0 .682 k
F
.67684 .51172 m .67332 .51977 L .67486 .51828 L F
.68439 .50901 m .67684 .51172 L .67739 .51248 L 0 .996 0 .636 k
F
.67684 .51172 m .68439 .50901 L .68389 .5083 L 0 .996 .044 .752 k
F
.67332 .51977 m .67684 .51172 L .6753 .51319 L 0 .996 0 .639 k
F
.67684 .51172 m .67486 .51828 L .67739 .51248 L 0 .996 0 .682 k
F
.67684 .51172 m .67332 .51977 L .67486 .51828 L F
.68439 .50901 m .67684 .51172 L .67739 .51248 L 0 .996 0 .636 k
F
.67684 .51172 m .68439 .50901 L .68389 .5083 L 0 .996 .044 .752 k
F
0 0 0 1 k
.67845 .51024 m
.68389 .5083 L
s
.68389 .5083 m
.68695 .50255 L
s
.48288 .8297 m .48566 .84536 L .48039 .83422 L .12 .996 0 0 k
F
.48288 .8297 m .48566 .84536 L .48039 .83422 L F
.48288 .8297 m .48566 .84536 L .48039 .83422 L F
.48288 .8297 m .48566 .84536 L .48039 .83422 L F
.59323 .75829 m .57156 .7775 L .58776 .75987 L .109 .996 0 0 k
F
.59323 .75829 m .57156 .7775 L .58776 .75987 L F
.59323 .75829 m .57156 .7775 L .58776 .75987 L F
.59323 .75829 m .57156 .7775 L .58776 .75987 L F
.65088 .47007 m .65506 .48573 L .65075 .47308 L .597 .996 0 0 k
F
.65088 .47007 m .65506 .48573 L .65075 .47308 L F
.65088 .47007 m .65506 .48573 L .65075 .47308 L F
.65088 .47007 m .65506 .48573 L .65075 .47308 L F
0 0 0 1 k
.64567 .47625 m
.65075 .47308 L
s
.65687 .48763 m .65088 .47007 L .65285 .47202 L .472 .996 0 0 k
F
.65088 .47007 m .65899 .46915 L .65285 .47202 L .49 .996 0 0 k
F
.65088 .47007 m .6594 .46608 L .65899 .46915 L F
.65088 .47007 m .65687 .48763 L .65506 .48573 L .597 .996 0 0 k
F
.6594 .46608 m .65088 .47007 L .6511 .46692 L .473 .996 0 0 k
F
.65687 .48763 m .65088 .47007 L .65285 .47202 L .472 .996 0 0 k
F
.65088 .47007 m .65899 .46915 L .65285 .47202 L .49 .996 0 0 k
F
.65088 .47007 m .6594 .46608 L .65899 .46915 L F
.65088 .47007 m .65687 .48763 L .65506 .48573 L .597 .996 0 0 k
F
.6594 .46608 m .65088 .47007 L .6511 .46692 L .473 .996 0 0 k
F
.65687 .48763 m .65088 .47007 L .65285 .47202 L .472 .996 0 0 k
F
.65088 .47007 m .65899 .46915 L .65285 .47202 L .49 .996 0 0 k
F
.65088 .47007 m .6594 .46608 L .65899 .46915 L F
.65088 .47007 m .65687 .48763 L .65506 .48573 L .597 .996 0 0 k
F
.6594 .46608 m .65088 .47007 L .6511 .46692 L .473 .996 0 0 k
F
.65687 .48763 m .65088 .47007 L .65285 .47202 L .472 .996 0 0 k
F
.65088 .47007 m .65899 .46915 L .65285 .47202 L .49 .996 0 0 k
F
.65088 .47007 m .6594 .46608 L .65899 .46915 L F
.65088 .47007 m .65687 .48763 L .65506 .48573 L .597 .996 0 0 k
F
.6594 .46608 m .65088 .47007 L .6511 .46692 L .473 .996 0 0 k
F
.7855 .71489 m .77911 .68551 L .78658 .71456 L .366 .996 0 0 k
F
.7855 .71489 m .77072 .68243 L .77911 .68551 L F
.7855 .71489 m .77911 .68551 L .78658 .71456 L F
.7855 .71489 m .77072 .68243 L .77911 .68551 L F
.7855 .71489 m .77911 .68551 L .78658 .71456 L F
.7855 .71489 m .77072 .68243 L .77911 .68551 L F
.7855 .71489 m .77911 .68551 L .78658 .71456 L F
.7855 .71489 m .77072 .68243 L .77911 .68551 L F
.43914 .87587 m .46022 .86566 L .44263 .87602 L .131 .996 0 0 k
F
.43914 .87587 m .46358 .86147 L .46022 .86566 L F
.43914 .87587 m .46022 .86566 L .44263 .87602 L F
.43914 .87587 m .46358 .86147 L .46022 .86566 L F
.43914 .87587 m .46022 .86566 L .44263 .87602 L F
.43914 .87587 m .46358 .86147 L .46022 .86566 L F
.43914 .87587 m .46022 .86566 L .44263 .87602 L F
0 0 0 1 k
.44182 .88644 m
.44263 .87602 L
s
.43914 .87587 m .46358 .86147 L .46022 .86566 L .131 .996 0 0 k
F
0 0 0 1 k
.46022 .86566 m
.46168 .87745 L
s
.6594 .46608 m .6511 .46692 L .65723 .46404 L .473 .996 0 0 k
F
.6594 .46608 m .6511 .46692 L .65723 .46404 L F
.6594 .46608 m .6511 .46692 L .65723 .46404 L F
.6594 .46608 m .6511 .46692 L .65723 .46404 L F
0 0 0 1 k
.64573 .45398 m
.6511 .46692 L
s
.59323 .75829 m .61237 .73823 L .59886 .75638 L .098 .996 0 0 k
F
.59323 .75829 m .61237 .73823 L .59886 .75638 L F
.59323 .75829 m .61237 .73823 L .59886 .75638 L F
.59323 .75829 m .61237 .73823 L .59886 .75638 L F
0 0 0 1 k
.59886 .75638 m
.61404 .76574 L
s
.64178 .53062 m .64233 .52871 L .6418 .52889 L .472 .996 0 .059 k
F
.64178 .53062 m .64233 .52871 L .6418 .52889 L F
.64178 .53062 m .64233 .52871 L .6418 .52889 L F
.64178 .53062 m .64233 .52871 L .6418 .52889 L F
0 0 0 1 k
.64159 .52614 m
.6418 .52889 L
s
.64212 .52878 m
.64212 .52878 L
s
.6418 .52889 m
.64212 .52878 L
s
.34285 .94367 m .32515 .94819 L .33914 .94478 L .5 .5 .5 1 k
F
.34285 .94367 m .32515 .94819 L .33914 .94478 L F
.34285 .94367 m .32515 .94819 L .33914 .94478 L F
.34285 .94367 m .32515 .94819 L .33914 .94478 L F
.64252 .53037 m .64169 .52876 L .64223 .52858 L .453 .996 0 .023 k
F
.64178 .53062 m .64252 .53037 L .64233 .52871 L .472 .996 0 .059 k
F
.64178 .53062 m .64252 .53037 L .64233 .52871 L F
.64178 .53062 m .64252 .53037 L .64233 .52871 L F
.64178 .53062 m .64252 .53037 L .64233 .52871 L F
.64252 .53037 m .64178 .53062 L .64169 .52876 L .453 .996 0 .023 k
F
.64252 .53037 m .64169 .52876 L .64223 .52858 L F
.64252 .53037 m .64178 .53062 L .64169 .52876 L F
.64252 .53037 m .64169 .52876 L .64223 .52858 L F
.64252 .53037 m .64178 .53062 L .64169 .52876 L F
.64252 .53037 m .64169 .52876 L .64223 .52858 L F
0 0 0 1 k
.6416 .52371 m
.64223 .52858 L
s
.64202 .52865 m
.64223 .52858 L
s
.64201 .52865 m
.64202 .52865 L
s
.64252 .53037 m .64178 .53062 L .64169 .52876 L .453 .996 0 .023 k
F
0 0 0 1 k
.64162 .52788 m
.64169 .52876 L
s
.64169 .52876 m
.64201 .52865 L
s
.78658 .71456 m .77911 .68551 L .79162 .71304 L .366 .996 0 0 k
F
.78658 .71456 m .77911 .68551 L .79162 .71304 L F
.78658 .71456 m .77911 .68551 L .79162 .71304 L F
.78658 .71456 m .77911 .68551 L .79162 .71304 L F
.64252 .53037 m .64445 .52815 L .64286 .5287 L .489 .996 0 .104 k
F
.64252 .53037 m .64445 .52815 L .64286 .5287 L F
.64252 .53037 m .64445 .52815 L .64286 .5287 L F
.64252 .53037 m .64445 .52815 L .64286 .5287 L F
0 0 0 1 k
.64272 .52033 m
.64286 .5287 L
s
.70603 .48954 m .70836 .48456 L .70721 .48732 L .232 .996 0 .108 k
F
.70603 .48954 m .70836 .48456 L .70721 .48732 L F
.70603 .48954 m .70836 .48456 L .70721 .48732 L F
.70603 .48954 m .70836 .48456 L .70721 .48732 L F
0 0 0 1 k
.70721 .48732 m
.70751 .48685 L
s
.34285 .94367 m .35826 .93738 L .34701 .94225 L .996 .954 0 0 k
F
.34285 .94367 m .35826 .93738 L .34701 .94225 L F
.34285 .94367 m .35826 .93738 L .34701 .94225 L F
.34285 .94367 m .35826 .93738 L .34701 .94225 L F
0 0 0 1 k
.34701 .94225 m
.35628 .94083 L
s
.65519 .50782 m .65179 .49303 L .65542 .50504 L .53 .996 0 0 k
F
.65519 .50782 m .65179 .49303 L .65542 .50504 L F
.65519 .50782 m .65179 .49303 L .65542 .50504 L F
.65519 .50782 m .65179 .49303 L .65542 .50504 L F
.65519 .50782 m .64969 .50789 L .65371 .50592 L .553 .996 0 0 k
F
.65519 .50782 m .6496 .51055 L .64969 .50789 L F
.65519 .50782 m .64969 .50789 L .65371 .50592 L F
.65519 .50782 m .6496 .51055 L .64969 .50789 L F
.65519 .50782 m .64969 .50789 L .65371 .50592 L F
.65519 .50782 m .6496 .51055 L .64969 .50789 L F
.65519 .50782 m .64969 .50789 L .65371 .50592 L F
0 0 0 1 k
.65009 .49392 m
.65371 .50592 L
s
.65519 .50782 m .6496 .51055 L .64969 .50789 L .553 .996 0 0 k
F
0 0 0 1 k
.64619 .49647 m
.64969 .50789 L
s
.63393 .40585 m .64167 .42513 L .63384 .40989 L .553 .996 0 0 k
F
.63393 .40585 m .64482 .42702 L .64167 .42513 L F
.63393 .40585 m .64167 .42513 L .63384 .40989 L F
.63393 .40585 m .64482 .42702 L .64167 .42513 L F
.63393 .40585 m .64167 .42513 L .63384 .40989 L F
.63393 .40585 m .64482 .42702 L .64167 .42513 L F
.63393 .40585 m .64167 .42513 L .63384 .40989 L F
0 0 0 1 k
.62506 .41618 m
.63384 .40989 L
s
.63393 .40585 m .64482 .42702 L .64167 .42513 L .553 .996 0 0 k
F
0 0 0 1 k
.63385 .42988 m
.64167 .42513 L
s
.63384 .40989 m
.64167 .42513 L
s
.0922 .87991 m .09817 .88586 L .09689 .88508 L .723 .996 0 0 k
F
.0922 .87991 m .14869 .89534 L .09817 .88586 L F
.0922 .87991 m .09817 .88586 L .09689 .88508 L F
.0922 .87991 m .14869 .89534 L .09817 .88586 L F
.0922 .87991 m .09817 .88586 L .09689 .88508 L F
.0922 .87991 m .14869 .89534 L .09817 .88586 L F
.0922 .87991 m .09817 .88586 L .09689 .88508 L F
.0922 .87991 m .14869 .89534 L .09817 .88586 L F
0 0 0 1 k
.09817 .88586 m
.09882 .88722 L
s
.65323 .52668 m .6496 .51055 L .65092 .51247 L .484 .996 0 0 k
F
.6496 .51055 m .65494 .5105 L .65092 .51247 L .562 .996 0 0 k
F
.6496 .51055 m .65519 .50782 L .65494 .5105 L F
.6496 .51055 m .65207 .52471 L .64946 .5131 L .529 .996 0 0 k
F
.6496 .51055 m .65323 .52668 L .65207 .52471 L F
.65323 .52668 m .6496 .51055 L .65092 .51247 L .484 .996 0 0 k
F
.6496 .51055 m .65494 .5105 L .65092 .51247 L .562 .996 0 0 k
F
.6496 .51055 m .65519 .50782 L .65494 .5105 L F
.6496 .51055 m .65207 .52471 L .64946 .5131 L .529 .996 0 0 k
F
.6496 .51055 m .65323 .52668 L .65207 .52471 L F
.65323 .52668 m .6496 .51055 L .65092 .51247 L .484 .996 0 0 k
F
.6496 .51055 m .65494 .5105 L .65092 .51247 L .562 .996 0 0 k
F
.6496 .51055 m .65519 .50782 L .65494 .5105 L F
.6496 .51055 m .65207 .52471 L .64946 .5131 L .529 .996 0 0 k
F
.6496 .51055 m .65323 .52668 L .65207 .52471 L F
.65323 .52668 m .6496 .51055 L .65092 .51247 L .484 .996 0 0 k
F
.6496 .51055 m .65494 .5105 L .65092 .51247 L .562 .996 0 0 k
F
.6496 .51055 m .65519 .50782 L .65494 .5105 L F
0 0 0 1 k
.64969 .50789 m
.65371 .50592 L
s
.6496 .51055 m .65207 .52471 L .64946 .5131 L .529 .996 0 0 k
F
0 0 0 1 k
.64703 .51448 m
.64946 .5131 L
s
.6496 .51055 m .65323 .52668 L .65207 .52471 L .529 .996 0 0 k
F
.64473 .52961 m .64254 .5283 L .64413 .52775 L .437 .996 0 .002 k
F
0 0 0 1 k
.64286 .5287 m
.64308 .52862 L
s
.64252 .53037 m .64473 .52961 L .64445 .52815 L .489 .996 0 .104 k
F
.64252 .53037 m .64473 .52961 L .64445 .52815 L F
.64252 .53037 m .64473 .52961 L .64445 .52815 L F
.64252 .53037 m .64473 .52961 L .64445 .52815 L F
.64473 .52961 m .64252 .53037 L .64254 .5283 L .437 .996 0 .002 k
F
.64473 .52961 m .64254 .5283 L .64413 .52775 L F
.64473 .52961 m .64252 .53037 L .64254 .5283 L F
.64473 .52961 m .64254 .5283 L .64413 .52775 L F
.64473 .52961 m .64252 .53037 L .64254 .5283 L F
.64473 .52961 m .64254 .5283 L .64413 .52775 L F
0 0 0 1 k
.64325 .52255 m
.64413 .52775 L
s
.6439 .52783 m
.64413 .52775 L
s
.64473 .52961 m .64252 .53037 L .64254 .5283 L .437 .996 0 .002 k
F
0 0 0 1 k
.64223 .52593 m
.64254 .5283 L
s
.64254 .5283 m
.6439 .52783 L
s
.65687 .48763 m .65285 .47202 L .65717 .48467 L .472 .996 0 0 k
F
.65687 .48763 m .65285 .47202 L .65717 .48467 L F
.65687 .48763 m .65285 .47202 L .65717 .48467 L F
.65687 .48763 m .65285 .47202 L .65717 .48467 L F
0 0 0 1 k
.65023 .48826 m
.65506 .48573 L
s
.65075 .47308 m
.65506 .48573 L
s
.64482 .42702 m .65043 .44505 L .64453 .43064 L .525 .996 0 0 k
F
.64482 .42702 m .65043 .44505 L .64453 .43064 L F
.64482 .42702 m .65043 .44505 L .64453 .43064 L F
.64482 .42702 m .65043 .44505 L .64453 .43064 L F
0 0 0 1 k
.6367 .43539 m
.64453 .43064 L
s
.61915 .38351 m .63008 .40415 L .61944 .38807 L .579 .996 0 0 k
F
.61915 .38351 m .63393 .40585 L .63008 .40415 L F
.61915 .38351 m .63008 .40415 L .61944 .38807 L F
.61915 .38351 m .63393 .40585 L .63008 .40415 L F
.61915 .38351 m .63008 .40415 L .61944 .38807 L F
.61915 .38351 m .63393 .40585 L .63008 .40415 L F
.61915 .38351 m .63008 .40415 L .61944 .38807 L F
.61915 .38351 m .63393 .40585 L .63008 .40415 L F
0 0 0 1 k
.60994 .39646 m
.61944 .38807 L
s
.62131 .41045 m
.63008 .40415 L
s
.61944 .38807 m
.63008 .40415 L
s
.86494 .34951 m .82104 .36561 L .86374 .34802 L .201 .996 0 0 k
F
.86374 .34802 m .82104 .36561 L .86058 .34407 L F
.86494 .34951 m .82104 .36561 L .86374 .34802 L F
.86374 .34802 m .82104 .36561 L .86058 .34407 L F
.86494 .34951 m .82104 .36561 L .86374 .34802 L F
.86374 .34802 m .82104 .36561 L .86058 .34407 L F
.86494 .34951 m .82104 .36561 L .86374 .34802 L F
.86374 .34802 m .82104 .36561 L .86058 .34407 L F
.78533 .3374 m .82104 .36561 L .81117 .36615 L .123 .996 0 0 k
F
.82104 .36561 m .79785 .33519 L .82355 .35554 L .186 .996 0 0 k
F
.82104 .36561 m .78533 .3374 L .79785 .33519 L F
.86058 .34407 m .82104 .36561 L .82355 .35554 L .189 .996 0 0 k
F
.78533 .3374 m .82104 .36561 L .81117 .36615 L .123 .996 0 0 k
F
.82104 .36561 m .79785 .33519 L .82355 .35554 L .186 .996 0 0 k
F
.82104 .36561 m .78533 .3374 L .79785 .33519 L F
.86058 .34407 m .82104 .36561 L .82355 .35554 L .189 .996 0 0 k
F
.78533 .3374 m .82104 .36561 L .81117 .36615 L .123 .996 0 0 k
F
.82104 .36561 m .79785 .33519 L .82355 .35554 L .186 .996 0 0 k
F
.82104 .36561 m .78533 .3374 L .79785 .33519 L F
.86058 .34407 m .82104 .36561 L .82355 .35554 L .189 .996 0 0 k
F
.78533 .3374 m .82104 .36561 L .81117 .36615 L .123 .996 0 0 k
F
.82104 .36561 m .79785 .33519 L .82355 .35554 L .186 .996 0 0 k
F
.82104 .36561 m .78533 .3374 L .79785 .33519 L F
.86058 .34407 m .82104 .36561 L .82355 .35554 L .189 .996 0 0 k
F
0 0 0 1 k
.83236 .36723 m
.86494 .34951 L
s
.68439 .50901 m .691 .50536 L .686 .50744 L 0 .996 0 .837 k
F
.68439 .50901 m .691 .50536 L .686 .50744 L F
.68439 .50901 m .691 .50536 L .686 .50744 L F
.68439 .50901 m .691 .50536 L .686 .50744 L F
0 0 0 1 k
.686 .50744 m
.68906 .5017 L
s
.67332 .51977 m .6753 .51319 L .67277 .51899 L 0 .996 0 .639 k
F
.67332 .51977 m .6753 .51319 L .67277 .51899 L F
.67332 .51977 m .6753 .51319 L .67277 .51899 L F
.67332 .51977 m .6753 .51319 L .67277 .51899 L F
0 0 0 1 k
.66978 .51491 m
.6753 .51319 L
s
.70139 .50046 m .70603 .48954 L .70481 .49154 L .5 .5 .5 1 k
F
.70603 .48954 m .70231 .4985 L .70565 .49063 L F
.70603 .48954 m .70139 .50046 L .70231 .4985 L F
.70603 .48954 m .70763 .48571 L .70836 .48456 L .232 .996 0 .108 k
F
.70603 .48954 m .70763 .48571 L .70836 .48456 L F
.70603 .48954 m .70763 .48571 L .70836 .48456 L F
.70603 .48954 m .70763 .48571 L .70836 .48456 L F
.70763 .48571 m .70603 .48954 L .70565 .49063 L .5 .5 .5 1 k
F
.70139 .50046 m .70603 .48954 L .70481 .49154 L F
.70603 .48954 m .70231 .4985 L .70565 .49063 L F
.70603 .48954 m .70139 .50046 L .70231 .4985 L F
.70763 .48571 m .70603 .48954 L .70565 .49063 L F
.70139 .50046 m .70603 .48954 L .70481 .49154 L F
.70603 .48954 m .70231 .4985 L .70565 .49063 L F
.70603 .48954 m .70139 .50046 L .70231 .4985 L F
.70763 .48571 m .70603 .48954 L .70565 .49063 L F
.70139 .50046 m .70603 .48954 L .70481 .49154 L F
.70603 .48954 m .70231 .4985 L .70565 .49063 L F
.70603 .48954 m .70139 .50046 L .70231 .4985 L F
.70763 .48571 m .70603 .48954 L .70565 .49063 L F
.64473 .52961 m .64797 .52709 L .64538 .52799 L .487 .996 0 .15 k
F
.64473 .52961 m .64797 .52709 L .64538 .52799 L F
.64473 .52961 m .64797 .52709 L .64538 .52799 L F
.64473 .52961 m .64797 .52709 L .64538 .52799 L F
0 0 0 1 k
.64538 .52799 m
.6458 .52028 L
s
.5759 .74593 m .59323 .75829 L .58776 .75987 L .104 .996 0 0 k
F
.59323 .75829 m .612 .73307 L .61237 .73823 L .098 .996 0 0 k
F
.59323 .75829 m .58093 .74428 L .59341 .75318 L .1 .996 0 0 k
F
.59323 .75829 m .5759 .74593 L .58093 .74428 L F
.612 .73307 m .59323 .75829 L .59341 .75318 L .101 .996 0 0 k
F
.5759 .74593 m .59323 .75829 L .58776 .75987 L .104 .996 0 0 k
F
.59323 .75829 m .612 .73307 L .61237 .73823 L .098 .996 0 0 k
F
.59323 .75829 m .58093 .74428 L .59341 .75318 L .1 .996 0 0 k
F
.59323 .75829 m .5759 .74593 L .58093 .74428 L F
.612 .73307 m .59323 .75829 L .59341 .75318 L .101 .996 0 0 k
F
.5759 .74593 m .59323 .75829 L .58776 .75987 L .104 .996 0 0 k
F
.59323 .75829 m .612 .73307 L .61237 .73823 L .098 .996 0 0 k
F
.59323 .75829 m .58093 .74428 L .59341 .75318 L .1 .996 0 0 k
F
.59323 .75829 m .5759 .74593 L .58093 .74428 L F
.612 .73307 m .59323 .75829 L .59341 .75318 L .101 .996 0 0 k
F
.5759 .74593 m .59323 .75829 L .58776 .75987 L .104 .996 0 0 k
F
.59323 .75829 m .612 .73307 L .61237 .73823 L .098 .996 0 0 k
F
0 0 0 1 k
.61237 .73823 m
.62796 .74556 L
s
.59323 .75829 m .58093 .74428 L .59341 .75318 L .1 .996 0 0 k
F
.59323 .75829 m .5759 .74593 L .58093 .74428 L F
.612 .73307 m .59323 .75829 L .59341 .75318 L .101 .996 0 0 k
F
.21255 .92375 m .23817 .92979 L .21914 .92639 L .996 .888 0 0 k
F
.21255 .92375 m .23898 .92847 L .23817 .92979 L F
.21255 .92375 m .23817 .92979 L .21914 .92639 L F
.21255 .92375 m .23898 .92847 L .23817 .92979 L F
.21255 .92375 m .23817 .92979 L .21914 .92639 L F
.21255 .92375 m .23898 .92847 L .23817 .92979 L F
.21255 .92375 m .23817 .92979 L .21914 .92639 L F
.21255 .92375 m .23898 .92847 L .23817 .92979 L F
.23898 .92847 m .21255 .92375 L .21479 .92194 L .996 .914 0 0 k
F
.21255 .92375 m .20605 .90678 L .21479 .92194 L F
.21255 .92375 m .2004 .90269 L .20605 .90678 L F
.2004 .90269 m .21255 .92375 L .20494 .91998 L .923 .975 0 0 k
F
.23898 .92847 m .21255 .92375 L .21479 .92194 L .996 .914 0 0 k
F
.21255 .92375 m .20605 .90678 L .21479 .92194 L F
.21255 .92375 m .2004 .90269 L .20605 .90678 L F
.2004 .90269 m .21255 .92375 L .20494 .91998 L .923 .975 0 0 k
F
.23898 .92847 m .21255 .92375 L .21479 .92194 L .996 .914 0 0 k
F
.21255 .92375 m .20605 .90678 L .21479 .92194 L F
.21255 .92375 m .2004 .90269 L .20605 .90678 L F
.2004 .90269 m .21255 .92375 L .20494 .91998 L .923 .975 0 0 k
F
.23898 .92847 m .21255 .92375 L .21479 .92194 L .996 .914 0 0 k
F
0 0 0 1 k
.21914 .92639 m
.23693 .93846 L
s
.21255 .92375 m .20605 .90678 L .21479 .92194 L .996 .914 0 0 k
F
.21255 .92375 m .2004 .90269 L .20605 .90678 L F
.2004 .90269 m .21255 .92375 L .20494 .91998 L .923 .975 0 0 k
F
.64482 .42702 m .65301 .44704 L .65043 .44505 L .525 .996 0 0 k
F
.64482 .42702 m .65301 .44704 L .65043 .44505 L F
.64482 .42702 m .65301 .44704 L .65043 .44505 L F
.64482 .42702 m .65301 .44704 L .65043 .44505 L F
0 0 0 1 k
.64353 .4487 m
.65043 .44505 L
s
.64453 .43064 m
.65043 .44505 L
s
.64125 .54374 m .64178 .53062 L .64186 .53249 L 0 .996 .025 .002 k
F
.64125 .54374 m .64178 .53062 L .64186 .53249 L F
.64125 .54374 m .64178 .53062 L .64186 .53249 L F
.64125 .54374 m .64178 .53062 L .64186 .53249 L F
.64178 .53062 m .64138 .5418 L .64175 .53236 L .996 .996 0 .179 k
F
.64178 .53062 m .64125 .54374 L .64138 .5418 L F
.64178 .53062 m .64252 .53037 L .6424 .5323 L .453 .996 0 .023 k
F
.64178 .53062 m .64252 .53037 L .6424 .5323 L F
.64178 .53062 m .64252 .53037 L .6424 .5323 L F
.64178 .53062 m .64252 .53037 L .6424 .5323 L F
.64252 .53037 m .64178 .53062 L .64175 .53236 L .472 .996 0 .059 k
F
.64178 .53062 m .6424 .5323 L .64186 .53249 L .453 .996 0 .023 k
F
.64178 .53062 m .64138 .5418 L .64175 .53236 L .996 .996 0 .179 k
F
.64178 .53062 m .64125 .54374 L .64138 .5418 L F
.64252 .53037 m .64178 .53062 L .64175 .53236 L .472 .996 0 .059 k
F
.64178 .53062 m .6424 .5323 L .64186 .53249 L .453 .996 0 .023 k
F
.64178 .53062 m .64138 .5418 L .64175 .53236 L .996 .996 0 .179 k
F
.64178 .53062 m .64125 .54374 L .64138 .5418 L F
.64252 .53037 m .64178 .53062 L .64175 .53236 L .472 .996 0 .059 k
F
.64178 .53062 m .6424 .5323 L .64186 .53249 L .453 .996 0 .023 k
F
.64178 .53062 m .64138 .5418 L .64175 .53236 L .996 .996 0 .179 k
F
.64178 .53062 m .64125 .54374 L .64138 .5418 L F
.64252 .53037 m .64178 .53062 L .64175 .53236 L .472 .996 0 .059 k
F
.64178 .53062 m .6424 .5323 L .64186 .53249 L .453 .996 0 .023 k
F
.46358 .86147 m .44212 .87192 L .45973 .86156 L .125 .996 0 0 k
F
.46358 .86147 m .43914 .87587 L .44212 .87192 L F
.45924 .84695 m .46358 .86147 L .45973 .86156 L .121 .996 0 0 k
F
.46358 .86147 m .46337 .84664 L .46649 .8571 L .125 .996 0 0 k
F
.46358 .86147 m .45924 .84695 L .46337 .84664 L F
.46358 .86147 m .44212 .87192 L .45973 .86156 L F
.46358 .86147 m .43914 .87587 L .44212 .87192 L F
.45924 .84695 m .46358 .86147 L .45973 .86156 L .121 .996 0 0 k
F
.46358 .86147 m .46337 .84664 L .46649 .8571 L .125 .996 0 0 k
F
.46358 .86147 m .45924 .84695 L .46337 .84664 L F
.46358 .86147 m .44212 .87192 L .45973 .86156 L F
.46358 .86147 m .43914 .87587 L .44212 .87192 L F
.45924 .84695 m .46358 .86147 L .45973 .86156 L .121 .996 0 0 k
F
.46358 .86147 m .46337 .84664 L .46649 .8571 L .125 .996 0 0 k
F
.46358 .86147 m .45924 .84695 L .46337 .84664 L F
.46358 .86147 m .44212 .87192 L .45973 .86156 L F
.46358 .86147 m .43914 .87587 L .44212 .87192 L F
0 0 0 1 k
.44263 .87602 m
.46022 .86566 L
s
.45924 .84695 m .46358 .86147 L .45973 .86156 L .121 .996 0 0 k
F
.46358 .86147 m .46337 .84664 L .46649 .8571 L .125 .996 0 0 k
F
0 0 0 1 k
.46649 .8571 m
.48566 .84536 L
s
.46358 .86147 m .45924 .84695 L .46337 .84664 L .125 .996 0 0 k
F
.65301 .44704 m .64482 .42702 L .6477 .42916 L .375 .996 0 0 k
F
.64482 .42702 m .65745 .42525 L .6477 .42916 L .389 .996 0 0 k
F
.64482 .42702 m .65835 .42159 L .65745 .42525 L F
.64482 .42702 m .63752 .40791 L .64536 .42315 L .404 .996 0 0 k
F
.64482 .42702 m .63393 .40585 L .63752 .40791 L F
.65835 .42159 m .64482 .42702 L .64536 .42315 L .376 .996 0 0 k
F
.65301 .44704 m .64482 .42702 L .6477 .42916 L .375 .996 0 0 k
F
.64482 .42702 m .65745 .42525 L .6477 .42916 L .389 .996 0 0 k
F
.64482 .42702 m .65835 .42159 L .65745 .42525 L F
.64482 .42702 m .63752 .40791 L .64536 .42315 L .404 .996 0 0 k
F
.64482 .42702 m .63393 .40585 L .63752 .40791 L F
.65835 .42159 m .64482 .42702 L .64536 .42315 L .376 .996 0 0 k
F
.65301 .44704 m .64482 .42702 L .6477 .42916 L .375 .996 0 0 k
F
.64482 .42702 m .65745 .42525 L .6477 .42916 L .389 .996 0 0 k
F
.64482 .42702 m .65835 .42159 L .65745 .42525 L F
.64482 .42702 m .63752 .40791 L .64536 .42315 L .404 .996 0 0 k
F
.64482 .42702 m .63393 .40585 L .63752 .40791 L F
.65835 .42159 m .64482 .42702 L .64536 .42315 L .376 .996 0 0 k
F
.65301 .44704 m .64482 .42702 L .6477 .42916 L .375 .996 0 0 k
F
.64482 .42702 m .65745 .42525 L .6477 .42916 L .389 .996 0 0 k
F
.64482 .42702 m .65835 .42159 L .65745 .42525 L F
.64482 .42702 m .63752 .40791 L .64536 .42315 L .404 .996 0 0 k
F
.64482 .42702 m .63393 .40585 L .63752 .40791 L F
.65835 .42159 m .64482 .42702 L .64536 .42315 L .376 .996 0 0 k
F
.64278 .54443 m .64252 .53037 L .64292 .53229 L .143 .996 0 .017 k
F
.64252 .53037 m .64452 .53174 L .64292 .53229 L .437 .996 0 .002 k
F
.64252 .53037 m .64473 .52961 L .64452 .53174 L F
.64252 .53037 m .64259 .54243 L .6424 .5323 L 0 .996 .004 .001 k
F
.64252 .53037 m .64278 .54443 L .64259 .54243 L F
.64278 .54443 m .64252 .53037 L .64292 .53229 L .143 .996 0 .017 k
F
.64252 .53037 m .64452 .53174 L .64292 .53229 L .437 .996 0 .002 k
F
.64252 .53037 m .64473 .52961 L .64452 .53174 L F
.64252 .53037 m .64259 .54243 L .6424 .5323 L 0 .996 .004 .001 k
F
.64252 .53037 m .64278 .54443 L .64259 .54243 L F
.64278 .54443 m .64252 .53037 L .64292 .53229 L .143 .996 0 .017 k
F
.64252 .53037 m .64452 .53174 L .64292 .53229 L .437 .996 0 .002 k
F
.64252 .53037 m .64473 .52961 L .64452 .53174 L F
.64252 .53037 m .64259 .54243 L .6424 .5323 L 0 .996 .004 .001 k
F
.64252 .53037 m .64278 .54443 L .64259 .54243 L F
.64278 .54443 m .64252 .53037 L .64292 .53229 L .143 .996 0 .017 k
F
.64252 .53037 m .64452 .53174 L .64292 .53229 L .437 .996 0 .002 k
F
.64252 .53037 m .64473 .52961 L .64452 .53174 L F
.64252 .53037 m .64259 .54243 L .6424 .5323 L 0 .996 .004 .001 k
F
.64252 .53037 m .64278 .54443 L .64259 .54243 L F
.64123 .54254 m .64252 .53037 L .64229 .53217 L .996 .996 0 .294 k
F
.64252 .53037 m .64175 .53236 L .64229 .53217 L .472 .996 0 .059 k
F
.64252 .53037 m .64167 .54066 L .6426 .5319 L .996 .996 0 .106 k
F
.64252 .53037 m .64123 .54254 L .64167 .54066 L F
.64473 .52961 m .64252 .53037 L .6426 .5319 L .489 .996 0 .104 k
F
.64123 .54254 m .64252 .53037 L .64229 .53217 L .996 .996 0 .294 k
F
.64252 .53037 m .64175 .53236 L .64229 .53217 L .472 .996 0 .059 k
F
.64252 .53037 m .64167 .54066 L .6426 .5319 L .996 .996 0 .106 k
F
.64252 .53037 m .64123 .54254 L .64167 .54066 L F
.64473 .52961 m .64252 .53037 L .6426 .5319 L .489 .996 0 .104 k
F
.64123 .54254 m .64252 .53037 L .64229 .53217 L .996 .996 0 .294 k
F
.64252 .53037 m .64175 .53236 L .64229 .53217 L .472 .996 0 .059 k
F
.64252 .53037 m .64167 .54066 L .6426 .5319 L .996 .996 0 .106 k
F
.64252 .53037 m .64123 .54254 L .64167 .54066 L F
.64473 .52961 m .64252 .53037 L .6426 .5319 L .489 .996 0 .104 k
F
.64123 .54254 m .64252 .53037 L .64229 .53217 L .996 .996 0 .294 k
F
.64252 .53037 m .64175 .53236 L .64229 .53217 L .472 .996 0 .059 k
F
.64252 .53037 m .64167 .54066 L .6426 .5319 L .996 .996 0 .106 k
F
.64252 .53037 m .64123 .54254 L .64167 .54066 L F
.64473 .52961 m .64252 .53037 L .6426 .5319 L .489 .996 0 .104 k
F
.68439 .50901 m .67739 .51248 L .68284 .51053 L 0 .996 0 .636 k
F
.68439 .50901 m .67739 .51248 L .68284 .51053 L F
.68439 .50901 m .67739 .51248 L .68284 .51053 L F
.68439 .50901 m .67739 .51248 L .68284 .51053 L F
.65323 .52668 m .65092 .51247 L .65353 .52409 L .484 .996 0 0 k
F
0 0 0 1 k
.65332 .52317 m
.65426 .519 L
s
.65323 .52668 m .65092 .51247 L .65353 .52409 L .484 .996 0 0 k
F
.65323 .52668 m .65092 .51247 L .65353 .52409 L F
.65323 .52668 m .65092 .51247 L .65353 .52409 L F
0 0 0 1 k
.65092 .51247 m
.65172 .51208 L
s
.64473 .52961 m .64834 .52836 L .64797 .52709 L .487 .996 0 .15 k
F
.64473 .52961 m .64834 .52836 L .64797 .52709 L F
.64473 .52961 m .64834 .52836 L .64797 .52709 L F
.64473 .52961 m .64834 .52836 L .64797 .52709 L F
.64834 .52836 m .64485 .52735 L .64745 .52645 L .425 .996 0 0 k
F
0 0 0 1 k
.64538 .52799 m
.64615 .52772 L
s
.64834 .52836 m .64473 .52961 L .64485 .52735 L .425 .996 0 0 k
F
.64834 .52836 m .64485 .52735 L .64745 .52645 L F
.64834 .52836 m .64473 .52961 L .64485 .52735 L F
.64834 .52836 m .64485 .52735 L .64745 .52645 L F
.64834 .52836 m .64473 .52961 L .64485 .52735 L F
.64834 .52836 m .64485 .52735 L .64745 .52645 L F
0 0 0 1 k
.64522 .51541 m
.64745 .52645 L
s
.64718 .52654 m
.64745 .52645 L
s
.64834 .52836 m .64473 .52961 L .64485 .52735 L .425 .996 0 0 k
F
0 0 0 1 k
.64308 .51694 m
.64485 .52735 L
s
.64485 .52735 m
.64718 .52654 L
s
.65301 .44704 m .65723 .46404 L .65264 .45034 L .497 .996 0 0 k
F
.65301 .44704 m .65723 .46404 L .65264 .45034 L F
.65301 .44704 m .65723 .46404 L .65264 .45034 L F
.65301 .44704 m .65723 .46404 L .65264 .45034 L F
0 0 0 1 k
.64573 .45398 m
.65264 .45034 L
s
.28394 .94941 m .27572 .94679 L .28042 .94824 L .996 .996 0 0 k
F
.28394 .94941 m .27572 .94679 L .28042 .94824 L F
.28394 .94941 m .27572 .94679 L .28042 .94824 L F
.28394 .94941 m .27572 .94679 L .28042 .94824 L F
.72308 .42556 m .73688 .40711 L .72685 .42384 L .088 .996 0 0 k
F
.72308 .42556 m .73688 .40711 L .72685 .42384 L F
.72308 .42556 m .73688 .40711 L .72685 .42384 L F
.72308 .42556 m .73688 .40711 L .72685 .42384 L F
0 0 0 1 k
.72685 .42384 m
.73448 .43028 L
s
.70139 .50046 m .70481 .49154 L .70146 .4994 L .5 .5 .5 1 k
F
.70139 .50046 m .70481 .49154 L .70146 .4994 L F
.70139 .50046 m .70481 .49154 L .70146 .4994 L F
.70139 .50046 m .70481 .49154 L .70146 .4994 L F
0 0 0 1 k
.70193 .49444 m
.70481 .49154 L
s
.70018 .4979 m
.70193 .49444 L
s
.63393 .40585 m .64909 .40247 L .63752 .40791 L .423 .996 0 0 k
F
.63393 .40585 m .64999 .39829 L .64909 .40247 L F
.63393 .40585 m .62364 .38536 L .63429 .40145 L .443 .996 0 0 k
F
.63393 .40585 m .61915 .38351 L .62364 .38536 L F
.64999 .39829 m .63393 .40585 L .63429 .40145 L .406 .996 0 0 k
F
.63393 .40585 m .64909 .40247 L .63752 .40791 L .423 .996 0 0 k
F
.63393 .40585 m .64999 .39829 L .64909 .40247 L F
.63393 .40585 m .62364 .38536 L .63429 .40145 L .443 .996 0 0 k
F
.63393 .40585 m .61915 .38351 L .62364 .38536 L F
.64999 .39829 m .63393 .40585 L .63429 .40145 L .406 .996 0 0 k
F
.63393 .40585 m .64909 .40247 L .63752 .40791 L .423 .996 0 0 k
F
.63393 .40585 m .64999 .39829 L .64909 .40247 L F
.63393 .40585 m .62364 .38536 L .63429 .40145 L .443 .996 0 0 k
F
.63393 .40585 m .61915 .38351 L .62364 .38536 L F
.64999 .39829 m .63393 .40585 L .63429 .40145 L .406 .996 0 0 k
F
.63393 .40585 m .64909 .40247 L .63752 .40791 L .423 .996 0 0 k
F
.63393 .40585 m .64999 .39829 L .64909 .40247 L F
.63393 .40585 m .62364 .38536 L .63429 .40145 L .443 .996 0 0 k
F
.63393 .40585 m .61915 .38351 L .62364 .38536 L F
.64999 .39829 m .63393 .40585 L .63429 .40145 L .406 .996 0 0 k
F
.71341 .44563 m .72299 .42943 L .71603 .44387 L .062 .996 0 0 k
F
.71341 .44563 m .72308 .42556 L .72299 .42943 L F
.71341 .44563 m .72299 .42943 L .71603 .44387 L F
.71341 .44563 m .72308 .42556 L .72299 .42943 L F
.71341 .44563 m .72299 .42943 L .71603 .44387 L F
.71341 .44563 m .72308 .42556 L .72299 .42943 L F
.71341 .44563 m .72299 .42943 L .71603 .44387 L F
.71341 .44563 m .72308 .42556 L .72299 .42943 L F
0 0 0 1 k
.72299 .42943 m
.73062 .43586 L
s
.71603 .44387 m
.72138 .44831 L
s
.71603 .44387 m
.72299 .42943 L
s
.33383 .94766 m .34285 .94367 L .33914 .94478 L .5 .5 .5 1 k
F
.34285 .94367 m .33712 .94628 L .34361 .94341 L F
.34285 .94367 m .33383 .94766 L .33712 .94628 L F
.34285 .94367 m .35848 .9369 L .35826 .93738 L .996 .954 0 0 k
F
.34285 .94367 m .35848 .9369 L .35826 .93738 L F
.34285 .94367 m .35848 .9369 L .35826 .93738 L F
.34285 .94367 m .35848 .9369 L .35826 .93738 L F
.35848 .9369 m .34285 .94367 L .34361 .94341 L .5 .5 .5 1 k
F
.33383 .94766 m .34285 .94367 L .33914 .94478 L F
.34285 .94367 m .33712 .94628 L .34361 .94341 L F
.34285 .94367 m .33383 .94766 L .33712 .94628 L F
.35848 .9369 m .34285 .94367 L .34361 .94341 L F
.33383 .94766 m .34285 .94367 L .33914 .94478 L F
.34285 .94367 m .33712 .94628 L .34361 .94341 L F
.34285 .94367 m .33383 .94766 L .33712 .94628 L F
.35848 .9369 m .34285 .94367 L .34361 .94341 L F
.33383 .94766 m .34285 .94367 L .33914 .94478 L F
.34285 .94367 m .33712 .94628 L .34361 .94341 L F
.34285 .94367 m .33383 .94766 L .33712 .94628 L F
.35848 .9369 m .34285 .94367 L .34361 .94341 L F
.59892 .3603 m .61445 .38216 L .59989 .36546 L .605 .996 0 0 k
F
.59892 .3603 m .61915 .38351 L .61445 .38216 L F
.59892 .3603 m .61445 .38216 L .59989 .36546 L F
.59892 .3603 m .61915 .38351 L .61445 .38216 L F
.59892 .3603 m .61445 .38216 L .59989 .36546 L F
.59892 .3603 m .61915 .38351 L .61445 .38216 L F
.59892 .3603 m .61445 .38216 L .59989 .36546 L F
.59892 .3603 m .61915 .38351 L .61445 .38216 L F
0 0 0 1 k
.60496 .39056 m
.61445 .38216 L
s
.2004 .90269 m .20494 .91998 L .19618 .90483 L .923 .975 0 0 k
F
.2004 .90269 m .20494 .91998 L .19618 .90483 L F
.2004 .90269 m .20494 .91998 L .19618 .90483 L F
.2004 .90269 m .20494 .91998 L .19618 .90483 L F
0 0 0 1 k
.17643 .91977 m
.20494 .91998 L
s
.6594 .46608 m .65301 .44704 L .65538 .44919 L .356 .996 0 0 k
F
.65301 .44704 m .66356 .44626 L .65538 .44919 L .365 .996 0 0 k
F
.65301 .44704 m .66438 .44297 L .66356 .44626 L F
.65301 .44704 m .6594 .46608 L .65723 .46404 L .497 .996 0 0 k
F
.65301 .44704 m .6477 .42916 L .6536 .44357 L .375 .996 0 0 k
F
.66438 .44297 m .65301 .44704 L .6536 .44357 L .354 .996 0 0 k
F
.6594 .46608 m .65301 .44704 L .65538 .44919 L .356 .996 0 0 k
F
.65301 .44704 m .66356 .44626 L .65538 .44919 L .365 .996 0 0 k
F
.65301 .44704 m .66438 .44297 L .66356 .44626 L F
.65301 .44704 m .6594 .46608 L .65723 .46404 L .497 .996 0 0 k
F
.65301 .44704 m .6477 .42916 L .6536 .44357 L .375 .996 0 0 k
F
.66438 .44297 m .65301 .44704 L .6536 .44357 L .354 .996 0 0 k
F
.6594 .46608 m .65301 .44704 L .65538 .44919 L .356 .996 0 0 k
F
.65301 .44704 m .66356 .44626 L .65538 .44919 L .365 .996 0 0 k
F
.65301 .44704 m .66438 .44297 L .66356 .44626 L F
.65301 .44704 m .6594 .46608 L .65723 .46404 L .497 .996 0 0 k
F
.65301 .44704 m .6477 .42916 L .6536 .44357 L .375 .996 0 0 k
F
.66438 .44297 m .65301 .44704 L .6536 .44357 L .354 .996 0 0 k
F
.6594 .46608 m .65301 .44704 L .65538 .44919 L .356 .996 0 0 k
F
.65301 .44704 m .66356 .44626 L .65538 .44919 L .365 .996 0 0 k
F
.65301 .44704 m .66438 .44297 L .66356 .44626 L F
.65301 .44704 m .6594 .46608 L .65723 .46404 L .497 .996 0 0 k
F
.65301 .44704 m .6477 .42916 L .6536 .44357 L .375 .996 0 0 k
F
.66438 .44297 m .65301 .44704 L .6536 .44357 L .354 .996 0 0 k
F
.70663 .48244 m .71217 .46764 L .71161 .4703 L 0 .996 0 0 k
F
0 0 0 1 k
.71073 .47865 m
.71312 .474 L
s
.70663 .48244 m .71217 .46764 L .71161 .4703 L 0 .996 0 0 k
F
.70663 .48244 m .71217 .46764 L .71161 .4703 L F
.70663 .48244 m .71217 .46764 L .71161 .4703 L F
.71217 .46764 m .70679 .47992 L .71078 .46926 L .001 .996 0 0 k
F
.71217 .46764 m .70663 .48244 L .70679 .47992 L F
.70697 .46357 m .71217 .46764 L .71078 .46926 L .002 .996 0 0 k
F
.71217 .46764 m .70876 .46177 L .7125 .46471 L .029 .996 0 0 k
F
.71217 .46764 m .70697 .46357 L .70876 .46177 L F
.71217 .46764 m .70679 .47992 L .71078 .46926 L .001 .996 0 0 k
F
.71217 .46764 m .70663 .48244 L .70679 .47992 L F
.70697 .46357 m .71217 .46764 L .71078 .46926 L .002 .996 0 0 k
F
.71217 .46764 m .70876 .46177 L .7125 .46471 L .029 .996 0 0 k
F
.71217 .46764 m .70697 .46357 L .70876 .46177 L F
.71217 .46764 m .70679 .47992 L .71078 .46926 L .001 .996 0 0 k
F
.71217 .46764 m .70663 .48244 L .70679 .47992 L F
.70697 .46357 m .71217 .46764 L .71078 .46926 L .002 .996 0 0 k
F
.71217 .46764 m .70876 .46177 L .7125 .46471 L .029 .996 0 0 k
F
.71217 .46764 m .70697 .46357 L .70876 .46177 L F
.71217 .46764 m .70679 .47992 L .71078 .46926 L .001 .996 0 0 k
F
.71217 .46764 m .70663 .48244 L .70679 .47992 L F
.70697 .46357 m .71217 .46764 L .71078 .46926 L .002 .996 0 0 k
F
.71217 .46764 m .70876 .46177 L .7125 .46471 L .029 .996 0 0 k
F
0 0 0 1 k
.7125 .46471 m
.71875 .45329 L
s
.71217 .46764 m .70697 .46357 L .70876 .46177 L .029 .996 0 0 k
F
.68073 .51723 m .68439 .50901 L .68284 .51053 L 0 .996 0 .59 k
F
.68439 .50901 m .68222 .5157 L .68486 .50979 L 0 .996 0 .626 k
F
.68439 .50901 m .68073 .51723 L .68222 .5157 L F
.69135 .50612 m .68439 .50901 L .68486 .50979 L .14 .996 0 .532 k
F
.68439 .50901 m .69135 .50612 L .691 .50536 L 0 .996 0 .837 k
F
.68073 .51723 m .68439 .50901 L .68284 .51053 L 0 .996 0 .59 k
F
.68439 .50901 m .68222 .5157 L .68486 .50979 L 0 .996 0 .626 k
F
.68439 .50901 m .68073 .51723 L .68222 .5157 L F
.69135 .50612 m .68439 .50901 L .68486 .50979 L .14 .996 0 .532 k
F
.68439 .50901 m .69135 .50612 L .691 .50536 L 0 .996 0 .837 k
F
.68073 .51723 m .68439 .50901 L .68284 .51053 L 0 .996 0 .59 k
F
.68439 .50901 m .68222 .5157 L .68486 .50979 L 0 .996 0 .626 k
F
.68439 .50901 m .68073 .51723 L .68222 .5157 L F
.69135 .50612 m .68439 .50901 L .68486 .50979 L .14 .996 0 .532 k
F
.68439 .50901 m .69135 .50612 L .691 .50536 L 0 .996 0 .837 k
F
.68073 .51723 m .68439 .50901 L .68284 .51053 L 0 .996 0 .59 k
F
.68439 .50901 m .68222 .5157 L .68486 .50979 L 0 .996 0 .626 k
F
.68439 .50901 m .68073 .51723 L .68222 .5157 L F
.69135 .50612 m .68439 .50901 L .68486 .50979 L .14 .996 0 .532 k
F
.68439 .50901 m .69135 .50612 L .691 .50536 L 0 .996 0 .837 k
F
0 0 0 1 k
.686 .50744 m
.691 .50536 L
s
.691 .50536 m
.69439 .49915 L
s
.64834 .52836 m .65278 .52559 L .64927 .5268 L .435 .996 0 .206 k
F
.64834 .52836 m .65278 .52559 L .64927 .5268 L F
.64834 .52836 m .65278 .52559 L .64927 .5268 L F
.64834 .52836 m .65278 .52559 L .64927 .5268 L F
0 0 0 1 k
.64927 .5268 m
.65023 .51969 L
s
.64579 .54458 m .64473 .52961 L .64544 .53159 L .237 .996 0 0 k
F
.64473 .52961 m .64804 .53069 L .64544 .53159 L .425 .996 0 0 k
F
.64473 .52961 m .64834 .52836 L .64804 .53069 L F
.64473 .52961 m .64527 .54252 L .64452 .53174 L .152 .996 0 .001 k
F
.64473 .52961 m .64579 .54458 L .64527 .54252 L F
.64579 .54458 m .64473 .52961 L .64544 .53159 L .237 .996 0 0 k
F
.64473 .52961 m .64804 .53069 L .64544 .53159 L .425 .996 0 0 k
F
.64473 .52961 m .64834 .52836 L .64804 .53069 L F
.64473 .52961 m .64527 .54252 L .64452 .53174 L .152 .996 0 .001 k
F
.64473 .52961 m .64579 .54458 L .64527 .54252 L F
.64579 .54458 m .64473 .52961 L .64544 .53159 L .237 .996 0 0 k
F
.64473 .52961 m .64804 .53069 L .64544 .53159 L .425 .996 0 0 k
F
.64473 .52961 m .64834 .52836 L .64804 .53069 L F
.64473 .52961 m .64527 .54252 L .64452 .53174 L .152 .996 0 .001 k
F
.64473 .52961 m .64579 .54458 L .64527 .54252 L F
.64579 .54458 m .64473 .52961 L .64544 .53159 L .237 .996 0 0 k
F
.64473 .52961 m .64804 .53069 L .64544 .53159 L .425 .996 0 0 k
F
.64473 .52961 m .64834 .52836 L .64804 .53069 L F
.64473 .52961 m .64527 .54252 L .64452 .53174 L .152 .996 0 .001 k
F
.64473 .52961 m .64579 .54458 L .64527 .54252 L F
.64278 .54443 m .64292 .53229 L .64311 .54242 L .143 .996 0 .017 k
F
.64278 .54443 m .64292 .53229 L .64311 .54242 L F
.64278 .54443 m .64292 .53229 L .64311 .54242 L F
.64278 .54443 m .64292 .53229 L .64311 .54242 L F
.64273 .54084 m .64473 .52961 L .64419 .53135 L .996 .996 0 .161 k
F
.64473 .52961 m .6426 .5319 L .64419 .53135 L .489 .996 0 .104 k
F
.64473 .52961 m .64348 .53903 L .64492 .53094 L .767 .996 0 .143 k
F
.64473 .52961 m .64273 .54084 L .64348 .53903 L F
.64834 .52836 m .64473 .52961 L .64492 .53094 L .487 .996 0 .15 k
F
.64273 .54084 m .64473 .52961 L .64419 .53135 L .996 .996 0 .161 k
F
.64473 .52961 m .6426 .5319 L .64419 .53135 L .489 .996 0 .104 k
F
.64473 .52961 m .64348 .53903 L .64492 .53094 L .767 .996 0 .143 k
F
.64473 .52961 m .64273 .54084 L .64348 .53903 L F
.64834 .52836 m .64473 .52961 L .64492 .53094 L .487 .996 0 .15 k
F
.64273 .54084 m .64473 .52961 L .64419 .53135 L .996 .996 0 .161 k
F
.64473 .52961 m .6426 .5319 L .64419 .53135 L .489 .996 0 .104 k
F
.64473 .52961 m .64348 .53903 L .64492 .53094 L .767 .996 0 .143 k
F
.64473 .52961 m .64273 .54084 L .64348 .53903 L F
.64834 .52836 m .64473 .52961 L .64492 .53094 L .487 .996 0 .15 k
F
.64273 .54084 m .64473 .52961 L .64419 .53135 L .996 .996 0 .161 k
F
.64473 .52961 m .6426 .5319 L .64419 .53135 L .489 .996 0 .104 k
F
.64473 .52961 m .64348 .53903 L .64492 .53094 L .767 .996 0 .143 k
F
.64473 .52961 m .64273 .54084 L .64348 .53903 L F
.64834 .52836 m .64473 .52961 L .64492 .53094 L .487 .996 0 .15 k
F
0 0 0 1 k
.64219 .53238 m
.64227 .53235 L
s
.64125 .54374 m .64186 .53249 L .64148 .54194 L 0 .996 .025 .002 k
F
.64125 .54374 m .64186 .53249 L .64148 .54194 L F
.64125 .54374 m .64186 .53249 L .64148 .54194 L F
.64125 .54374 m .64186 .53249 L .64148 .54194 L F
0 0 0 1 k
.64186 .53249 m
.64219 .53238 L
s
.65835 .42159 m .64536 .42315 L .65511 .41924 L .376 .996 0 0 k
F
.65835 .42159 m .64536 .42315 L .65511 .41924 L F
.65835 .42159 m .64536 .42315 L .65511 .41924 L F
.65835 .42159 m .64536 .42315 L .65511 .41924 L F
0 0 0 1 k
.63752 .40791 m
.64536 .42315 L
s
.70663 .48244 m .71161 .4703 L .70762 .48096 L 0 .996 0 0 k
F
.70663 .48244 m .71161 .4703 L .70762 .48096 L F
.70663 .48244 m .71161 .4703 L .70762 .48096 L F
.70663 .48244 m .71161 .4703 L .70762 .48096 L F
0 0 0 1 k
.71161 .4703 m
.71312 .474 L
s
.70836 .48456 m
.71075 .4799 L
s
.70962 .47563 m
.71161 .4703 L
s
.64175 .53236 m
.64207 .53225 L
s
.70647 .69336 m .73302 .69591 L .71099 .69781 L .22 .996 0 0 k
F
.70647 .69336 m .73302 .69591 L .71099 .69781 L F
.70647 .69336 m .73302 .69591 L .71099 .69781 L F
.70647 .69336 m .73302 .69591 L .71099 .69781 L F
0 0 0 1 k
.70942 .72135 m
.71099 .69781 L
s
.64292 .53229 m
.64411 .53188 L
s
.5759 .74593 m .58776 .75987 L .57528 .75098 L .104 .996 0 0 k
F
.5759 .74593 m .58776 .75987 L .57528 .75098 L F
.5759 .74593 m .58776 .75987 L .57528 .75098 L F
.5759 .74593 m .58776 .75987 L .57528 .75098 L F
0 0 0 1 k
.57156 .7775 m
.58776 .75987 L
s
.64123 .54254 m .64229 .53217 L .64136 .54093 L .996 .996 0 .294 k
F
.64123 .54254 m .64229 .53217 L .64136 .54093 L F
.64123 .54254 m .64229 .53217 L .64136 .54093 L F
.64123 .54254 m .64229 .53217 L .64136 .54093 L F
0 0 0 1 k
.64175 .53536 m
.64186 .53249 L
s
.64162 .53848 m
.64175 .53536 L
s
.64172 .53327 m
.64175 .53236 L
s
.64156 .53708 m
.64172 .53327 L
s
.64144 .54021 m
.64156 .53708 L
s
.64207 .53225 m
.64229 .53217 L
s
.64183 .53655 m
.64229 .53217 L
s
.66438 .44297 m .6536 .44357 L .66179 .44064 L .354 .996 0 0 k
F
.66438 .44297 m .6536 .44357 L .66179 .44064 L F
.66438 .44297 m .6536 .44357 L .66179 .44064 L F
.66438 .44297 m .6536 .44357 L .66179 .44064 L F
0 0 0 1 k
.6477 .42916 m
.6536 .44357 L
s
.62687 .70787 m .64771 .71541 L .64277 .71807 L .09 .996 0 0 k
F
.64771 .71541 m .65923 .69305 L .6524 .71236 L .081 .996 0 0 k
F
.64771 .71541 m .65719 .68858 L .65923 .69305 L F
.64771 .71541 m .63124 .70533 L .64625 .71077 L .082 .996 0 0 k
F
.64771 .71541 m .62687 .70787 L .63124 .70533 L F
.65719 .68858 m .64771 .71541 L .64625 .71077 L .084 .996 0 0 k
F
.62687 .70787 m .64771 .71541 L .64277 .71807 L .09 .996 0 0 k
F
.64771 .71541 m .65923 .69305 L .6524 .71236 L .081 .996 0 0 k
F
.64771 .71541 m .65719 .68858 L .65923 .69305 L F
.64771 .71541 m .63124 .70533 L .64625 .71077 L .082 .996 0 0 k
F
.64771 .71541 m .62687 .70787 L .63124 .70533 L F
.65719 .68858 m .64771 .71541 L .64625 .71077 L .084 .996 0 0 k
F
.62687 .70787 m .64771 .71541 L .64277 .71807 L .09 .996 0 0 k
F
.64771 .71541 m .65923 .69305 L .6524 .71236 L .081 .996 0 0 k
F
.64771 .71541 m .65719 .68858 L .65923 .69305 L F
.64771 .71541 m .63124 .70533 L .64625 .71077 L .082 .996 0 0 k
F
.64771 .71541 m .62687 .70787 L .63124 .70533 L F
.65719 .68858 m .64771 .71541 L .64625 .71077 L .084 .996 0 0 k
F
.62687 .70787 m .64771 .71541 L .64277 .71807 L .09 .996 0 0 k
F
.64771 .71541 m .65923 .69305 L .6524 .71236 L .081 .996 0 0 k
F
.64771 .71541 m .65719 .68858 L .65923 .69305 L F
.64771 .71541 m .63124 .70533 L .64625 .71077 L .082 .996 0 0 k
F
.64771 .71541 m .62687 .70787 L .63124 .70533 L F
.65719 .68858 m .64771 .71541 L .64625 .71077 L .084 .996 0 0 k
F
0 0 0 1 k
.6524 .71236 m
.67071 .71693 L
s
.67984 .69221 m .70212 .69757 L .68295 .69674 L .153 .996 0 0 k
F
.67984 .69221 m .70647 .69336 L .70212 .69757 L F
.67984 .69221 m .70212 .69757 L .68295 .69674 L F
.67984 .69221 m .70647 .69336 L .70212 .69757 L F
.67984 .69221 m .70212 .69757 L .68295 .69674 L F
.67984 .69221 m .70647 .69336 L .70212 .69757 L F
.67984 .69221 m .70212 .69757 L .68295 .69674 L F
.67984 .69221 m .70647 .69336 L .70212 .69757 L F
0 0 0 1 k
.70057 .72111 m
.70212 .69757 L
s
.67812 .71801 m
.68295 .69674 L
s
.68295 .69674 m
.70212 .69757 L
s
.70763 .48571 m .70565 .49063 L .7068 .48788 L .5 .5 .5 1 k
F
.70763 .48571 m .70565 .49063 L .7068 .48788 L F
.70763 .48571 m .70565 .49063 L .7068 .48788 L F
.70763 .48571 m .70565 .49063 L .7068 .48788 L F
0 0 0 1 k
.70721 .48732 m
.70836 .48456 L
s
.6594 .46608 m .65538 .44919 L .65998 .4629 L .356 .996 0 0 k
F
.6594 .46608 m .65538 .44919 L .65998 .4629 L F
.6594 .46608 m .65538 .44919 L .65998 .4629 L F
.6594 .46608 m .65538 .44919 L .65998 .4629 L F
0 0 0 1 k
.6511 .46692 m
.65723 .46404 L
s
.65264 .45034 m
.65723 .46404 L
s
.6618 .50497 m .65687 .48763 L .65861 .48964 L .437 .996 0 0 k
F
.65687 .48763 m .6642 .48729 L .65861 .48964 L .455 .996 0 0 k
F
.65687 .48763 m .66462 .48437 L .6642 .48729 L F
.65687 .48763 m .66018 .50299 L .65662 .49051 L .518 .996 0 0 k
F
.65687 .48763 m .6618 .50497 L .66018 .50299 L F
.66462 .48437 m .65687 .48763 L .65717 .48467 L .444 .996 0 0 k
F
.6618 .50497 m .65687 .48763 L .65861 .48964 L .437 .996 0 0 k
F
.65687 .48763 m .6642 .48729 L .65861 .48964 L .455 .996 0 0 k
F
.65687 .48763 m .66462 .48437 L .6642 .48729 L F
.65687 .48763 m .66018 .50299 L .65662 .49051 L .518 .996 0 0 k
F
.65687 .48763 m .6618 .50497 L .66018 .50299 L F
.66462 .48437 m .65687 .48763 L .65717 .48467 L .444 .996 0 0 k
F
.6618 .50497 m .65687 .48763 L .65861 .48964 L .437 .996 0 0 k
F
.65687 .48763 m .6642 .48729 L .65861 .48964 L .455 .996 0 0 k
F
.65687 .48763 m .66462 .48437 L .6642 .48729 L F
.65687 .48763 m .66018 .50299 L .65662 .49051 L .518 .996 0 0 k
F
.65687 .48763 m .6618 .50497 L .66018 .50299 L F
.66462 .48437 m .65687 .48763 L .65717 .48467 L .444 .996 0 0 k
F
.6618 .50497 m .65687 .48763 L .65861 .48964 L .437 .996 0 0 k
F
.65687 .48763 m .6642 .48729 L .65861 .48964 L .455 .996 0 0 k
F
.65687 .48763 m .66462 .48437 L .6642 .48729 L F
.65687 .48763 m .66018 .50299 L .65662 .49051 L .518 .996 0 0 k
F
0 0 0 1 k
.65179 .49303 m
.65662 .49051 L
s
.65687 .48763 m .6618 .50497 L .66018 .50299 L .518 .996 0 0 k
F
.66462 .48437 m .65687 .48763 L .65717 .48467 L .444 .996 0 0 k
F
.72308 .42556 m .71298 .44212 L .71995 .42767 L .051 .996 0 0 k
F
.72308 .42556 m .71341 .44563 L .71298 .44212 L F
.70827 .41964 m .72308 .42556 L .71995 .42767 L F
.72308 .42556 m .73702 .40233 L .73688 .40711 L .088 .996 0 0 k
F
.72308 .42556 m .71185 .41706 L .72251 .42132 L .076 .996 0 0 k
F
.72308 .42556 m .70827 .41964 L .71185 .41706 L F
.73702 .40233 m .72308 .42556 L .72251 .42132 L F
.72308 .42556 m .71298 .44212 L .71995 .42767 L .051 .996 0 0 k
F
.72308 .42556 m .71341 .44563 L .71298 .44212 L F
.70827 .41964 m .72308 .42556 L .71995 .42767 L F
.72308 .42556 m .73702 .40233 L .73688 .40711 L .088 .996 0 0 k
F
.72308 .42556 m .71185 .41706 L .72251 .42132 L .076 .996 0 0 k
F
.72308 .42556 m .70827 .41964 L .71185 .41706 L F
.73702 .40233 m .72308 .42556 L .72251 .42132 L F
.72308 .42556 m .71298 .44212 L .71995 .42767 L .051 .996 0 0 k
F
.72308 .42556 m .71341 .44563 L .71298 .44212 L F
.70827 .41964 m .72308 .42556 L .71995 .42767 L F
.72308 .42556 m .73702 .40233 L .73688 .40711 L .088 .996 0 0 k
F
.72308 .42556 m .71185 .41706 L .72251 .42132 L .076 .996 0 0 k
F
.72308 .42556 m .70827 .41964 L .71185 .41706 L F
.73702 .40233 m .72308 .42556 L .72251 .42132 L F
.72308 .42556 m .71298 .44212 L .71995 .42767 L .051 .996 0 0 k
F
.72308 .42556 m .71341 .44563 L .71298 .44212 L F
.70827 .41964 m .72308 .42556 L .71995 .42767 L F
.72308 .42556 m .73702 .40233 L .73688 .40711 L .088 .996 0 0 k
F
.72308 .42556 m .71185 .41706 L .72251 .42132 L .076 .996 0 0 k
F
.72308 .42556 m .70827 .41964 L .71185 .41706 L F
.73702 .40233 m .72308 .42556 L .72251 .42132 L F
0 0 0 1 k
.73688 .40711 m
.74791 .41638 L
s
.72685 .42384 m
.73688 .40711 L
s
.64196 .53799 m
.6426 .5319 L
s
.6426 .5319 m
.64396 .53143 L
s
.62687 .70787 m .64277 .71807 L .62777 .71265 L .09 .996 0 0 k
F
.62687 .70787 m .64277 .71807 L .62777 .71265 L F
.62687 .70787 m .64277 .71807 L .62777 .71265 L F
.62687 .70787 m .64277 .71807 L .62777 .71265 L F
0 0 0 1 k
.63266 .73813 m
.64277 .71807 L
s
.66462 .48437 m .65717 .48467 L .66275 .48232 L .444 .996 0 0 k
F
.66462 .48437 m .65717 .48467 L .66275 .48232 L F
.66462 .48437 m .65717 .48467 L .66275 .48232 L F
.66462 .48437 m .65717 .48467 L .66275 .48232 L F
0 0 0 1 k
.65285 .47202 m
.65717 .48467 L
s
.39457 .91112 m .41047 .90424 L .39626 .91139 L .385 .996 0 0 k
F
.39457 .91112 m .41432 .90119 L .41047 .90424 L F
.39457 .91112 m .41047 .90424 L .39626 .91139 L F
.39457 .91112 m .41432 .90119 L .41047 .90424 L F
.39457 .91112 m .41047 .90424 L .39626 .91139 L F
.39457 .91112 m .41432 .90119 L .41047 .90424 L F
.39457 .91112 m .41047 .90424 L .39626 .91139 L F
.39457 .91112 m .41432 .90119 L .41047 .90424 L F
0 0 0 1 k
.40522 .91374 m
.41047 .90424 L
s
.64834 .52836 m .65323 .52668 L .65278 .52559 L .435 .996 0 .206 k
F
.64834 .52836 m .65323 .52668 L .65278 .52559 L F
.64834 .52836 m .65323 .52668 L .65278 .52559 L F
.64834 .52836 m .65323 .52668 L .65278 .52559 L F
.65323 .52668 m .64856 .52592 L .65207 .52471 L .406 .996 0 0 k
F
0 0 0 1 k
.64927 .5268 m
.65076 .52628 L
s
.65323 .52668 m .64834 .52836 L .64856 .52592 L .406 .996 0 0 k
F
.65323 .52668 m .64856 .52592 L .65207 .52471 L F
.65323 .52668 m .64834 .52836 L .64856 .52592 L F
.65323 .52668 m .64856 .52592 L .65207 .52471 L F
.65323 .52668 m .64834 .52836 L .64856 .52592 L F
.65323 .52668 m .64856 .52592 L .65207 .52471 L F
0 0 0 1 k
.64946 .5131 m
.65207 .52471 L
s
.65173 .52483 m
.65207 .52471 L
s
.65323 .52668 m .64834 .52836 L .64856 .52592 L .406 .996 0 0 k
F
0 0 0 1 k
.64633 .51488 m
.64856 .52592 L
s
.64856 .52592 m
.65173 .52483 L
s
.78533 .3374 m .81117 .36615 L .78545 .34586 L .123 .996 0 0 k
F
.78533 .3374 m .81117 .36615 L .78545 .34586 L F
.78533 .3374 m .81117 .36615 L .78545 .34586 L F
.78533 .3374 m .81117 .36615 L .78545 .34586 L F
0 0 0 1 k
.78138 .38579 m
.81117 .36615 L
s
.38642 .92168 m .39626 .91139 L .39039 .91899 L .46 .996 0 0 k
F
.38642 .92168 m .39626 .91139 L .39039 .91899 L F
.38642 .92168 m .39626 .91139 L .39039 .91899 L F
.38642 .92168 m .39626 .91139 L .39039 .91899 L F
0 0 0 1 k
.39039 .91899 m
.40522 .91374 L
s
.41432 .90119 m .39787 .90815 L .41209 .901 L .17 .996 0 0 k
F
.41432 .90119 m .39457 .91112 L .39787 .90815 L F
.41753 .88885 m .41432 .90119 L .41209 .901 L .126 .996 0 0 k
F
.41432 .90119 m .42026 .88891 L .41794 .89779 L .135 .996 0 0 k
F
.41432 .90119 m .41753 .88885 L .42026 .88891 L F
.41432 .90119 m .39787 .90815 L .41209 .901 L .17 .996 0 0 k
F
.41432 .90119 m .39457 .91112 L .39787 .90815 L F
.41753 .88885 m .41432 .90119 L .41209 .901 L .126 .996 0 0 k
F
.41432 .90119 m .42026 .88891 L .41794 .89779 L .135 .996 0 0 k
F
.41432 .90119 m .41753 .88885 L .42026 .88891 L F
.41432 .90119 m .39787 .90815 L .41209 .901 L .17 .996 0 0 k
F
.41432 .90119 m .39457 .91112 L .39787 .90815 L F
.41753 .88885 m .41432 .90119 L .41209 .901 L .126 .996 0 0 k
F
.41432 .90119 m .42026 .88891 L .41794 .89779 L .135 .996 0 0 k
F
.41432 .90119 m .41753 .88885 L .42026 .88891 L F
.41432 .90119 m .39787 .90815 L .41209 .901 L .17 .996 0 0 k
F
.41432 .90119 m .39457 .91112 L .39787 .90815 L F
.41753 .88885 m .41432 .90119 L .41209 .901 L .126 .996 0 0 k
F
.41432 .90119 m .42026 .88891 L .41794 .89779 L .135 .996 0 0 k
F
.41432 .90119 m .41753 .88885 L .42026 .88891 L F
0 0 0 1 k
.41794 .89779 m
.43501 .88999 L
s
.70697 .46357 m .71339 .44885 L .70876 .46177 L .031 .996 0 0 k
F
.70697 .46357 m .71341 .44563 L .71339 .44885 L F
.70697 .46357 m .71339 .44885 L .70876 .46177 L F
.70697 .46357 m .71341 .44563 L .71339 .44885 L F
.70697 .46357 m .71339 .44885 L .70876 .46177 L F
.70697 .46357 m .71341 .44563 L .71339 .44885 L F
.70697 .46357 m .71339 .44885 L .70876 .46177 L F
.70697 .46357 m .71341 .44563 L .71339 .44885 L F
0 0 0 1 k
.71339 .44885 m
.71875 .45329 L
s
.64579 .54458 m .64544 .53159 L .6462 .54237 L .237 .996 0 0 k
F
.64579 .54458 m .64544 .53159 L .6462 .54237 L F
.64579 .54458 m .64544 .53159 L .6462 .54237 L F
.64579 .54458 m .64544 .53159 L .6462 .54237 L F
.6618 .50497 m .65542 .50504 L .66018 .50299 L .474 .996 0 0 k
F
.6618 .50497 m .65519 .50782 L .65542 .50504 L F
.6618 .50497 m .65542 .50504 L .66018 .50299 L F
.6618 .50497 m .65519 .50782 L .65542 .50504 L F
.6618 .50497 m .65542 .50504 L .66018 .50299 L F
.6618 .50497 m .65519 .50782 L .65542 .50504 L F
.6618 .50497 m .65542 .50504 L .66018 .50299 L F
.6618 .50497 m .65519 .50782 L .65542 .50504 L F
0 0 0 1 k
.65179 .49303 m
.65542 .50504 L
s
.37026 .92902 m .38642 .92168 L .38245 .92399 L .799 .996 0 0 k
F
.38642 .92168 m .37367 .92667 L .3853 .92138 L .592 .996 0 0 k
F
.38642 .92168 m .37026 .92902 L .37367 .92667 L F
.39457 .91112 m .38642 .92168 L .3853 .92138 L .549 .996 0 0 k
F
.38642 .92168 m .39457 .91112 L .39626 .91139 L .46 .996 0 0 k
F
.37026 .92902 m .38642 .92168 L .38245 .92399 L .799 .996 0 0 k
F
.38642 .92168 m .37367 .92667 L .3853 .92138 L .592 .996 0 0 k
F
.38642 .92168 m .37026 .92902 L .37367 .92667 L F
.39457 .91112 m .38642 .92168 L .3853 .92138 L .549 .996 0 0 k
F
.38642 .92168 m .39457 .91112 L .39626 .91139 L .46 .996 0 0 k
F
.37026 .92902 m .38642 .92168 L .38245 .92399 L .799 .996 0 0 k
F
.38642 .92168 m .37367 .92667 L .3853 .92138 L .592 .996 0 0 k
F
.38642 .92168 m .37026 .92902 L .37367 .92667 L F
.39457 .91112 m .38642 .92168 L .3853 .92138 L .549 .996 0 0 k
F
.38642 .92168 m .39457 .91112 L .39626 .91139 L .46 .996 0 0 k
F
.37026 .92902 m .38642 .92168 L .38245 .92399 L .799 .996 0 0 k
F
.38642 .92168 m .37367 .92667 L .3853 .92138 L .592 .996 0 0 k
F
.38642 .92168 m .37026 .92902 L .37367 .92667 L F
.39457 .91112 m .38642 .92168 L .3853 .92138 L .549 .996 0 0 k
F
.38642 .92168 m .39457 .91112 L .39626 .91139 L .46 .996 0 0 k
F
0 0 0 1 k
.39626 .91139 m
.41047 .90424 L
s
.6592 .52463 m .65519 .50782 L .65669 .50981 L .436 .996 0 0 k
F
.65519 .50782 m .66145 .50776 L .65669 .50981 L .48 .996 0 0 k
F
.65519 .50782 m .6618 .50497 L .66145 .50776 L F
.65519 .50782 m .65783 .52261 L .65494 .5105 L .468 .996 0 0 k
F
.65519 .50782 m .6592 .52463 L .65783 .52261 L F
.6592 .52463 m .65519 .50782 L .65669 .50981 L .436 .996 0 0 k
F
.65519 .50782 m .66145 .50776 L .65669 .50981 L .48 .996 0 0 k
F
.65519 .50782 m .6618 .50497 L .66145 .50776 L F
.65519 .50782 m .65783 .52261 L .65494 .5105 L .468 .996 0 0 k
F
.65519 .50782 m .6592 .52463 L .65783 .52261 L F
.6592 .52463 m .65519 .50782 L .65669 .50981 L .436 .996 0 0 k
F
.65519 .50782 m .66145 .50776 L .65669 .50981 L .48 .996 0 0 k
F
.65519 .50782 m .6618 .50497 L .66145 .50776 L F
.65519 .50782 m .65783 .52261 L .65494 .5105 L .468 .996 0 0 k
F
.65519 .50782 m .6592 .52463 L .65783 .52261 L F
.6592 .52463 m .65519 .50782 L .65669 .50981 L .436 .996 0 0 k
F
.65519 .50782 m .66145 .50776 L .65669 .50981 L .48 .996 0 0 k
F
.65519 .50782 m .6618 .50497 L .66145 .50776 L F
.65519 .50782 m .65783 .52261 L .65494 .5105 L .468 .996 0 0 k
F
0 0 0 1 k
.65172 .51208 m
.65494 .5105 L
s
.65519 .50782 m .6592 .52463 L .65783 .52261 L .468 .996 0 0 k
F
.64999 .39829 m .63429 .40145 L .64585 .396 L .406 .996 0 0 k
F
.64999 .39829 m .63429 .40145 L .64585 .396 L F
.64999 .39829 m .63429 .40145 L .64585 .396 L F
.64999 .39829 m .63429 .40145 L .64585 .396 L F
.612 .73307 m .59341 .75318 L .60692 .73501 L .101 .996 0 0 k
F
.612 .73307 m .59341 .75318 L .60692 .73501 L F
.612 .73307 m .59341 .75318 L .60692 .73501 L F
.612 .73307 m .59341 .75318 L .60692 .73501 L F
0 0 0 1 k
.59886 .75638 m
.61237 .73823 L
s
.64273 .54084 m .64419 .53135 L .64275 .53944 L .996 .996 0 .161 k
F
.64273 .54084 m .64419 .53135 L .64275 .53944 L F
.64273 .54084 m .64419 .53135 L .64275 .53944 L F
.64273 .54084 m .64419 .53135 L .64275 .53944 L F
0 0 0 1 k
.64292 .53229 m
.64303 .5379 L
s
.64396 .53143 m
.64419 .53135 L
s
.70697 .46357 m .71078 .46926 L .70704 .46633 L .002 .996 0 0 k
F
.70697 .46357 m .71078 .46926 L .70704 .46633 L F
.70697 .46357 m .71078 .46926 L .70704 .46633 L F
.70697 .46357 m .71078 .46926 L .70704 .46633 L F
.71341 .44563 m .70659 .46059 L .71122 .44767 L .023 .996 0 0 k
F
.71341 .44563 m .70697 .46357 L .70659 .46059 L F
.70278 .44153 m .71341 .44563 L .71122 .44767 L .025 .996 0 0 k
F
.71341 .44563 m .70533 .43916 L .71298 .44212 L .051 .996 0 0 k
F
.71341 .44563 m .70278 .44153 L .70533 .43916 L F
.71341 .44563 m .70659 .46059 L .71122 .44767 L .023 .996 0 0 k
F
.71341 .44563 m .70697 .46357 L .70659 .46059 L F
.70278 .44153 m .71341 .44563 L .71122 .44767 L .025 .996 0 0 k
F
.71341 .44563 m .70533 .43916 L .71298 .44212 L .051 .996 0 0 k
F
.71341 .44563 m .70278 .44153 L .70533 .43916 L F
.71341 .44563 m .70659 .46059 L .71122 .44767 L .023 .996 0 0 k
F
.71341 .44563 m .70697 .46357 L .70659 .46059 L F
.70278 .44153 m .71341 .44563 L .71122 .44767 L .025 .996 0 0 k
F
.71341 .44563 m .70533 .43916 L .71298 .44212 L .051 .996 0 0 k
F
.71341 .44563 m .70278 .44153 L .70533 .43916 L F
.71341 .44563 m .70659 .46059 L .71122 .44767 L .023 .996 0 0 k
F
.71341 .44563 m .70697 .46357 L .70659 .46059 L F
0 0 0 1 k
.70876 .46177 m
.71339 .44885 L
s
.70876 .46177 m
.7125 .46471 L
s
.70278 .44153 m .71341 .44563 L .71122 .44767 L .025 .996 0 0 k
F
.71341 .44563 m .70533 .43916 L .71298 .44212 L .051 .996 0 0 k
F
.71341 .44563 m .70278 .44153 L .70533 .43916 L F
.65016 .54418 m .64834 .52836 L .64933 .53039 L .29 .996 0 0 k
F
.64834 .52836 m .65285 .52918 L .64933 .53039 L .406 .996 0 0 k
F
.64834 .52836 m .65323 .52668 L .65285 .52918 L F
.64834 .52836 m .64935 .54207 L .64804 .53069 L .24 .996 0 0 k
F
.64834 .52836 m .65016 .54418 L .64935 .54207 L F
.65016 .54418 m .64834 .52836 L .64933 .53039 L .29 .996 0 0 k
F
.64834 .52836 m .65285 .52918 L .64933 .53039 L .406 .996 0 0 k
F
.64834 .52836 m .65323 .52668 L .65285 .52918 L F
.64834 .52836 m .64935 .54207 L .64804 .53069 L .24 .996 0 0 k
F
.64834 .52836 m .65016 .54418 L .64935 .54207 L F
.65016 .54418 m .64834 .52836 L .64933 .53039 L .29 .996 0 0 k
F
.64834 .52836 m .65285 .52918 L .64933 .53039 L .406 .996 0 0 k
F
.64834 .52836 m .65323 .52668 L .65285 .52918 L F
.64834 .52836 m .64935 .54207 L .64804 .53069 L .24 .996 0 0 k
F
.64834 .52836 m .65016 .54418 L .64935 .54207 L F
.65016 .54418 m .64834 .52836 L .64933 .53039 L .29 .996 0 0 k
F
.64834 .52836 m .65285 .52918 L .64933 .53039 L .406 .996 0 0 k
F
.64834 .52836 m .65323 .52668 L .65285 .52918 L F
.64834 .52836 m .64935 .54207 L .64804 .53069 L .24 .996 0 0 k
F
.64834 .52836 m .65016 .54418 L .64935 .54207 L F
.64571 .53872 m .64834 .52836 L .64752 .53005 L .701 .996 0 .203 k
F
.64834 .52836 m .64492 .53094 L .64752 .53005 L .487 .996 0 .15 k
F
.64834 .52836 m .64673 .53698 L .64862 .52952 L .611 .996 0 .192 k
F
.64834 .52836 m .64571 .53872 L .64673 .53698 L F
.65323 .52668 m .64834 .52836 L .64862 .52952 L .435 .996 0 .206 k
F
.64571 .53872 m .64834 .52836 L .64752 .53005 L .701 .996 0 .203 k
F
.64834 .52836 m .64492 .53094 L .64752 .53005 L .487 .996 0 .15 k
F
.64834 .52836 m .64673 .53698 L .64862 .52952 L .611 .996 0 .192 k
F
.64834 .52836 m .64571 .53872 L .64673 .53698 L F
.65323 .52668 m .64834 .52836 L .64862 .52952 L .435 .996 0 .206 k
F
.64571 .53872 m .64834 .52836 L .64752 .53005 L .701 .996 0 .203 k
F
.64834 .52836 m .64492 .53094 L .64752 .53005 L .487 .996 0 .15 k
F
.64834 .52836 m .64673 .53698 L .64862 .52952 L .611 .996 0 .192 k
F
.64834 .52836 m .64571 .53872 L .64673 .53698 L F
.65323 .52668 m .64834 .52836 L .64862 .52952 L .435 .996 0 .206 k
F
.64571 .53872 m .64834 .52836 L .64752 .53005 L .701 .996 0 .203 k
F
.64834 .52836 m .64492 .53094 L .64752 .53005 L .487 .996 0 .15 k
F
.64834 .52836 m .64673 .53698 L .64862 .52952 L .611 .996 0 .192 k
F
.64834 .52836 m .64571 .53872 L .64673 .53698 L F
0 0 0 1 k
.64544 .53159 m
.64733 .53094 L
s
.65323 .52668 m .64834 .52836 L .64862 .52952 L .435 .996 0 .206 k
F
.61915 .38351 m .63707 .37761 L .62364 .38536 L .464 .996 0 0 k
F
.61915 .38351 m .6378 .37274 L .63707 .37761 L F
.61915 .38351 m .60449 .36172 L .61906 .37844 L .486 .996 0 0 k
F
.61915 .38351 m .59892 .3603 L .60449 .36172 L F
.6378 .37274 m .61915 .38351 L .61906 .37844 L .441 .996 0 0 k
F
.61915 .38351 m .63707 .37761 L .62364 .38536 L .464 .996 0 0 k
F
.61915 .38351 m .6378 .37274 L .63707 .37761 L F
.61915 .38351 m .60449 .36172 L .61906 .37844 L .486 .996 0 0 k
F
.61915 .38351 m .59892 .3603 L .60449 .36172 L F
.6378 .37274 m .61915 .38351 L .61906 .37844 L .441 .996 0 0 k
F
.61915 .38351 m .63707 .37761 L .62364 .38536 L .464 .996 0 0 k
F
.61915 .38351 m .6378 .37274 L .63707 .37761 L F
.61915 .38351 m .60449 .36172 L .61906 .37844 L .486 .996 0 0 k
F
.61915 .38351 m .59892 .3603 L .60449 .36172 L F
.6378 .37274 m .61915 .38351 L .61906 .37844 L .441 .996 0 0 k
F
.61915 .38351 m .63707 .37761 L .62364 .38536 L .464 .996 0 0 k
F
0 0 0 1 k
.62364 .38536 m
.63429 .40145 L
s
.61915 .38351 m .6378 .37274 L .63707 .37761 L .464 .996 0 0 k
F
.61915 .38351 m .60449 .36172 L .61906 .37844 L .486 .996 0 0 k
F
.61915 .38351 m .59892 .3603 L .60449 .36172 L F
0 0 0 1 k
.59989 .36546 m
.61445 .38216 L
s
.59032 .37657 m
.59989 .36546 L
s
.6378 .37274 m .61915 .38351 L .61906 .37844 L .441 .996 0 0 k
F
.6594 .46608 m .66275 .48232 L .65899 .46915 L .466 .996 0 0 k
F
.6594 .46608 m .66275 .48232 L .65899 .46915 L F
.6594 .46608 m .66275 .48232 L .65899 .46915 L F
.6594 .46608 m .66275 .48232 L .65899 .46915 L F
0 0 0 1 k
.65285 .47202 m
.65899 .46915 L
s
.68073 .51723 m .68284 .51053 L .68019 .51644 L 0 .996 0 .59 k
F
.68073 .51723 m .68284 .51053 L .68019 .51644 L F
.68073 .51723 m .68284 .51053 L .68019 .51644 L F
.68073 .51723 m .68284 .51053 L .68019 .51644 L F
0 0 0 1 k
.67739 .51248 m
.68284 .51053 L
s
.70827 .41964 m .71995 .42767 L .70928 .42341 L .051 .996 0 0 k
F
.70827 .41964 m .71995 .42767 L .70928 .42341 L F
.70827 .41964 m .71995 .42767 L .70928 .42341 L F
.70827 .41964 m .71995 .42767 L .70928 .42341 L F
0 0 0 1 k
.71298 .44212 m
.71995 .42767 L
s
.66462 .48437 m .6594 .46608 L .6614 .46822 L .349 .996 0 0 k
F
.6594 .46608 m .66836 .46589 L .6614 .46822 L .352 .996 0 0 k
F
.6594 .46608 m .66907 .46284 L .66836 .46589 L F
.6594 .46608 m .66462 .48437 L .66275 .48232 L .466 .996 0 0 k
F
.66907 .46284 m .6594 .46608 L .65998 .4629 L .344 .996 0 0 k
F
.66462 .48437 m .6594 .46608 L .6614 .46822 L .349 .996 0 0 k
F
.6594 .46608 m .66836 .46589 L .6614 .46822 L .352 .996 0 0 k
F
.6594 .46608 m .66907 .46284 L .66836 .46589 L F
.6594 .46608 m .66462 .48437 L .66275 .48232 L .466 .996 0 0 k
F
.66907 .46284 m .6594 .46608 L .65998 .4629 L .344 .996 0 0 k
F
.66462 .48437 m .6594 .46608 L .6614 .46822 L .349 .996 0 0 k
F
.6594 .46608 m .66836 .46589 L .6614 .46822 L .352 .996 0 0 k
F
.6594 .46608 m .66907 .46284 L .66836 .46589 L F
.6594 .46608 m .66462 .48437 L .66275 .48232 L .466 .996 0 0 k
F
.66907 .46284 m .6594 .46608 L .65998 .4629 L .344 .996 0 0 k
F
.66462 .48437 m .6594 .46608 L .6614 .46822 L .349 .996 0 0 k
F
.6594 .46608 m .66836 .46589 L .6614 .46822 L .352 .996 0 0 k
F
.6594 .46608 m .66907 .46284 L .66836 .46589 L F
.6594 .46608 m .66462 .48437 L .66275 .48232 L .466 .996 0 0 k
F
.66907 .46284 m .6594 .46608 L .65998 .4629 L .344 .996 0 0 k
F
.6618 .50497 m .65861 .48964 L .66217 .50212 L .437 .996 0 0 k
F
.6618 .50497 m .65861 .48964 L .66217 .50212 L F
.6618 .50497 m .65861 .48964 L .66217 .50212 L F
.6618 .50497 m .65861 .48964 L .66217 .50212 L F
0 0 0 1 k
.65662 .49051 m
.66018 .50299 L
s
.65542 .50504 m
.66018 .50299 L
s
.65323 .52668 m .6587 .52368 L .6544 .52515 L .299 .996 0 .293 k
F
.65323 .52668 m .6587 .52368 L .6544 .52515 L F
.65323 .52668 m .6587 .52368 L .6544 .52515 L F
.65323 .52668 m .6587 .52368 L .6544 .52515 L F
0 0 0 1 k
.6544 .52515 m
.65587 .51857 L
s
.64492 .53094 m
.64725 .53014 L
s
.69135 .50612 m .69703 .50233 L .69283 .50443 L .5 .5 .5 1 k
F
.69135 .50612 m .69703 .50233 L .69283 .50443 L F
.69135 .50612 m .69703 .50233 L .69283 .50443 L F
.69135 .50612 m .69703 .50233 L .69283 .50443 L F
0 0 0 1 k
.69283 .50443 m
.69622 .49822 L
s
.5715 .33714 m .59333 .35955 L .5736 .34287 L .63 .996 0 0 k
F
.5715 .33714 m .59892 .3603 L .59333 .35955 L F
.5715 .33714 m .59333 .35955 L .5736 .34287 L F
.5715 .33714 m .59892 .3603 L .59333 .35955 L F
.5715 .33714 m .59333 .35955 L .5736 .34287 L F
.5715 .33714 m .59892 .3603 L .59333 .35955 L F
.5715 .33714 m .59333 .35955 L .5736 .34287 L F
.5715 .33714 m .59892 .3603 L .59333 .35955 L F
0 0 0 1 k
.56526 .35726 m
.5736 .34287 L
s
.58377 .37067 m
.59333 .35955 L
s
.5736 .34287 m
.59333 .35955 L
s
.33383 .94766 m .33914 .94478 L .33264 .94765 L .5 .5 .5 1 k
F
.33383 .94766 m .33914 .94478 L .33264 .94765 L F
.33383 .94766 m .33914 .94478 L .33264 .94765 L F
.33383 .94766 m .33914 .94478 L .33264 .94765 L F
0 0 0 1 k
.32515 .94819 m
.33914 .94478 L
s
.37026 .92902 m .38245 .92399 L .37081 .92927 L .799 .996 0 0 k
F
.37026 .92902 m .38245 .92399 L .37081 .92927 L F
.37026 .92902 m .38245 .92399 L .37081 .92927 L F
.37026 .92902 m .38245 .92399 L .37081 .92927 L F
0 0 0 1 k
.37332 .93151 m
.38245 .92399 L
s
.66907 .46284 m .65998 .4629 L .66694 .46057 L .344 .996 0 0 k
F
.66907 .46284 m .65998 .4629 L .66694 .46057 L F
.66907 .46284 m .65998 .4629 L .66694 .46057 L F
.66907 .46284 m .65998 .4629 L .66694 .46057 L F
0 0 0 1 k
.65538 .44919 m
.65998 .4629 L
s
.70647 .69336 m .73709 .69073 L .73302 .69591 L .22 .996 0 0 k
F
.70647 .69336 m .70858 .66785 L .71001 .68882 L .215 .996 0 0 k
F
.70647 .69336 m .70449 .66423 L .70858 .66785 L F
.73709 .69073 m .70647 .69336 L .71001 .68882 L .202 .996 0 0 k
F
.70647 .69336 m .68362 .68843 L .70279 .68926 L .132 .996 0 0 k
F
.70647 .69336 m .67984 .69221 L .68362 .68843 L F
.70449 .66423 m .70647 .69336 L .70279 .68926 L .153 .996 0 0 k
F
.70647 .69336 m .73709 .69073 L .73302 .69591 L .22 .996 0 0 k
F
.70647 .69336 m .70858 .66785 L .71001 .68882 L .215 .996 0 0 k
F
.70647 .69336 m .70449 .66423 L .70858 .66785 L F
.73709 .69073 m .70647 .69336 L .71001 .68882 L .202 .996 0 0 k
F
.70647 .69336 m .68362 .68843 L .70279 .68926 L .132 .996 0 0 k
F
.70647 .69336 m .67984 .69221 L .68362 .68843 L F
.70449 .66423 m .70647 .69336 L .70279 .68926 L .153 .996 0 0 k
F
.70647 .69336 m .73709 .69073 L .73302 .69591 L .22 .996 0 0 k
F
.70647 .69336 m .70858 .66785 L .71001 .68882 L .215 .996 0 0 k
F
.70647 .69336 m .70449 .66423 L .70858 .66785 L F
.73709 .69073 m .70647 .69336 L .71001 .68882 L .202 .996 0 0 k
F
.70647 .69336 m .68362 .68843 L .70279 .68926 L .132 .996 0 0 k
F
.70647 .69336 m .67984 .69221 L .68362 .68843 L F
.70449 .66423 m .70647 .69336 L .70279 .68926 L .153 .996 0 0 k
F
.70647 .69336 m .73709 .69073 L .73302 .69591 L .22 .996 0 0 k
F
0 0 0 1 k
.73302 .69591 m
.7369 .7218 L
s
.71099 .69781 m
.73302 .69591 L
s
.70647 .69336 m .70858 .66785 L .71001 .68882 L .215 .996 0 0 k
F
.70647 .69336 m .70449 .66423 L .70858 .66785 L F
.73709 .69073 m .70647 .69336 L .71001 .68882 L .202 .996 0 0 k
F
.70647 .69336 m .68362 .68843 L .70279 .68926 L .132 .996 0 0 k
F
.70647 .69336 m .67984 .69221 L .68362 .68843 L F
.70449 .66423 m .70647 .69336 L .70279 .68926 L .153 .996 0 0 k
F
.73702 .40233 m .72251 .42132 L .73255 .40459 L .076 .996 0 0 k
F
.73702 .40233 m .72251 .42132 L .73255 .40459 L F
.73702 .40233 m .72251 .42132 L .73255 .40459 L F
.73702 .40233 m .72251 .42132 L .73255 .40459 L F
.73702 .40233 m .75678 .38028 L .74247 .40059 L .108 .996 0 0 k
F
.73702 .40233 m .75678 .38028 L .74247 .40059 L F
.73702 .40233 m .75678 .38028 L .74247 .40059 L F
.73702 .40233 m .75678 .38028 L .74247 .40059 L F
0 0 0 1 k
.74247 .40059 m
.75349 .40987 L
s
.6592 .52463 m .65669 .50981 L .65958 .52191 L .436 .996 0 0 k
F
0 0 0 1 k
.65944 .5213 m
.66062 .51751 L
s
.6592 .52463 m .65669 .50981 L .65958 .52191 L .436 .996 0 0 k
F
.6592 .52463 m .65669 .50981 L .65958 .52191 L F
.6592 .52463 m .65669 .50981 L .65958 .52191 L F
0 0 0 1 k
.65669 .50981 m
.65835 .50909 L
s
.70763 .48571 m .70762 .48096 L .70834 .48331 L 0 .996 0 0 k
F
.70763 .48571 m .70762 .48096 L .70834 .48331 L F
.70763 .48571 m .70762 .48096 L .70834 .48331 L F
.70763 .48571 m .70762 .48096 L .70834 .48331 L F
0 0 0 1 k
.70834 .48331 m
.71073 .47865 L
s
.69135 .50612 m .68486 .50979 L .68987 .5077 L .14 .996 0 .532 k
F
.69135 .50612 m .68486 .50979 L .68987 .5077 L F
.69135 .50612 m .68486 .50979 L .68987 .5077 L F
.69135 .50612 m .68486 .50979 L .68987 .5077 L F
.70278 .44153 m .71122 .44767 L .70357 .44472 L .025 .996 0 0 k
F
.70278 .44153 m .71122 .44767 L .70357 .44472 L F
.70278 .44153 m .71122 .44767 L .70357 .44472 L F
.70278 .44153 m .71122 .44767 L .70357 .44472 L F
.45924 .84695 m .45973 .86156 L .4566 .8511 L .121 .996 0 0 k
F
.45924 .84695 m .45973 .86156 L .4566 .8511 L F
.45924 .84695 m .45973 .86156 L .4566 .8511 L F
.45924 .84695 m .45973 .86156 L .4566 .8511 L F
.65016 .54418 m .64933 .53039 L .65064 .54178 L .29 .996 0 0 k
F
.65016 .54418 m .64933 .53039 L .65064 .54178 L F
.65016 .54418 m .64933 .53039 L .65064 .54178 L F
.65016 .54418 m .64933 .53039 L .65064 .54178 L F
.66462 .48437 m .6614 .46822 L .66516 .48139 L .349 .996 0 0 k
F
.66462 .48437 m .6614 .46822 L .66516 .48139 L F
.66462 .48437 m .6614 .46822 L .66516 .48139 L F
.66462 .48437 m .6614 .46822 L .66516 .48139 L F
0 0 0 1 k
.65717 .48467 m
.66275 .48232 L
s
.65899 .46915 m
.66275 .48232 L
s
.65719 .68858 m .64625 .71077 L .65307 .69145 L .084 .996 0 0 k
F
.65719 .68858 m .64625 .71077 L .65307 .69145 L F
.65719 .68858 m .64625 .71077 L .65307 .69145 L F
.65719 .68858 m .64625 .71077 L .65307 .69145 L F
.65719 .68858 m .67554 .69565 L .65923 .69305 L .088 .996 0 0 k
F
.65719 .68858 m .67984 .69221 L .67554 .69565 L F
.65719 .68858 m .67554 .69565 L .65923 .69305 L F
.65719 .68858 m .67984 .69221 L .67554 .69565 L F
.65719 .68858 m .67554 .69565 L .65923 .69305 L F
.65719 .68858 m .67984 .69221 L .67554 .69565 L F
.65719 .68858 m .67554 .69565 L .65923 .69305 L F
.65719 .68858 m .67984 .69221 L .67554 .69565 L F
0 0 0 1 k
.67071 .71693 m
.67554 .69565 L
s
.6524 .71236 m
.65923 .69305 L
s
.65923 .69305 m
.67554 .69565 L
s
.64571 .53872 m .64752 .53005 L .64562 .5375 L .701 .996 0 .203 k
F
.64571 .53872 m .64752 .53005 L .64562 .5375 L F
.64571 .53872 m .64752 .53005 L .64562 .5375 L F
.64571 .53872 m .64752 .53005 L .64562 .5375 L F
0 0 0 1 k
.64544 .53159 m
.6458 .53677 L
s
.64725 .53014 m
.64752 .53005 L
s
.70361 .49813 m .70763 .48571 L .7068 .48788 L .5 .5 .5 1 k
F
0 0 0 1 k
.70398 .49349 m
.70481 .49154 L
s
.70361 .49813 m .7068 .48788 L .70391 .49682 L .5 .5 .5 1 k
F
.70361 .49813 m .7068 .48788 L .70391 .49682 L F
.70361 .49813 m .7068 .48788 L .70391 .49682 L F
.70361 .49813 m .7068 .48788 L .70391 .49682 L F
.70763 .48571 m .70411 .49604 L .707 .4871 L 0 .996 .033 .017 k
F
.70361 .49813 m .70763 .48571 L .7068 .48788 L .5 .5 .5 1 k
F
.70361 .49813 m .70763 .48571 L .7068 .48788 L F
.70361 .49813 m .70763 .48571 L .7068 .48788 L F
.70763 .48571 m .70361 .49813 L .70411 .49604 L 0 .996 .033 .017 k
F
.70663 .48244 m .70763 .48571 L .707 .4871 L 0 .996 .049 .002 k
F
.70763 .48571 m .70663 .48244 L .70762 .48096 L 0 .996 0 0 k
F
.70763 .48571 m .70411 .49604 L .707 .4871 L 0 .996 .033 .017 k
F
.70763 .48571 m .70361 .49813 L .70411 .49604 L F
.70663 .48244 m .70763 .48571 L .707 .4871 L 0 .996 .049 .002 k
F
.70763 .48571 m .70663 .48244 L .70762 .48096 L 0 .996 0 0 k
F
.70763 .48571 m .70411 .49604 L .707 .4871 L 0 .996 .033 .017 k
F
.70763 .48571 m .70361 .49813 L .70411 .49604 L F
.70663 .48244 m .70763 .48571 L .707 .4871 L 0 .996 .049 .002 k
F
.70763 .48571 m .70663 .48244 L .70762 .48096 L 0 .996 0 0 k
F
.70763 .48571 m .70411 .49604 L .707 .4871 L 0 .996 .033 .017 k
F
.70763 .48571 m .70361 .49813 L .70411 .49604 L F
0 0 0 1 k
.70565 .49063 m
.70656 .48845 L
s
.70398 .49456 m
.70565 .49063 L
s
.70314 .49547 m
.70398 .49349 L
s
.70663 .48244 m .70763 .48571 L .707 .4871 L 0 .996 .049 .002 k
F
.70763 .48571 m .70663 .48244 L .70762 .48096 L 0 .996 0 0 k
F
0 0 0 1 k
.70762 .48096 m
.70834 .48331 L
s
.70762 .48096 m
.70962 .47563 L
s
.23898 .92847 m .25011 .93814 L .23817 .92979 L .996 .888 0 0 k
F
.23898 .92847 m .25557 .94006 L .25011 .93814 L F
.23898 .92847 m .25011 .93814 L .23817 .92979 L F
.23898 .92847 m .25557 .94006 L .25011 .93814 L F
.23898 .92847 m .25011 .93814 L .23817 .92979 L F
.23898 .92847 m .25557 .94006 L .25011 .93814 L F
.23898 .92847 m .25011 .93814 L .23817 .92979 L F
.23898 .92847 m .25557 .94006 L .25011 .93814 L F
0 0 0 1 k
.23693 .93846 m
.25011 .93814 L
s
.65323 .52668 m .6592 .52463 L .6587 .52368 L .299 .996 0 .293 k
F
.65323 .52668 m .6592 .52463 L .6587 .52368 L F
.65323 .52668 m .6592 .52463 L .6587 .52368 L F
.65323 .52668 m .6592 .52463 L .6587 .52368 L F
.6592 .52463 m .65353 .52409 L .65783 .52261 L .392 .996 0 0 k
F
0 0 0 1 k
.6544 .52515 m
.65663 .52438 L
s
.6592 .52463 m .65323 .52668 L .65353 .52409 L .392 .996 0 0 k
F
.6592 .52463 m .65353 .52409 L .65783 .52261 L F
.6592 .52463 m .65323 .52668 L .65353 .52409 L F
.6592 .52463 m .65353 .52409 L .65783 .52261 L F
.6592 .52463 m .65323 .52668 L .65353 .52409 L F
.6592 .52463 m .65353 .52409 L .65783 .52261 L F
0 0 0 1 k
.65494 .5105 m
.65783 .52261 L
s
.6573 .52279 m
.65783 .52261 L
s
.6592 .52463 m .65323 .52668 L .65353 .52409 L .392 .996 0 0 k
F
0 0 0 1 k
.65092 .51247 m
.65353 .52409 L
s
.65353 .52409 m
.6573 .52279 L
s
.68776 .51481 m .69135 .50612 L .68987 .5077 L .195 .996 0 .427 k
F
.69135 .50612 m .6891 .51323 L .69168 .50698 L .218 .996 0 .453 k
F
.69135 .50612 m .68776 .51481 L .6891 .51323 L F
.69717 .5032 m .69135 .50612 L .69168 .50698 L .454 .996 0 .391 k
F
.69135 .50612 m .69717 .5032 L .69703 .50233 L .5 .5 .5 1 k
F
.68776 .51481 m .69135 .50612 L .68987 .5077 L .195 .996 0 .427 k
F
.69135 .50612 m .6891 .51323 L .69168 .50698 L .218 .996 0 .453 k
F
.69135 .50612 m .68776 .51481 L .6891 .51323 L F
.69717 .5032 m .69135 .50612 L .69168 .50698 L .454 .996 0 .391 k
F
.69135 .50612 m .69717 .5032 L .69703 .50233 L .5 .5 .5 1 k
F
.68776 .51481 m .69135 .50612 L .68987 .5077 L .195 .996 0 .427 k
F
.69135 .50612 m .6891 .51323 L .69168 .50698 L .218 .996 0 .453 k
F
.69135 .50612 m .68776 .51481 L .6891 .51323 L F
.69717 .5032 m .69135 .50612 L .69168 .50698 L .454 .996 0 .391 k
F
.69135 .50612 m .69717 .5032 L .69703 .50233 L .5 .5 .5 1 k
F
.68776 .51481 m .69135 .50612 L .68987 .5077 L .195 .996 0 .427 k
F
.69135 .50612 m .6891 .51323 L .69168 .50698 L .218 .996 0 .453 k
F
.69135 .50612 m .68776 .51481 L .6891 .51323 L F
.69717 .5032 m .69135 .50612 L .69168 .50698 L .454 .996 0 .391 k
F
.69135 .50612 m .69717 .5032 L .69703 .50233 L .5 .5 .5 1 k
F
0 0 0 1 k
.69283 .50443 m
.69703 .50233 L
s
.69703 .50233 m
.70053 .49539 L
s
.65577 .54323 m .65323 .52668 L .65447 .52875 L .318 .996 0 0 k
F
.65323 .52668 m .65877 .52727 L .65447 .52875 L .392 .996 0 0 k
F
.65323 .52668 m .6592 .52463 L .65877 .52727 L F
.65323 .52668 m .65468 .54109 L .65285 .52918 L .284 .996 0 0 k
F
.65323 .52668 m .65577 .54323 L .65468 .54109 L F
.65577 .54323 m .65323 .52668 L .65447 .52875 L .318 .996 0 0 k
F
.65323 .52668 m .65877 .52727 L .65447 .52875 L .392 .996 0 0 k
F
.65323 .52668 m .6592 .52463 L .65877 .52727 L F
.65323 .52668 m .65468 .54109 L .65285 .52918 L .284 .996 0 0 k
F
.65323 .52668 m .65577 .54323 L .65468 .54109 L F
.65577 .54323 m .65323 .52668 L .65447 .52875 L .318 .996 0 0 k
F
.65323 .52668 m .65877 .52727 L .65447 .52875 L .392 .996 0 0 k
F
.65323 .52668 m .6592 .52463 L .65877 .52727 L F
.65323 .52668 m .65468 .54109 L .65285 .52918 L .284 .996 0 0 k
F
.65323 .52668 m .65577 .54323 L .65468 .54109 L F
.65577 .54323 m .65323 .52668 L .65447 .52875 L .318 .996 0 0 k
F
.65323 .52668 m .65877 .52727 L .65447 .52875 L .392 .996 0 0 k
F
.65323 .52668 m .6592 .52463 L .65877 .52727 L F
.65323 .52668 m .65468 .54109 L .65285 .52918 L .284 .996 0 0 k
F
.65323 .52668 m .65577 .54323 L .65468 .54109 L F
.65008 .53625 m .65323 .52668 L .65214 .52831 L .494 .996 0 .279 k
F
.65323 .52668 m .64862 .52952 L .65214 .52831 L .435 .996 0 .206 k
F
.65323 .52668 m .65133 .53457 L .6536 .52769 L .447 .996 0 .267 k
F
.65323 .52668 m .65008 .53625 L .65133 .53457 L F
.6592 .52463 m .65323 .52668 L .6536 .52769 L .299 .996 0 .293 k
F
.65008 .53625 m .65323 .52668 L .65214 .52831 L .494 .996 0 .279 k
F
.65323 .52668 m .64862 .52952 L .65214 .52831 L .435 .996 0 .206 k
F
.65323 .52668 m .65133 .53457 L .6536 .52769 L .447 .996 0 .267 k
F
.65323 .52668 m .65008 .53625 L .65133 .53457 L F
.6592 .52463 m .65323 .52668 L .6536 .52769 L .299 .996 0 .293 k
F
.65008 .53625 m .65323 .52668 L .65214 .52831 L .494 .996 0 .279 k
F
.65323 .52668 m .64862 .52952 L .65214 .52831 L .435 .996 0 .206 k
F
.65323 .52668 m .65133 .53457 L .6536 .52769 L .447 .996 0 .267 k
F
.65323 .52668 m .65008 .53625 L .65133 .53457 L F
.6592 .52463 m .65323 .52668 L .6536 .52769 L .299 .996 0 .293 k
F
.65008 .53625 m .65323 .52668 L .65214 .52831 L .494 .996 0 .279 k
F
.65323 .52668 m .64862 .52952 L .65214 .52831 L .435 .996 0 .206 k
F
.65323 .52668 m .65133 .53457 L .6536 .52769 L .447 .996 0 .267 k
F
.65323 .52668 m .65008 .53625 L .65133 .53457 L F
0 0 0 1 k
.64933 .53039 m
.65182 .52954 L
s
.6592 .52463 m .65323 .52668 L .6536 .52769 L .299 .996 0 .293 k
F
.612 .73307 m .62777 .71265 L .61706 .73078 L .088 .996 0 0 k
F
.612 .73307 m .62777 .71265 L .61706 .73078 L F
.612 .73307 m .62777 .71265 L .61706 .73078 L F
.612 .73307 m .62777 .71265 L .61706 .73078 L F
0 0 0 1 k
.61706 .73078 m
.63266 .73813 L
s
.64862 .52952 m
.6518 .52843 L
s
.67984 .69221 m .68555 .66882 L .68362 .68843 L .142 .996 0 0 k
F
.67984 .69221 m .68252 .66497 L .68555 .66882 L F
.67984 .69221 m .66096 .68542 L .67727 .68803 L .073 .996 0 0 k
F
.67984 .69221 m .65719 .68858 L .66096 .68542 L F
.68252 .66497 m .67984 .69221 L .67727 .68803 L .085 .996 0 0 k
F
.67984 .69221 m .68555 .66882 L .68362 .68843 L .142 .996 0 0 k
F
.67984 .69221 m .68252 .66497 L .68555 .66882 L F
.67984 .69221 m .66096 .68542 L .67727 .68803 L .073 .996 0 0 k
F
.67984 .69221 m .65719 .68858 L .66096 .68542 L F
.68252 .66497 m .67984 .69221 L .67727 .68803 L .085 .996 0 0 k
F
.67984 .69221 m .68555 .66882 L .68362 .68843 L .142 .996 0 0 k
F
.67984 .69221 m .68252 .66497 L .68555 .66882 L F
.67984 .69221 m .66096 .68542 L .67727 .68803 L .073 .996 0 0 k
F
.67984 .69221 m .65719 .68858 L .66096 .68542 L F
.68252 .66497 m .67984 .69221 L .67727 .68803 L .085 .996 0 0 k
F
.67984 .69221 m .68555 .66882 L .68362 .68843 L .142 .996 0 0 k
F
.67984 .69221 m .68252 .66497 L .68555 .66882 L F
.67984 .69221 m .66096 .68542 L .67727 .68803 L .073 .996 0 0 k
F
.67984 .69221 m .65719 .68858 L .66096 .68542 L F
.68252 .66497 m .67984 .69221 L .67727 .68803 L .085 .996 0 0 k
F
.70449 .66423 m .70279 .68926 L .70136 .66829 L .153 .996 0 0 k
F
.70449 .66423 m .70279 .68926 L .70136 .66829 L F
.70449 .66423 m .70279 .68926 L .70136 .66829 L F
.70449 .66423 m .70279 .68926 L .70136 .66829 L F
0 0 0 1 k
.68362 .68843 m
.70279 .68926 L
s
.71588 .39413 m .73702 .40233 L .73255 .40459 L .076 .996 0 0 k
F
.73702 .40233 m .75689 .3741 L .75678 .38028 L .108 .996 0 0 k
F
.73702 .40233 m .72092 .39113 L .73614 .39704 L .097 .996 0 0 k
F
.73702 .40233 m .71588 .39413 L .72092 .39113 L F
.75689 .3741 m .73702 .40233 L .73614 .39704 L F
.71588 .39413 m .73702 .40233 L .73255 .40459 L .076 .996 0 0 k
F
.73702 .40233 m .75689 .3741 L .75678 .38028 L .108 .996 0 0 k
F
.73702 .40233 m .72092 .39113 L .73614 .39704 L .097 .996 0 0 k
F
.73702 .40233 m .71588 .39413 L .72092 .39113 L F
.75689 .3741 m .73702 .40233 L .73614 .39704 L F
.71588 .39413 m .73702 .40233 L .73255 .40459 L .076 .996 0 0 k
F
.73702 .40233 m .75689 .3741 L .75678 .38028 L .108 .996 0 0 k
F
.73702 .40233 m .72092 .39113 L .73614 .39704 L .097 .996 0 0 k
F
.73702 .40233 m .71588 .39413 L .72092 .39113 L F
.75689 .3741 m .73702 .40233 L .73614 .39704 L F
.71588 .39413 m .73702 .40233 L .73255 .40459 L .076 .996 0 0 k
F
.73702 .40233 m .75689 .3741 L .75678 .38028 L .108 .996 0 0 k
F
.73702 .40233 m .72092 .39113 L .73614 .39704 L .097 .996 0 0 k
F
.73702 .40233 m .71588 .39413 L .72092 .39113 L F
.75689 .3741 m .73702 .40233 L .73614 .39704 L F
.35848 .9369 m .34361 .94341 L .35487 .93854 L .5 .5 .5 1 k
F
.35848 .9369 m .34361 .94341 L .35487 .93854 L F
.35848 .9369 m .34361 .94341 L .35487 .93854 L F
.35848 .9369 m .34361 .94341 L .35487 .93854 L F
0 0 0 1 k
.35826 .93738 m
.36926 .93394 L
s
.34701 .94225 m
.35826 .93738 L
s
.53888 .31824 m .56515 .33729 L .53925 .32194 L .655 .996 0 0 k
F
.53953 .31818 m .56515 .33729 L .53888 .31824 L F
.53953 .31818 m .5715 .33714 L .56515 .33729 L F
.53888 .31824 m .56515 .33729 L .53925 .32194 L F
.53953 .31818 m .56515 .33729 L .53888 .31824 L F
.53953 .31818 m .5715 .33714 L .56515 .33729 L F
.53888 .31824 m .56515 .33729 L .53925 .32194 L F
.53953 .31818 m .56515 .33729 L .53888 .31824 L F
.53953 .31818 m .5715 .33714 L .56515 .33729 L F
.53888 .31824 m .56515 .33729 L .53925 .32194 L F
.53953 .31818 m .56515 .33729 L .53888 .31824 L F
.53953 .31818 m .5715 .33714 L .56515 .33729 L F
0 0 0 1 k
.55683 .3517 m
.56515 .33729 L
s
.65835 .42159 m .66179 .44064 L .65745 .42525 L .372 .996 0 0 k
F
.65835 .42159 m .66438 .44297 L .66179 .44064 L F
.65835 .42159 m .66179 .44064 L .65745 .42525 L F
.65835 .42159 m .66438 .44297 L .66179 .44064 L F
.65835 .42159 m .66179 .44064 L .65745 .42525 L F
.65835 .42159 m .66438 .44297 L .66179 .44064 L F
.65835 .42159 m .66179 .44064 L .65745 .42525 L F
0 0 0 1 k
.6477 .42916 m
.65745 .42525 L
s
.65835 .42159 m .66438 .44297 L .66179 .44064 L .372 .996 0 0 k
F
0 0 0 1 k
.6536 .44357 m
.66179 .44064 L
s
.65745 .42525 m
.66179 .44064 L
s
.73709 .69073 m .76761 .68881 L .7434 .69478 L .302 .996 0 0 k
F
.73709 .69073 m .76761 .68881 L .7434 .69478 L F
.73709 .69073 m .76761 .68881 L .7434 .69478 L F
.73709 .69073 m .76761 .68881 L .7434 .69478 L F
0 0 0 1 k
.7434 .69478 m
.74726 .72067 L
s
.6378 .37274 m .61906 .37844 L .63248 .37068 L .441 .996 0 0 k
F
.6378 .37274 m .61906 .37844 L .63248 .37068 L F
.6378 .37274 m .61906 .37844 L .63248 .37068 L F
.6378 .37274 m .61906 .37844 L .63248 .37068 L F
.66438 .44297 m .66694 .46057 L .66356 .44626 L .354 .996 0 0 k
F
.66438 .44297 m .66694 .46057 L .66356 .44626 L F
.66438 .44297 m .66694 .46057 L .66356 .44626 L F
.66438 .44297 m .66694 .46057 L .66356 .44626 L F
0 0 0 1 k
.65538 .44919 m
.66356 .44626 L
s
.73709 .69073 m .71001 .68882 L .73206 .68692 L .202 .996 0 0 k
F
.73709 .69073 m .71001 .68882 L .73206 .68692 L F
.73709 .69073 m .71001 .68882 L .73206 .68692 L F
.73709 .69073 m .71001 .68882 L .73206 .68692 L F
.53888 .31824 m .53925 .32194 L .5371 .3184 L .655 .996 0 0 k
F
.53888 .31824 m .53925 .32194 L .5371 .3184 L F
.53888 .31824 m .53925 .32194 L .5371 .3184 L F
.53888 .31824 m .53925 .32194 L .5371 .3184 L F
0 0 0 1 k
.53419 .33978 m
.53925 .32194 L
s
.53925 .32194 m
.56515 .33729 L
s
.59427 .72273 m .612 .73307 L .60692 .73501 L .096 .996 0 0 k
F
.612 .73307 m .62687 .70787 L .62777 .71265 L .088 .996 0 0 k
F
.612 .73307 m .59887 .72079 L .61164 .72824 L .09 .996 0 0 k
F
.612 .73307 m .59427 .72273 L .59887 .72079 L F
.62687 .70787 m .612 .73307 L .61164 .72824 L .092 .996 0 0 k
F
.59427 .72273 m .612 .73307 L .60692 .73501 L .096 .996 0 0 k
F
.612 .73307 m .62687 .70787 L .62777 .71265 L .088 .996 0 0 k
F
.612 .73307 m .59887 .72079 L .61164 .72824 L .09 .996 0 0 k
F
.612 .73307 m .59427 .72273 L .59887 .72079 L F
.62687 .70787 m .612 .73307 L .61164 .72824 L .092 .996 0 0 k
F
.59427 .72273 m .612 .73307 L .60692 .73501 L .096 .996 0 0 k
F
.612 .73307 m .62687 .70787 L .62777 .71265 L .088 .996 0 0 k
F
.612 .73307 m .59887 .72079 L .61164 .72824 L .09 .996 0 0 k
F
.612 .73307 m .59427 .72273 L .59887 .72079 L F
.62687 .70787 m .612 .73307 L .61164 .72824 L .092 .996 0 0 k
F
.59427 .72273 m .612 .73307 L .60692 .73501 L .096 .996 0 0 k
F
.612 .73307 m .62687 .70787 L .62777 .71265 L .088 .996 0 0 k
F
0 0 0 1 k
.62777 .71265 m
.64277 .71807 L
s
.612 .73307 m .59887 .72079 L .61164 .72824 L .09 .996 0 0 k
F
.612 .73307 m .59427 .72273 L .59887 .72079 L F
.62687 .70787 m .612 .73307 L .61164 .72824 L .092 .996 0 0 k
F
.09156 .8792 m .14869 .89534 L .0922 .87991 L .723 .996 0 0 k
F
.09156 .8792 m .14869 .89534 L .0922 .87991 L F
.09156 .8792 m .14869 .89534 L .0922 .87991 L F
.09156 .8792 m .14869 .89534 L .0922 .87991 L F
.6592 .52463 m .66547 .52144 L .66057 .52313 L .163 .996 0 .422 k
F
.6592 .52463 m .66547 .52144 L .66057 .52313 L F
.6592 .52463 m .66547 .52144 L .66057 .52313 L F
.6592 .52463 m .66547 .52144 L .66057 .52313 L F
0 0 0 1 k
.66057 .52313 m
.66248 .51696 L
s
.26858 .94408 m .25557 .94006 L .25543 .93925 L .996 .921 0 0 k
F
.25557 .94006 m .24348 .9309 L .25543 .93925 L .996 .92 0 0 k
F
.25557 .94006 m .23898 .92847 L .24348 .9309 L F
.25557 .94006 m .26937 .9444 L .25999 .94151 L .996 .996 0 0 k
F
.25711 .93597 m .26858 .94408 L .26479 .94214 L .996 .919 0 0 k
F
.25711 .93597 m .26858 .94408 L .26479 .94214 L F
.25711 .93597 m .26858 .94408 L .26479 .94214 L F
.25711 .93597 m .26858 .94408 L .26479 .94214 L F
.26858 .94408 m .26022 .93825 L .26822 .9439 L 0 .996 .996 .562 k
F
.26858 .94408 m .25543 .93925 L .26479 .94214 L .996 .921 0 0 k
F
.26858 .94408 m .25543 .93925 L .26479 .94214 L F
.26858 .94408 m .25543 .93925 L .26479 .94214 L F
.26858 .94408 m .25543 .93925 L .26479 .94214 L F
.26858 .94408 m .26822 .9439 L .26849 .94408 L 0 .996 .996 .562 k
F
.269 .94429 m .26858 .94408 L .26937 .9444 L .996 .996 0 0 k
F
.25557 .94006 m .26858 .94408 L .269 .94429 L F
0 0 0 1 k
.27065 .94509 m
.27572 .94679 L
s
.26858 .94408 m .25557 .94006 L .25543 .93925 L .996 .921 0 0 k
F
.25557 .94006 m .24348 .9309 L .25543 .93925 L .996 .92 0 0 k
F
.25557 .94006 m .23898 .92847 L .24348 .9309 L F
.25557 .94006 m .26937 .9444 L .25999 .94151 L .996 .996 0 0 k
F
.26858 .94408 m .26022 .93825 L .26822 .9439 L 0 .996 .996 .562 k
F
.26858 .94408 m .26822 .9439 L .26849 .94408 L F
.269 .94429 m .26858 .94408 L .26937 .9444 L .996 .996 0 0 k
F
.25557 .94006 m .26858 .94408 L .269 .94429 L F
.26858 .94408 m .25557 .94006 L .25543 .93925 L .996 .921 0 0 k
F
.25557 .94006 m .24348 .9309 L .25543 .93925 L .996 .92 0 0 k
F
.25557 .94006 m .23898 .92847 L .24348 .9309 L F
.25557 .94006 m .26937 .9444 L .25999 .94151 L .996 .996 0 0 k
F
.26858 .94408 m .26022 .93825 L .26822 .9439 L 0 .996 .996 .562 k
F
.26858 .94408 m .26822 .9439 L .26849 .94408 L F
.269 .94429 m .26858 .94408 L .26937 .9444 L .996 .996 0 0 k
F
.25557 .94006 m .26858 .94408 L .269 .94429 L F
.26858 .94408 m .25557 .94006 L .25543 .93925 L .996 .921 0 0 k
F
.25557 .94006 m .24348 .9309 L .25543 .93925 L .996 .92 0 0 k
F
.25557 .94006 m .23898 .92847 L .24348 .9309 L F
0 0 0 1 k
.23817 .92979 m
.25011 .93814 L
s
.25557 .94006 m .26937 .9444 L .25999 .94151 L .996 .996 0 0 k
F
.26858 .94408 m .26022 .93825 L .26822 .9439 L 0 .996 .996 .562 k
F
.26858 .94408 m .26822 .9439 L .26849 .94408 L F
.269 .94429 m .26858 .94408 L .26937 .9444 L .996 .996 0 0 k
F
.25557 .94006 m .26858 .94408 L .269 .94429 L F
0 0 0 1 k
.25999 .94151 m
.27065 .94509 L
s
.59892 .3603 m .61931 .35061 L .60449 .36172 L .509 .996 0 0 k
F
.59892 .3603 m .6195 .34486 L .61931 .35061 L F
.59892 .3603 m .5782 .33778 L .59795 .35447 L .533 .996 0 0 k
F
.59892 .3603 m .5715 .33714 L .5782 .33778 L F
.6195 .34486 m .59892 .3603 L .59795 .35447 L .48 .996 0 0 k
F
.59892 .3603 m .61931 .35061 L .60449 .36172 L .509 .996 0 0 k
F
.59892 .3603 m .6195 .34486 L .61931 .35061 L F
.59892 .3603 m .5782 .33778 L .59795 .35447 L .533 .996 0 0 k
F
.59892 .3603 m .5715 .33714 L .5782 .33778 L F
.6195 .34486 m .59892 .3603 L .59795 .35447 L .48 .996 0 0 k
F
.59892 .3603 m .61931 .35061 L .60449 .36172 L .509 .996 0 0 k
F
.59892 .3603 m .6195 .34486 L .61931 .35061 L F
.59892 .3603 m .5782 .33778 L .59795 .35447 L .533 .996 0 0 k
F
.59892 .3603 m .5715 .33714 L .5782 .33778 L F
.6195 .34486 m .59892 .3603 L .59795 .35447 L .48 .996 0 0 k
F
.59892 .3603 m .61931 .35061 L .60449 .36172 L .509 .996 0 0 k
F
0 0 0 1 k
.60449 .36172 m
.61906 .37844 L
s
.59892 .3603 m .6195 .34486 L .61931 .35061 L .509 .996 0 0 k
F
.59892 .3603 m .5782 .33778 L .59795 .35447 L .533 .996 0 0 k
F
.59892 .3603 m .5715 .33714 L .5782 .33778 L F
.6195 .34486 m .59892 .3603 L .59795 .35447 L .48 .996 0 0 k
F
.71588 .39413 m .73255 .40459 L .71734 .39869 L .076 .996 0 0 k
F
.71588 .39413 m .73255 .40459 L .71734 .39869 L F
.71588 .39413 m .73255 .40459 L .71734 .39869 L F
.71588 .39413 m .73255 .40459 L .71734 .39869 L F
0 0 0 1 k
.72251 .42132 m
.73255 .40459 L
s
.65577 .54323 m .65447 .52875 L .65629 .54066 L .318 .996 0 0 k
F
.65577 .54323 m .65447 .52875 L .65629 .54066 L F
.65577 .54323 m .65447 .52875 L .65629 .54066 L F
.65577 .54323 m .65447 .52875 L .65629 .54066 L F
.66462 .48437 m .66746 .50011 L .6642 .48729 L .433 .996 0 0 k
F
.66462 .48437 m .66746 .50011 L .6642 .48729 L F
.66462 .48437 m .66746 .50011 L .6642 .48729 L F
.66462 .48437 m .66746 .50011 L .6642 .48729 L F
0 0 0 1 k
.65861 .48964 m
.6642 .48729 L
s
.66907 .46284 m .66438 .44297 L .66665 .44542 L .23 .996 0 0 k
F
.66438 .44297 m .67577 .44357 L .66665 .44542 L .229 .996 0 0 k
F
.66438 .44297 m .67705 .44039 L .67577 .44357 L F
.66438 .44297 m .66907 .46284 L .66694 .46057 L .354 .996 0 0 k
F
.66438 .44297 m .66119 .42415 L .66553 .43955 L .24 .996 0 0 k
F
.66438 .44297 m .65835 .42159 L .66119 .42415 L F
.67705 .44039 m .66438 .44297 L .66553 .43955 L .232 .996 0 0 k
F
.66907 .46284 m .66438 .44297 L .66665 .44542 L .23 .996 0 0 k
F
.66438 .44297 m .67577 .44357 L .66665 .44542 L .229 .996 0 0 k
F
.66438 .44297 m .67705 .44039 L .67577 .44357 L F
.66438 .44297 m .66907 .46284 L .66694 .46057 L .354 .996 0 0 k
F
.66438 .44297 m .66119 .42415 L .66553 .43955 L .24 .996 0 0 k
F
.66438 .44297 m .65835 .42159 L .66119 .42415 L F
.67705 .44039 m .66438 .44297 L .66553 .43955 L .232 .996 0 0 k
F
.66907 .46284 m .66438 .44297 L .66665 .44542 L .23 .996 0 0 k
F
.66438 .44297 m .67577 .44357 L .66665 .44542 L .229 .996 0 0 k
F
.66438 .44297 m .67705 .44039 L .67577 .44357 L F
.66438 .44297 m .66907 .46284 L .66694 .46057 L .354 .996 0 0 k
F
.66438 .44297 m .66119 .42415 L .66553 .43955 L .24 .996 0 0 k
F
.66438 .44297 m .65835 .42159 L .66119 .42415 L F
.67705 .44039 m .66438 .44297 L .66553 .43955 L .232 .996 0 0 k
F
.66907 .46284 m .66438 .44297 L .66665 .44542 L .23 .996 0 0 k
F
.66438 .44297 m .67577 .44357 L .66665 .44542 L .229 .996 0 0 k
F
.66438 .44297 m .67705 .44039 L .67577 .44357 L F
.66438 .44297 m .66907 .46284 L .66694 .46057 L .354 .996 0 0 k
F
0 0 0 1 k
.65998 .4629 m
.66694 .46057 L
s
.66356 .44626 m
.66694 .46057 L
s
.66438 .44297 m .66119 .42415 L .66553 .43955 L .24 .996 0 0 k
F
.66438 .44297 m .65835 .42159 L .66119 .42415 L F
.67705 .44039 m .66438 .44297 L .66553 .43955 L .232 .996 0 0 k
F
.66915 .50218 m .66462 .48437 L .66639 .48649 L .355 .996 0 0 k
F
.66462 .48437 m .67247 .4845 L .66639 .48649 L .352 .996 0 0 k
F
.66462 .48437 m .67308 .48161 L .67247 .4845 L F
.66462 .48437 m .66915 .50218 L .66746 .50011 L .433 .996 0 0 k
F
.67308 .48161 m .66462 .48437 L .66516 .48139 L .346 .996 0 0 k
F
.66915 .50218 m .66462 .48437 L .66639 .48649 L .355 .996 0 0 k
F
.66462 .48437 m .67247 .4845 L .66639 .48649 L .352 .996 0 0 k
F
.66462 .48437 m .67308 .48161 L .67247 .4845 L F
.66462 .48437 m .66915 .50218 L .66746 .50011 L .433 .996 0 0 k
F
.67308 .48161 m .66462 .48437 L .66516 .48139 L .346 .996 0 0 k
F
.66915 .50218 m .66462 .48437 L .66639 .48649 L .355 .996 0 0 k
F
.66462 .48437 m .67247 .4845 L .66639 .48649 L .352 .996 0 0 k
F
.66462 .48437 m .67308 .48161 L .67247 .4845 L F
.66462 .48437 m .66915 .50218 L .66746 .50011 L .433 .996 0 0 k
F
.67308 .48161 m .66462 .48437 L .66516 .48139 L .346 .996 0 0 k
F
.66915 .50218 m .66462 .48437 L .66639 .48649 L .355 .996 0 0 k
F
.66462 .48437 m .67247 .4845 L .66639 .48649 L .352 .996 0 0 k
F
.66462 .48437 m .67308 .48161 L .67247 .4845 L F
.66462 .48437 m .66915 .50218 L .66746 .50011 L .433 .996 0 0 k
F
.67308 .48161 m .66462 .48437 L .66516 .48139 L .346 .996 0 0 k
F
.66915 .50218 m .66217 .50212 L .66746 .50011 L .413 .996 0 0 k
F
.66915 .50218 m .6618 .50497 L .66217 .50212 L F
.66915 .50218 m .66217 .50212 L .66746 .50011 L F
.66915 .50218 m .6618 .50497 L .66217 .50212 L F
.66915 .50218 m .66217 .50212 L .66746 .50011 L F
.66915 .50218 m .6618 .50497 L .66217 .50212 L F
.66915 .50218 m .66217 .50212 L .66746 .50011 L F
.66915 .50218 m .6618 .50497 L .66217 .50212 L F
0 0 0 1 k
.65861 .48964 m
.66217 .50212 L
s
.67308 .48161 m .66516 .48139 L .67125 .4794 L .346 .996 0 0 k
F
.67308 .48161 m .66516 .48139 L .67125 .4794 L F
.67308 .48161 m .66516 .48139 L .67125 .4794 L F
.67308 .48161 m .66516 .48139 L .67125 .4794 L F
0 0 0 1 k
.6614 .46822 m
.66516 .48139 L
s
.70311 .48004 m .70697 .46357 L .70704 .46633 L .003 .996 0 0 k
F
0 0 0 1 k
.70879 .47459 m
.71078 .46926 L
s
.70697 .46357 m .70271 .47746 L .70549 .4656 L .002 .996 0 0 k
F
.70697 .46357 m .70311 .48004 L .70271 .47746 L F
.69923 .46097 m .70697 .46357 L .70549 .4656 L .004 .996 0 0 k
F
.70697 .46357 m .70101 .45871 L .70659 .46059 L .024 .996 0 0 k
F
.70697 .46357 m .69923 .46097 L .70101 .45871 L F
.70311 .48004 m .70697 .46357 L .70704 .46633 L .003 .996 0 0 k
F
.70697 .46357 m .70271 .47746 L .70549 .4656 L .002 .996 0 0 k
F
.70697 .46357 m .70311 .48004 L .70271 .47746 L F
.69923 .46097 m .70697 .46357 L .70549 .4656 L .004 .996 0 0 k
F
.70697 .46357 m .70101 .45871 L .70659 .46059 L .024 .996 0 0 k
F
.70697 .46357 m .69923 .46097 L .70101 .45871 L F
.70311 .48004 m .70697 .46357 L .70704 .46633 L .003 .996 0 0 k
F
.70697 .46357 m .70271 .47746 L .70549 .4656 L .002 .996 0 0 k
F
.70697 .46357 m .70311 .48004 L .70271 .47746 L F
.69923 .46097 m .70697 .46357 L .70549 .4656 L .004 .996 0 0 k
F
.70697 .46357 m .70101 .45871 L .70659 .46059 L .024 .996 0 0 k
F
.70697 .46357 m .69923 .46097 L .70101 .45871 L F
.70311 .48004 m .70697 .46357 L .70704 .46633 L .003 .996 0 0 k
F
.70697 .46357 m .70271 .47746 L .70549 .4656 L .002 .996 0 0 k
F
.70697 .46357 m .70311 .48004 L .70271 .47746 L F
.69923 .46097 m .70697 .46357 L .70549 .4656 L .004 .996 0 0 k
F
.70697 .46357 m .70101 .45871 L .70659 .46059 L .024 .996 0 0 k
F
.70697 .46357 m .69923 .46097 L .70101 .45871 L F
0 0 0 1 k
.70659 .46059 m
.71122 .44767 L
s
.66601 .52229 m .6618 .50497 L .66342 .50703 L .4 .996 0 0 k
F
.6618 .50497 m .66871 .50502 L .66342 .50703 L .418 .996 0 0 k
F
.6618 .50497 m .66915 .50218 L .66871 .50502 L F
.6618 .50497 m .66448 .52023 L .66145 .50776 L .427 .996 0 0 k
F
.6618 .50497 m .66601 .52229 L .66448 .52023 L F
.66601 .52229 m .6618 .50497 L .66342 .50703 L .4 .996 0 0 k
F
.6618 .50497 m .66871 .50502 L .66342 .50703 L .418 .996 0 0 k
F
.6618 .50497 m .66915 .50218 L .66871 .50502 L F
.6618 .50497 m .66448 .52023 L .66145 .50776 L .427 .996 0 0 k
F
.6618 .50497 m .66601 .52229 L .66448 .52023 L F
.66601 .52229 m .6618 .50497 L .66342 .50703 L .4 .996 0 0 k
F
.6618 .50497 m .66871 .50502 L .66342 .50703 L .418 .996 0 0 k
F
.6618 .50497 m .66915 .50218 L .66871 .50502 L F
.6618 .50497 m .66448 .52023 L .66145 .50776 L .427 .996 0 0 k
F
.6618 .50497 m .66601 .52229 L .66448 .52023 L F
.66601 .52229 m .6618 .50497 L .66342 .50703 L .4 .996 0 0 k
F
.6618 .50497 m .66871 .50502 L .66342 .50703 L .418 .996 0 0 k
F
.6618 .50497 m .66915 .50218 L .66871 .50502 L F
.6618 .50497 m .66448 .52023 L .66145 .50776 L .427 .996 0 0 k
F
0 0 0 1 k
.65835 .50909 m
.66145 .50776 L
s
.6618 .50497 m .66601 .52229 L .66448 .52023 L .427 .996 0 0 k
F
0 0 0 1 k
.66575 .52072 m
.66775 .51555 L
s
.23898 .92847 m .21479 .92194 L .23383 .92533 L .996 .914 0 0 k
F
.23898 .92847 m .21479 .92194 L .23383 .92533 L F
.23898 .92847 m .21479 .92194 L .23383 .92533 L F
.23898 .92847 m .21479 .92194 L .23383 .92533 L F
0 0 0 1 k
.21914 .92639 m
.23817 .92979 L
s
.64999 .39829 m .65511 .41924 L .64909 .40247 L .399 .996 0 0 k
F
.64999 .39829 m .65835 .42159 L .65511 .41924 L F
.64999 .39829 m .65511 .41924 L .64909 .40247 L F
.64999 .39829 m .65835 .42159 L .65511 .41924 L F
.64999 .39829 m .65511 .41924 L .64909 .40247 L F
.64999 .39829 m .65835 .42159 L .65511 .41924 L F
.64999 .39829 m .65511 .41924 L .64909 .40247 L F
0 0 0 1 k
.63752 .40791 m
.64909 .40247 L
s
.64999 .39829 m .65835 .42159 L .65511 .41924 L .399 .996 0 0 k
F
0 0 0 1 k
.64536 .42315 m
.65511 .41924 L
s
.70663 .48244 m .707 .4871 L .70628 .48474 L 0 .996 .049 .002 k
F
.70663 .48244 m .707 .4871 L .70628 .48474 L F
.70663 .48244 m .707 .4871 L .70628 .48474 L F
.70663 .48244 m .707 .4871 L .70628 .48474 L F
.09156 .8792 m .15556 .8912 L .14869 .89534 L .723 .996 0 0 k
F
.09156 .8792 m .15556 .8912 L .14869 .89534 L F
.09156 .8792 m .15556 .8912 L .14869 .89534 L F
.09156 .8792 m .15556 .8912 L .14869 .89534 L F
0 0 0 1 k
.09817 .88586 m
.14869 .89534 L
s
.14869 .89534 m
.16126 .91854 L
s
.70311 .48004 m .70704 .46633 L .70426 .47818 L .003 .996 0 0 k
F
.70311 .48004 m .70704 .46633 L .70426 .47818 L F
.70311 .48004 m .70704 .46633 L .70426 .47818 L F
.70311 .48004 m .70704 .46633 L .70426 .47818 L F
0 0 0 1 k
.70704 .46633 m
.71078 .46926 L
s
.70565 .47225 m
.70704 .46633 L
s
.68776 .51481 m .68987 .5077 L .68728 .51396 L .195 .996 0 .427 k
F
.68776 .51481 m .68987 .5077 L .68728 .51396 L F
.68776 .51481 m .68987 .5077 L .68728 .51396 L F
.68776 .51481 m .68987 .5077 L .68728 .51396 L F
0 0 0 1 k
.68486 .50979 m
.68987 .5077 L
s
.65008 .53625 m .65214 .52831 L .64987 .5352 L .494 .996 0 .279 k
F
0 0 0 1 k
.64933 .53039 m
.64988 .53516 L
s
.65008 .53625 m .65214 .52831 L .64987 .5352 L .494 .996 0 .279 k
F
.65008 .53625 m .65214 .52831 L .64987 .5352 L F
.65008 .53625 m .65214 .52831 L .64987 .5352 L F
0 0 0 1 k
.6518 .52843 m
.65214 .52831 L
s
.41753 .88885 m .41209 .901 L .4144 .89211 L .126 .996 0 0 k
F
.41753 .88885 m .41209 .901 L .4144 .89211 L F
.41753 .88885 m .41209 .901 L .4144 .89211 L F
.41753 .88885 m .41209 .901 L .4144 .89211 L F
.08956 .87667 m .15556 .8912 L .09156 .8792 L .603 .996 0 0 k
F
.08956 .87667 m .15556 .8912 L .09156 .8792 L F
.08956 .87667 m .15556 .8912 L .09156 .8792 L F
.08956 .87667 m .15556 .8912 L .09156 .8792 L F
.66907 .46284 m .66665 .44542 L .67002 .45973 L .23 .996 0 0 k
F
.66907 .46284 m .66665 .44542 L .67002 .45973 L F
.66907 .46284 m .66665 .44542 L .67002 .45973 L F
.66907 .46284 m .66665 .44542 L .67002 .45973 L F
.68252 .66497 m .67727 .68803 L .6792 .66841 L .085 .996 0 0 k
F
.68252 .66497 m .67727 .68803 L .6792 .66841 L F
.68252 .66497 m .67727 .68803 L .6792 .66841 L F
.68252 .66497 m .67727 .68803 L .6792 .66841 L F
.67705 .44039 m .66553 .43955 L .67465 .43769 L .232 .996 0 0 k
F
.67705 .44039 m .66553 .43955 L .67465 .43769 L F
.67705 .44039 m .66553 .43955 L .67465 .43769 L F
.67705 .44039 m .66553 .43955 L .67465 .43769 L F
.65835 .42159 m .67256 .42161 L .66119 .42415 L .246 .996 0 0 k
F
.65835 .42159 m .67415 .41806 L .67256 .42161 L F
.65835 .42159 m .65365 .40094 L .65967 .41771 L .265 .996 0 0 k
F
.65835 .42159 m .64999 .39829 L .65365 .40094 L F
.67415 .41806 m .65835 .42159 L .65967 .41771 L .25 .996 0 0 k
F
.65835 .42159 m .67256 .42161 L .66119 .42415 L .246 .996 0 0 k
F
.65835 .42159 m .67415 .41806 L .67256 .42161 L F
.65835 .42159 m .65365 .40094 L .65967 .41771 L .265 .996 0 0 k
F
.65835 .42159 m .64999 .39829 L .65365 .40094 L F
.67415 .41806 m .65835 .42159 L .65967 .41771 L .25 .996 0 0 k
F
.65835 .42159 m .67256 .42161 L .66119 .42415 L .246 .996 0 0 k
F
.65835 .42159 m .67415 .41806 L .67256 .42161 L F
.65835 .42159 m .65365 .40094 L .65967 .41771 L .265 .996 0 0 k
F
.65835 .42159 m .64999 .39829 L .65365 .40094 L F
.67415 .41806 m .65835 .42159 L .65967 .41771 L .25 .996 0 0 k
F
.65835 .42159 m .67256 .42161 L .66119 .42415 L .246 .996 0 0 k
F
0 0 0 1 k
.66119 .42415 m
.66553 .43955 L
s
.65835 .42159 m .67415 .41806 L .67256 .42161 L .246 .996 0 0 k
F
.65835 .42159 m .65365 .40094 L .65967 .41771 L .265 .996 0 0 k
F
.65835 .42159 m .64999 .39829 L .65365 .40094 L F
0 0 0 1 k
.64909 .40247 m
.65511 .41924 L
s
.67415 .41806 m .65835 .42159 L .65967 .41771 L .25 .996 0 0 k
F
.66907 .46284 m .67125 .4794 L .66836 .46589 L .349 .996 0 0 k
F
.66907 .46284 m .67125 .4794 L .66836 .46589 L F
.66907 .46284 m .67125 .4794 L .66836 .46589 L F
.66907 .46284 m .67125 .4794 L .66836 .46589 L F
0 0 0 1 k
.6614 .46822 m
.66836 .46589 L
s
.73709 .69073 m .77072 .68243 L .76761 .68881 L .302 .996 0 0 k
F
.73709 .69073 m .73367 .66329 L .73993 .68529 L .31 .996 0 0 k
F
.73709 .69073 m .72839 .66018 L .73367 .66329 L F
.77072 .68243 m .73709 .69073 L .73993 .68529 L .29 .996 0 0 k
F
.72839 .66018 m .73709 .69073 L .73206 .68692 L .224 .996 0 0 k
F
.73709 .69073 m .77072 .68243 L .76761 .68881 L .302 .996 0 0 k
F
.73709 .69073 m .73367 .66329 L .73993 .68529 L .31 .996 0 0 k
F
.73709 .69073 m .72839 .66018 L .73367 .66329 L F
.77072 .68243 m .73709 .69073 L .73993 .68529 L .29 .996 0 0 k
F
.72839 .66018 m .73709 .69073 L .73206 .68692 L .224 .996 0 0 k
F
.73709 .69073 m .77072 .68243 L .76761 .68881 L .302 .996 0 0 k
F
.73709 .69073 m .73367 .66329 L .73993 .68529 L .31 .996 0 0 k
F
.73709 .69073 m .72839 .66018 L .73367 .66329 L F
.77072 .68243 m .73709 .69073 L .73993 .68529 L .29 .996 0 0 k
F
.72839 .66018 m .73709 .69073 L .73206 .68692 L .224 .996 0 0 k
F
.73709 .69073 m .77072 .68243 L .76761 .68881 L .302 .996 0 0 k
F
.73709 .69073 m .73367 .66329 L .73993 .68529 L .31 .996 0 0 k
F
.73709 .69073 m .72839 .66018 L .73367 .66329 L F
.77072 .68243 m .73709 .69073 L .73993 .68529 L .29 .996 0 0 k
F
0 0 0 1 k
.76761 .68881 m
.78019 .71643 L
s
.7434 .69478 m
.76761 .68881 L
s
.72839 .66018 m .73709 .69073 L .73206 .68692 L .224 .996 0 0 k
F
.39457 .91112 m .3853 .92138 L .39117 .91378 L .549 .996 0 0 k
F
.39457 .91112 m .3853 .92138 L .39117 .91378 L F
.39457 .91112 m .3853 .92138 L .39117 .91378 L F
.39457 .91112 m .3853 .92138 L .39117 .91378 L F
0 0 0 1 k
.39039 .91899 m
.39626 .91139 L
s
.59427 .72273 m .60692 .73501 L .59415 .72757 L .096 .996 0 0 k
F
.59427 .72273 m .60692 .73501 L .59415 .72757 L F
.59427 .72273 m .60692 .73501 L .59415 .72757 L F
.59427 .72273 m .60692 .73501 L .59415 .72757 L F
0 0 0 1 k
.59341 .75318 m
.60692 .73501 L
s
.66915 .50218 m .66639 .48649 L .66965 .49932 L .355 .996 0 0 k
F
.66915 .50218 m .66639 .48649 L .66965 .49932 L F
.66915 .50218 m .66639 .48649 L .66965 .49932 L F
.66915 .50218 m .66639 .48649 L .66965 .49932 L F
0 0 0 1 k
.6642 .48729 m
.66746 .50011 L
s
.66217 .50212 m
.66746 .50011 L
s
.69717 .5032 m .70146 .4994 L .69843 .50137 L .996 .996 0 .401 k
F
.69717 .5032 m .70146 .4994 L .69843 .50137 L F
.69717 .5032 m .70146 .4994 L .69843 .50137 L F
.69717 .5032 m .70146 .4994 L .69843 .50137 L F
0 0 0 1 k
.69843 .50137 m
.70018 .4979 L
s
.67308 .48161 m .66907 .46284 L .67096 .46518 L .241 .996 0 0 k
F
.66907 .46284 m .67841 .46365 L .67096 .46518 L .23 .996 0 0 k
F
.66907 .46284 m .67941 .46072 L .67841 .46365 L F
.66907 .46284 m .67308 .48161 L .67125 .4794 L .349 .996 0 0 k
F
.67941 .46072 m .66907 .46284 L .67002 .45973 L .231 .996 0 0 k
F
.67308 .48161 m .66907 .46284 L .67096 .46518 L .241 .996 0 0 k
F
.66907 .46284 m .67841 .46365 L .67096 .46518 L .23 .996 0 0 k
F
.66907 .46284 m .67941 .46072 L .67841 .46365 L F
.66907 .46284 m .67308 .48161 L .67125 .4794 L .349 .996 0 0 k
F
.67941 .46072 m .66907 .46284 L .67002 .45973 L .231 .996 0 0 k
F
.67308 .48161 m .66907 .46284 L .67096 .46518 L .241 .996 0 0 k
F
.66907 .46284 m .67841 .46365 L .67096 .46518 L .23 .996 0 0 k
F
.66907 .46284 m .67941 .46072 L .67841 .46365 L F
.66907 .46284 m .67308 .48161 L .67125 .4794 L .349 .996 0 0 k
F
.67941 .46072 m .66907 .46284 L .67002 .45973 L .231 .996 0 0 k
F
.67308 .48161 m .66907 .46284 L .67096 .46518 L .241 .996 0 0 k
F
.66907 .46284 m .67841 .46365 L .67096 .46518 L .23 .996 0 0 k
F
.66907 .46284 m .67941 .46072 L .67841 .46365 L F
.66907 .46284 m .67308 .48161 L .67125 .4794 L .349 .996 0 0 k
F
.67941 .46072 m .66907 .46284 L .67002 .45973 L .231 .996 0 0 k
F
.70278 .44153 m .70928 .42341 L .70533 .43916 L .052 .996 0 0 k
F
.70278 .44153 m .70928 .42341 L .70533 .43916 L F
.70278 .44153 m .70928 .42341 L .70533 .43916 L F
.70278 .44153 m .70928 .42341 L .70533 .43916 L F
0 0 0 1 k
.70533 .43916 m
.71298 .44212 L
s
.66601 .52229 m .66342 .50703 L .66645 .51949 L .4 .996 0 0 k
F
.66601 .52229 m .66342 .50703 L .66645 .51949 L F
.66601 .52229 m .66342 .50703 L .66645 .51949 L F
.66601 .52229 m .66342 .50703 L .66645 .51949 L F
.69923 .46097 m .70549 .4656 L .69991 .46373 L .004 .996 0 0 k
F
.69923 .46097 m .70549 .4656 L .69991 .46373 L F
.69923 .46097 m .70549 .4656 L .69991 .46373 L F
.69923 .46097 m .70549 .4656 L .69991 .46373 L F
.6592 .52463 m .66601 .52229 L .66547 .52144 L .163 .996 0 .422 k
F
.6592 .52463 m .66601 .52229 L .66547 .52144 L F
.6592 .52463 m .66601 .52229 L .66547 .52144 L F
.6592 .52463 m .66601 .52229 L .66547 .52144 L F
.66601 .52229 m .65958 .52191 L .66448 .52023 L .383 .996 0 0 k
F
0 0 0 1 k
.66057 .52313 m
.66344 .52214 L
s
.66601 .52229 m .6592 .52463 L .65958 .52191 L .383 .996 0 0 k
F
.66601 .52229 m .65958 .52191 L .66448 .52023 L F
.66601 .52229 m .6592 .52463 L .65958 .52191 L F
.66601 .52229 m .65958 .52191 L .66448 .52023 L F
.66601 .52229 m .6592 .52463 L .65958 .52191 L F
.66601 .52229 m .65958 .52191 L .66448 .52023 L F
0 0 0 1 k
.66145 .50776 m
.66448 .52023 L
s
.66318 .52067 m
.66448 .52023 L
s
.66601 .52229 m .6592 .52463 L .65958 .52191 L .383 .996 0 0 k
F
0 0 0 1 k
.65669 .50981 m
.65958 .52191 L
s
.65958 .52191 m
.66318 .52067 L
s
.6592 .52463 m .6536 .52769 L .6579 .52621 L .299 .996 0 .293 k
F
.6592 .52463 m .6536 .52769 L .6579 .52621 L F
.6592 .52463 m .6536 .52769 L .6579 .52621 L F
.6592 .52463 m .6536 .52769 L .6579 .52621 L F
.69717 .5032 m .69168 .50698 L .69588 .50488 L .454 .996 0 .391 k
F
.69717 .5032 m .69168 .50698 L .69588 .50488 L F
.69717 .5032 m .69168 .50698 L .69588 .50488 L F
.69717 .5032 m .69168 .50698 L .69588 .50488 L F
.67941 .46072 m .67002 .45973 L .67747 .4582 L .231 .996 0 0 k
F
.67941 .46072 m .67002 .45973 L .67747 .4582 L F
.67941 .46072 m .67002 .45973 L .67747 .4582 L F
.67941 .46072 m .67002 .45973 L .67747 .4582 L F
0 0 0 1 k
.66665 .44542 m
.67002 .45973 L
s
.64579 .54458 m .64311 .54242 L .64527 .54252 L 0 .996 0 .019 k
F
.64579 .54458 m .64311 .54242 L .64527 .54252 L F
.64579 .54458 m .64311 .54242 L .64527 .54252 L F
.64579 .54458 m .64311 .54242 L .64527 .54252 L F
0 0 0 1 k
.64459 .53278 m
.64527 .54252 L
s
.69923 .46097 m .70357 .44472 L .70101 .45871 L .027 .996 0 0 k
F
.69923 .46097 m .70278 .44153 L .70357 .44472 L F
.69923 .46097 m .70357 .44472 L .70101 .45871 L F
.69923 .46097 m .70278 .44153 L .70357 .44472 L F
.69923 .46097 m .70357 .44472 L .70101 .45871 L F
.69923 .46097 m .70278 .44153 L .70357 .44472 L F
.69923 .46097 m .70357 .44472 L .70101 .45871 L F
.69923 .46097 m .70278 .44153 L .70357 .44472 L F
0 0 0 1 k
.70357 .44472 m
.71122 .44767 L
s
.66238 .54176 m .6592 .52463 L .66064 .52672 L .34 .996 0 0 k
F
.6592 .52463 m .66554 .52504 L .66064 .52672 L .383 .996 0 0 k
F
.6592 .52463 m .66601 .52229 L .66554 .52504 L F
.6592 .52463 m .66106 .5396 L .65877 .52727 L .312 .996 0 0 k
F
.6592 .52463 m .66238 .54176 L .66106 .5396 L F
.66238 .54176 m .6592 .52463 L .66064 .52672 L .34 .996 0 0 k
F
.6592 .52463 m .66554 .52504 L .66064 .52672 L .383 .996 0 0 k
F
.6592 .52463 m .66601 .52229 L .66554 .52504 L F
.6592 .52463 m .66106 .5396 L .65877 .52727 L .312 .996 0 0 k
F
.6592 .52463 m .66238 .54176 L .66106 .5396 L F
.66238 .54176 m .6592 .52463 L .66064 .52672 L .34 .996 0 0 k
F
.6592 .52463 m .66554 .52504 L .66064 .52672 L .383 .996 0 0 k
F
.6592 .52463 m .66601 .52229 L .66554 .52504 L F
.6592 .52463 m .66106 .5396 L .65877 .52727 L .312 .996 0 0 k
F
.6592 .52463 m .66238 .54176 L .66106 .5396 L F
.66238 .54176 m .6592 .52463 L .66064 .52672 L .34 .996 0 0 k
F
.6592 .52463 m .66554 .52504 L .66064 .52672 L .383 .996 0 0 k
F
.6592 .52463 m .66601 .52229 L .66554 .52504 L F
.6592 .52463 m .66106 .5396 L .65877 .52727 L .312 .996 0 0 k
F
.6592 .52463 m .66238 .54176 L .66106 .5396 L F
.65568 .53352 m .6592 .52463 L .6579 .52621 L .267 .996 0 .397 k
F
0 0 0 1 k
.65447 .52875 m
.65744 .52773 L
s
.6592 .52463 m .65712 .53191 L .65965 .52551 L .247 .996 0 .382 k
F
.6592 .52463 m .65568 .53352 L .65712 .53191 L F
.66601 .52229 m .6592 .52463 L .65965 .52551 L .163 .996 0 .422 k
F
.65568 .53352 m .6592 .52463 L .6579 .52621 L .267 .996 0 .397 k
F
.6592 .52463 m .65712 .53191 L .65965 .52551 L .247 .996 0 .382 k
F
.6592 .52463 m .65568 .53352 L .65712 .53191 L F
.66601 .52229 m .6592 .52463 L .65965 .52551 L .163 .996 0 .422 k
F
.65568 .53352 m .6592 .52463 L .6579 .52621 L .267 .996 0 .397 k
F
.6592 .52463 m .65712 .53191 L .65965 .52551 L .247 .996 0 .382 k
F
.6592 .52463 m .65568 .53352 L .65712 .53191 L F
.66601 .52229 m .6592 .52463 L .65965 .52551 L .163 .996 0 .422 k
F
.65568 .53352 m .6592 .52463 L .6579 .52621 L .267 .996 0 .397 k
F
.6592 .52463 m .65712 .53191 L .65965 .52551 L .247 .996 0 .382 k
F
.6592 .52463 m .65568 .53352 L .65712 .53191 L F
0 0 0 1 k
.6536 .52769 m
.65737 .52639 L
s
.66601 .52229 m .6592 .52463 L .65965 .52551 L .163 .996 0 .422 k
F
.41753 .88885 m .43581 .87957 L .42026 .88891 L .129 .996 0 0 k
F
.41753 .88885 m .43914 .87587 L .43581 .87957 L F
.41753 .88885 m .43581 .87957 L .42026 .88891 L F
.41753 .88885 m .43914 .87587 L .43581 .87957 L F
.41753 .88885 m .43581 .87957 L .42026 .88891 L F
.41753 .88885 m .43914 .87587 L .43581 .87957 L F
.41753 .88885 m .43581 .87957 L .42026 .88891 L F
0 0 0 1 k
.41794 .89779 m
.42026 .88891 L
s
.41753 .88885 m .43914 .87587 L .43581 .87957 L .129 .996 0 0 k
F
0 0 0 1 k
.43501 .88999 m
.43581 .87957 L
s
.64278 .54443 m .64148 .54194 L .64259 .54243 L 0 .996 .025 .002 k
F
.64278 .54443 m .64148 .54194 L .64259 .54243 L F
.64278 .54443 m .64148 .54194 L .64259 .54243 L F
.64278 .54443 m .64148 .54194 L .64259 .54243 L F
0 0 0 1 k
.64242 .53358 m
.64259 .54243 L
s
.64579 .54458 m .64278 .54443 L .64311 .54242 L 0 .996 0 .019 k
F
.64579 .54458 m .64278 .54443 L .64311 .54242 L F
.64579 .54458 m .64278 .54443 L .64311 .54242 L F
.64579 .54458 m .64278 .54443 L .64311 .54242 L F
0 0 0 1 k
.64307 .54003 m
.64311 .54242 L
s
.64311 .54242 m
.64527 .54252 L
s
.65016 .54418 m .6462 .54237 L .64935 .54207 L .134 .996 0 0 k
F
.65016 .54418 m .64579 .54458 L .6462 .54237 L F
.65016 .54418 m .6462 .54237 L .64935 .54207 L F
.65016 .54418 m .64579 .54458 L .6462 .54237 L F
.65016 .54418 m .6462 .54237 L .64935 .54207 L F
.65016 .54418 m .64579 .54458 L .6462 .54237 L F
.65016 .54418 m .6462 .54237 L .64935 .54207 L F
0 0 0 1 k
.64813 .53147 m
.64935 .54207 L
s
.65016 .54418 m .64579 .54458 L .6462 .54237 L .134 .996 0 0 k
F
0 0 0 1 k
.64592 .53837 m
.6462 .54237 L
s
.6462 .54237 m
.64935 .54207 L
s
.67308 .48161 m .67096 .46518 L .67385 .47869 L .241 .996 0 0 k
F
.67308 .48161 m .67096 .46518 L .67385 .47869 L F
.67308 .48161 m .67096 .46518 L .67385 .47869 L F
.67308 .48161 m .67096 .46518 L .67385 .47869 L F
0 0 0 1 k
.66516 .48139 m
.67125 .4794 L
s
.66836 .46589 m
.67125 .4794 L
s
.70278 .44153 m .69818 .45806 L .70074 .44406 L .023 .996 0 0 k
F
.70278 .44153 m .69923 .46097 L .69818 .45806 L F
.69023 .4398 m .70278 .44153 L .70074 .44406 L .025 .996 0 0 k
F
.70278 .44153 m .70827 .41964 L .70928 .42341 L .052 .996 0 0 k
F
.70278 .44153 m .69244 .43693 L .70149 .43817 L .046 .996 0 0 k
F
.70278 .44153 m .69023 .4398 L .69244 .43693 L F
.70827 .41964 m .70278 .44153 L .70149 .43817 L F
.70278 .44153 m .69818 .45806 L .70074 .44406 L .023 .996 0 0 k
F
.70278 .44153 m .69923 .46097 L .69818 .45806 L F
.69023 .4398 m .70278 .44153 L .70074 .44406 L .025 .996 0 0 k
F
.70278 .44153 m .70827 .41964 L .70928 .42341 L .052 .996 0 0 k
F
.70278 .44153 m .69244 .43693 L .70149 .43817 L .046 .996 0 0 k
F
.70278 .44153 m .69023 .4398 L .69244 .43693 L F
.70827 .41964 m .70278 .44153 L .70149 .43817 L F
.70278 .44153 m .69818 .45806 L .70074 .44406 L .023 .996 0 0 k
F
.70278 .44153 m .69923 .46097 L .69818 .45806 L F
.69023 .4398 m .70278 .44153 L .70074 .44406 L .025 .996 0 0 k
F
.70278 .44153 m .70827 .41964 L .70928 .42341 L .052 .996 0 0 k
F
.70278 .44153 m .69244 .43693 L .70149 .43817 L .046 .996 0 0 k
F
.70278 .44153 m .69023 .4398 L .69244 .43693 L F
.70827 .41964 m .70278 .44153 L .70149 .43817 L F
.70278 .44153 m .69818 .45806 L .70074 .44406 L .023 .996 0 0 k
F
.70278 .44153 m .69923 .46097 L .69818 .45806 L F
0 0 0 1 k
.70101 .45871 m
.70357 .44472 L
s
.70101 .45871 m
.70659 .46059 L
s
.69023 .4398 m .70278 .44153 L .70074 .44406 L .025 .996 0 0 k
F
.70278 .44153 m .70827 .41964 L .70928 .42341 L .052 .996 0 0 k
F
0 0 0 1 k
.70928 .42341 m
.71995 .42767 L
s
.70278 .44153 m .69244 .43693 L .70149 .43817 L .046 .996 0 0 k
F
.70278 .44153 m .69023 .4398 L .69244 .43693 L F
.70827 .41964 m .70278 .44153 L .70149 .43817 L F
0 0 0 1 k
.70533 .43916 m
.70928 .42341 L
s
.70663 .48244 m .70426 .47818 L .70679 .47992 L .002 .996 0 0 k
F
.70663 .48244 m .70426 .47818 L .70679 .47992 L F
.70663 .48244 m .70426 .47818 L .70679 .47992 L F
.70663 .48244 m .70426 .47818 L .70679 .47992 L F
0 0 0 1 k
.70679 .47992 m
.70879 .47459 L
s
.75689 .3741 m .73614 .39704 L .75045 .3767 L .097 .996 0 0 k
F
.75689 .3741 m .73614 .39704 L .75045 .3767 L F
.75689 .3741 m .73614 .39704 L .75045 .3767 L F
.75689 .3741 m .73614 .39704 L .75045 .3767 L F
0 0 0 1 k
.75678 .38028 m
.7732 .39378 L
s
.74247 .40059 m
.75678 .38028 L
s
.67415 .41806 m .65967 .41771 L .67104 .41517 L .25 .996 0 0 k
F
.67415 .41806 m .65967 .41771 L .67104 .41517 L F
.67415 .41806 m .65967 .41771 L .67104 .41517 L F
.67415 .41806 m .65967 .41771 L .67104 .41517 L F
.72839 .66018 m .73206 .68692 L .72579 .66493 L .224 .996 0 0 k
F
.72839 .66018 m .73206 .68692 L .72579 .66493 L F
.72839 .66018 m .73206 .68692 L .72579 .66493 L F
.72839 .66018 m .73206 .68692 L .72579 .66493 L F
0 0 0 1 k
.71001 .68882 m
.73206 .68692 L
s
.64278 .54443 m .64125 .54374 L .64148 .54194 L 0 .996 .025 .002 k
F
.64278 .54443 m .64125 .54374 L .64148 .54194 L F
.64278 .54443 m .64125 .54374 L .64148 .54194 L F
.64278 .54443 m .64125 .54374 L .64148 .54194 L F
0 0 0 1 k
.64148 .54194 m
.64151 .54137 L
s
.64148 .54194 m
.64259 .54243 L
s
.85861 .34124 m .82355 .35554 L .85618 .33775 L .189 .996 0 0 k
F
.86058 .34407 m .82355 .35554 L .85861 .34124 L F
.85861 .34124 m .82355 .35554 L .85618 .33775 L F
.86058 .34407 m .82355 .35554 L .85861 .34124 L F
.85861 .34124 m .82355 .35554 L .85618 .33775 L F
.86058 .34407 m .82355 .35554 L .85861 .34124 L F
.85861 .34124 m .82355 .35554 L .85618 .33775 L F
.86058 .34407 m .82355 .35554 L .85861 .34124 L F
0 0 0 1 k
.82355 .35554 m
.85618 .33775 L
s
.62687 .70787 m .61164 .72824 L .62235 .7101 L .092 .996 0 0 k
F
.62687 .70787 m .61164 .72824 L .62235 .7101 L F
.62687 .70787 m .61164 .72824 L .62235 .7101 L F
.62687 .70787 m .61164 .72824 L .62235 .7101 L F
0 0 0 1 k
.61706 .73078 m
.62777 .71265 L
s
.69023 .4398 m .70074 .44406 L .6917 .44282 L .025 .996 0 0 k
F
.69023 .4398 m .70074 .44406 L .6917 .44282 L F
.69023 .4398 m .70074 .44406 L .6917 .44282 L F
.69023 .4398 m .70074 .44406 L .6917 .44282 L F
.64125 .54374 m .64136 .54093 L .64138 .5418 L 0 .996 .544 .258 k
F
.64125 .54374 m .64136 .54093 L .64138 .5418 L F
.64125 .54374 m .64136 .54093 L .64138 .5418 L F
.64125 .54374 m .64136 .54093 L .64138 .5418 L F
.65577 .54323 m .65064 .54178 L .65468 .54109 L .204 .996 0 0 k
F
.65577 .54323 m .65016 .54418 L .65064 .54178 L F
.65577 .54323 m .65064 .54178 L .65468 .54109 L F
.65577 .54323 m .65016 .54418 L .65064 .54178 L F
.65577 .54323 m .65064 .54178 L .65468 .54109 L F
.65577 .54323 m .65016 .54418 L .65064 .54178 L F
.65577 .54323 m .65064 .54178 L .65468 .54109 L F
0 0 0 1 k
.65293 .52971 m
.65468 .54109 L
s
.65577 .54323 m .65016 .54418 L .65064 .54178 L .204 .996 0 0 k
F
0 0 0 1 k
.64991 .53538 m
.65064 .54178 L
s
.65064 .54178 m
.65468 .54109 L
s
.70827 .41964 m .70149 .43817 L .70543 .42241 L .046 .996 0 0 k
F
.70827 .41964 m .70149 .43817 L .70543 .42241 L F
.70827 .41964 m .70149 .43817 L .70543 .42241 L F
.70827 .41964 m .70149 .43817 L .70543 .42241 L F
.69393 .51269 m .69717 .5032 L .69588 .50488 L .438 .996 0 .281 k
F
.69717 .5032 m .69502 .51105 L .69735 .50422 L .532 .996 0 .306 k
F
0 0 0 1 k
.69168 .50698 m
.692 .50682 L
s
.69717 .5032 m .69393 .51269 L .69502 .51105 L .532 .996 0 .306 k
F
.70139 .50046 m .69717 .5032 L .69735 .50422 L .996 .996 0 .278 k
F
.69717 .5032 m .70139 .50046 L .70146 .4994 L .996 .996 0 .401 k
F
.69393 .51269 m .69717 .5032 L .69588 .50488 L .438 .996 0 .281 k
F
.69717 .5032 m .69502 .51105 L .69735 .50422 L .532 .996 0 .306 k
F
.69717 .5032 m .69393 .51269 L .69502 .51105 L F
.70139 .50046 m .69717 .5032 L .69735 .50422 L .996 .996 0 .278 k
F
.69717 .5032 m .70139 .50046 L .70146 .4994 L .996 .996 0 .401 k
F
.69393 .51269 m .69717 .5032 L .69588 .50488 L .438 .996 0 .281 k
F
.69717 .5032 m .69502 .51105 L .69735 .50422 L .532 .996 0 .306 k
F
.69717 .5032 m .69393 .51269 L .69502 .51105 L F
.70139 .50046 m .69717 .5032 L .69735 .50422 L .996 .996 0 .278 k
F
.69717 .5032 m .70139 .50046 L .70146 .4994 L .996 .996 0 .401 k
F
.69393 .51269 m .69717 .5032 L .69588 .50488 L .438 .996 0 .281 k
F
.69717 .5032 m .69502 .51105 L .69735 .50422 L .532 .996 0 .306 k
F
.69717 .5032 m .69393 .51269 L .69502 .51105 L F
.70139 .50046 m .69717 .5032 L .69735 .50422 L .996 .996 0 .278 k
F
.69717 .5032 m .70139 .50046 L .70146 .4994 L .996 .996 0 .401 k
F
0 0 0 1 k
.69843 .50137 m
.70146 .4994 L
s
.70146 .4994 m
.70314 .49547 L
s
.64546 .56014 m .64579 .54458 L .64642 .54676 L .037 .996 0 0 k
F
.64579 .54458 m .64957 .54647 L .64642 .54676 L .138 .996 0 0 k
F
.64579 .54458 m .65016 .54418 L .64957 .54647 L F
.64579 .54458 m .64502 .55787 L .64526 .54667 L 0 .996 0 .001 k
F
.64579 .54458 m .64546 .56014 L .64502 .55787 L F
.64278 .54443 m .64579 .54458 L .64526 .54667 L 0 .996 0 .006 k
F
.64546 .56014 m .64579 .54458 L .64642 .54676 L .037 .996 0 0 k
F
.64579 .54458 m .64957 .54647 L .64642 .54676 L .138 .996 0 0 k
F
.64579 .54458 m .65016 .54418 L .64957 .54647 L F
.64579 .54458 m .64502 .55787 L .64526 .54667 L 0 .996 0 .001 k
F
.64579 .54458 m .64546 .56014 L .64502 .55787 L F
.64278 .54443 m .64579 .54458 L .64526 .54667 L 0 .996 0 .006 k
F
.64546 .56014 m .64579 .54458 L .64642 .54676 L .037 .996 0 0 k
F
.64579 .54458 m .64957 .54647 L .64642 .54676 L .138 .996 0 0 k
F
.64579 .54458 m .65016 .54418 L .64957 .54647 L F
.64579 .54458 m .64502 .55787 L .64526 .54667 L 0 .996 0 .001 k
F
.64579 .54458 m .64546 .56014 L .64502 .55787 L F
.64278 .54443 m .64579 .54458 L .64526 .54667 L 0 .996 0 .006 k
F
.64546 .56014 m .64579 .54458 L .64642 .54676 L .037 .996 0 0 k
F
.64579 .54458 m .64957 .54647 L .64642 .54676 L .138 .996 0 0 k
F
.64579 .54458 m .65016 .54418 L .64957 .54647 L F
.64579 .54458 m .64502 .55787 L .64526 .54667 L 0 .996 0 .001 k
F
.64579 .54458 m .64546 .56014 L .64502 .55787 L F
.64278 .54443 m .64579 .54458 L .64526 .54667 L 0 .996 0 .006 k
F
.70364 .49639 m .70663 .48244 L .70628 .48474 L 0 .996 .024 .068 k
F
.70364 .49639 m .70663 .48244 L .70628 .48474 L F
.70364 .49639 m .70663 .48244 L .70628 .48474 L F
.70364 .49639 m .70663 .48244 L .70628 .48474 L F
.70663 .48244 m .70366 .4942 L .70581 .48416 L 0 .996 0 .001 k
F
.70663 .48244 m .70364 .49639 L .70366 .4942 L F
.70311 .48004 m .70663 .48244 L .70581 .48416 L F
.70663 .48244 m .70311 .48004 L .70426 .47818 L .002 .996 0 0 k
F
.70663 .48244 m .70366 .4942 L .70581 .48416 L 0 .996 0 .001 k
F
.70663 .48244 m .70364 .49639 L .70366 .4942 L F
.70311 .48004 m .70663 .48244 L .70581 .48416 L F
.70663 .48244 m .70311 .48004 L .70426 .47818 L .002 .996 0 0 k
F
.70663 .48244 m .70366 .4942 L .70581 .48416 L 0 .996 0 .001 k
F
.70663 .48244 m .70364 .49639 L .70366 .4942 L F
.70311 .48004 m .70663 .48244 L .70581 .48416 L F
.70663 .48244 m .70311 .48004 L .70426 .47818 L .002 .996 0 0 k
F
.70663 .48244 m .70366 .4942 L .70581 .48416 L 0 .996 0 .001 k
F
.70663 .48244 m .70364 .49639 L .70366 .4942 L F
.70311 .48004 m .70663 .48244 L .70581 .48416 L F
.70663 .48244 m .70311 .48004 L .70426 .47818 L .002 .996 0 0 k
F
0 0 0 1 k
.70426 .47818 m
.70565 .47225 L
s
.70426 .47818 m
.70679 .47992 L
s
.66238 .54176 m .66064 .52672 L .66293 .53906 L .34 .996 0 0 k
F
.66238 .54176 m .66064 .52672 L .66293 .53906 L F
.66238 .54176 m .66064 .52672 L .66293 .53906 L F
.66238 .54176 m .66064 .52672 L .66293 .53906 L F
.43914 .87587 m .42042 .88531 L .43599 .87597 L .123 .996 0 0 k
F
.43914 .87587 m .41753 .88885 L .42042 .88531 L F
.43727 .86277 m .43914 .87587 L .43599 .87597 L .118 .996 0 0 k
F
.43914 .87587 m .44079 .86249 L .44212 .87192 L .126 .996 0 0 k
F
.43914 .87587 m .43727 .86277 L .44079 .86249 L F
.43914 .87587 m .42042 .88531 L .43599 .87597 L .123 .996 0 0 k
F
.43914 .87587 m .41753 .88885 L .42042 .88531 L F
.43727 .86277 m .43914 .87587 L .43599 .87597 L .118 .996 0 0 k
F
.43914 .87587 m .44079 .86249 L .44212 .87192 L .126 .996 0 0 k
F
.43914 .87587 m .43727 .86277 L .44079 .86249 L F
.43914 .87587 m .42042 .88531 L .43599 .87597 L .123 .996 0 0 k
F
.43914 .87587 m .41753 .88885 L .42042 .88531 L F
.43727 .86277 m .43914 .87587 L .43599 .87597 L .118 .996 0 0 k
F
.43914 .87587 m .44079 .86249 L .44212 .87192 L .126 .996 0 0 k
F
.43914 .87587 m .43727 .86277 L .44079 .86249 L F
.43914 .87587 m .42042 .88531 L .43599 .87597 L .123 .996 0 0 k
F
.43914 .87587 m .41753 .88885 L .42042 .88531 L F
0 0 0 1 k
.42026 .88891 m
.43581 .87957 L
s
.43727 .86277 m .43914 .87587 L .43599 .87597 L .118 .996 0 0 k
F
.43914 .87587 m .44079 .86249 L .44212 .87192 L .126 .996 0 0 k
F
0 0 0 1 k
.44212 .87192 m
.45973 .86156 L
s
.43914 .87587 m .43727 .86277 L .44079 .86249 L .126 .996 0 0 k
F
.64157 .55908 m .64278 .54443 L .6431 .54656 L 0 .996 0 .001 k
F
.64278 .54443 m .64526 .54667 L .6431 .54656 L 0 .996 0 .006 k
F
.64278 .54443 m .64147 .55686 L .64234 .54632 L 0 .996 0 .001 k
F
.64278 .54443 m .64157 .55908 L .64147 .55686 L F
.64125 .54374 m .64278 .54443 L .64234 .54632 L F
.64157 .55908 m .64278 .54443 L .6431 .54656 L F
.64278 .54443 m .64526 .54667 L .6431 .54656 L 0 .996 0 .006 k
F
.64278 .54443 m .64147 .55686 L .64234 .54632 L 0 .996 0 .001 k
F
.64278 .54443 m .64157 .55908 L .64147 .55686 L F
.64125 .54374 m .64278 .54443 L .64234 .54632 L F
.64157 .55908 m .64278 .54443 L .6431 .54656 L F
.64278 .54443 m .64526 .54667 L .6431 .54656 L 0 .996 0 .006 k
F
.64278 .54443 m .64147 .55686 L .64234 .54632 L 0 .996 0 .001 k
F
.64278 .54443 m .64157 .55908 L .64147 .55686 L F
.64125 .54374 m .64278 .54443 L .64234 .54632 L F
.64157 .55908 m .64278 .54443 L .6431 .54656 L F
.64278 .54443 m .64526 .54667 L .6431 .54656 L 0 .996 0 .006 k
F
.64278 .54443 m .64147 .55686 L .64234 .54632 L 0 .996 0 .001 k
F
.64278 .54443 m .64157 .55908 L .64147 .55686 L F
.64125 .54374 m .64278 .54443 L .64234 .54632 L F
.66601 .52229 m .67277 .51899 L .6675 .5208 L .002 .996 0 .568 k
F
.66601 .52229 m .67277 .51899 L .6675 .5208 L F
.66601 .52229 m .67277 .51899 L .6675 .5208 L F
.66601 .52229 m .67277 .51899 L .6675 .5208 L F
0 0 0 1 k
.6675 .5208 m
.66978 .51491 L
s
.35848 .9369 m .37081 .92927 L .36233 .93495 L .849 .996 0 0 k
F
.35848 .9369 m .37081 .92927 L .36233 .93495 L F
.35848 .9369 m .37081 .92927 L .36233 .93495 L F
.35848 .9369 m .37081 .92927 L .36233 .93495 L F
0 0 0 1 k
.36233 .93495 m
.37332 .93151 L
s
.5715 .33714 m .59296 .32208 L .5782 .33778 L .554 .996 0 0 k
F
.5715 .33714 m .59198 .31531 L .59296 .32208 L F
.54649 .31721 m .5715 .33714 L .54582 .3173 L .582 .996 0 0 k
F
.54649 .31721 m .56903 .33058 L .5715 .33714 L F
.54582 .3173 m .5715 .33714 L .53953 .31818 L F
.59198 .31531 m .5715 .33714 L .56903 .33058 L .519 .996 0 0 k
F
.5715 .33714 m .59296 .32208 L .5782 .33778 L .554 .996 0 0 k
F
.5715 .33714 m .59198 .31531 L .59296 .32208 L F
.54649 .31721 m .5715 .33714 L .54582 .3173 L .582 .996 0 0 k
F
.54649 .31721 m .56903 .33058 L .5715 .33714 L F
.54582 .3173 m .5715 .33714 L .53953 .31818 L F
.59198 .31531 m .5715 .33714 L .56903 .33058 L .519 .996 0 0 k
F
.5715 .33714 m .59296 .32208 L .5782 .33778 L .554 .996 0 0 k
F
.5715 .33714 m .59198 .31531 L .59296 .32208 L F
.54649 .31721 m .5715 .33714 L .54582 .3173 L .582 .996 0 0 k
F
.54649 .31721 m .56903 .33058 L .5715 .33714 L F
.54582 .3173 m .5715 .33714 L .53953 .31818 L F
.59198 .31531 m .5715 .33714 L .56903 .33058 L .519 .996 0 0 k
F
.5715 .33714 m .59296 .32208 L .5782 .33778 L .554 .996 0 0 k
F
.5715 .33714 m .59198 .31531 L .59296 .32208 L F
.54649 .31721 m .5715 .33714 L .54582 .3173 L .582 .996 0 0 k
F
.54649 .31721 m .56903 .33058 L .5715 .33714 L F
.54582 .3173 m .5715 .33714 L .53953 .31818 L F
.59198 .31531 m .5715 .33714 L .56903 .33058 L .519 .996 0 0 k
F
.70827 .41964 m .71734 .39869 L .71185 .41706 L .075 .996 0 0 k
F
.70827 .41964 m .71734 .39869 L .71185 .41706 L F
.70827 .41964 m .71734 .39869 L .71185 .41706 L F
.70827 .41964 m .71734 .39869 L .71185 .41706 L F
0 0 0 1 k
.71185 .41706 m
.72251 .42132 L
s
.67705 .44039 m .67747 .4582 L .67577 .44357 L .23 .996 0 0 k
F
.67705 .44039 m .67747 .4582 L .67577 .44357 L F
.67705 .44039 m .67747 .4582 L .67577 .44357 L F
.67705 .44039 m .67747 .4582 L .67577 .44357 L F
0 0 0 1 k
.66665 .44542 m
.67577 .44357 L
s
.08956 .87667 m .09685 .87433 L .15556 .8912 L .603 .996 0 0 k
F
.08774 .8743 m .09685 .87433 L .08956 .87667 L .6 .996 0 0 k
F
.08956 .87667 m .09685 .87433 L .15556 .8912 L .603 .996 0 0 k
F
.08774 .8743 m .09685 .87433 L .08956 .87667 L .6 .996 0 0 k
F
.08956 .87667 m .09685 .87433 L .15556 .8912 L .603 .996 0 0 k
F
.08774 .8743 m .09685 .87433 L .08956 .87667 L .6 .996 0 0 k
F
.08956 .87667 m .09685 .87433 L .15556 .8912 L .603 .996 0 0 k
F
.08774 .8743 m .09685 .87433 L .08956 .87667 L .6 .996 0 0 k
F
.65075 .56056 m .65016 .54418 L .6511 .54638 L .146 .996 0 0 k
F
.65016 .54418 m .65513 .5457 L .6511 .54638 L .203 .996 0 0 k
F
.65016 .54418 m .65577 .54323 L .65513 .5457 L F
.65016 .54418 m .64999 .55826 L .64957 .54647 L .055 .996 0 0 k
F
.65016 .54418 m .65075 .56056 L .64999 .55826 L F
.65075 .56056 m .65016 .54418 L .6511 .54638 L .146 .996 0 0 k
F
.65016 .54418 m .65513 .5457 L .6511 .54638 L .203 .996 0 0 k
F
.65016 .54418 m .65577 .54323 L .65513 .5457 L F
.65016 .54418 m .64999 .55826 L .64957 .54647 L .055 .996 0 0 k
F
.65016 .54418 m .65075 .56056 L .64999 .55826 L F
.65075 .56056 m .65016 .54418 L .6511 .54638 L .146 .996 0 0 k
F
.65016 .54418 m .65513 .5457 L .6511 .54638 L .203 .996 0 0 k
F
.65016 .54418 m .65577 .54323 L .65513 .5457 L F
.65016 .54418 m .64999 .55826 L .64957 .54647 L .055 .996 0 0 k
F
.65016 .54418 m .65075 .56056 L .64999 .55826 L F
.65075 .56056 m .65016 .54418 L .6511 .54638 L .146 .996 0 0 k
F
.65016 .54418 m .65513 .5457 L .6511 .54638 L .203 .996 0 0 k
F
.65016 .54418 m .65577 .54323 L .65513 .5457 L F
.65016 .54418 m .64999 .55826 L .64957 .54647 L .055 .996 0 0 k
F
.65016 .54418 m .65075 .56056 L .64999 .55826 L F
.67415 .41806 m .67465 .43769 L .67256 .42161 L .24 .996 0 0 k
F
.67415 .41806 m .67705 .44039 L .67465 .43769 L F
.67415 .41806 m .67465 .43769 L .67256 .42161 L F
.67415 .41806 m .67705 .44039 L .67465 .43769 L F
.67415 .41806 m .67465 .43769 L .67256 .42161 L F
.67415 .41806 m .67705 .44039 L .67465 .43769 L F
.67415 .41806 m .67465 .43769 L .67256 .42161 L F
0 0 0 1 k
.66119 .42415 m
.67256 .42161 L
s
.67415 .41806 m .67705 .44039 L .67465 .43769 L .24 .996 0 0 k
F
0 0 0 1 k
.66553 .43955 m
.67465 .43769 L
s
.50738 .81087 m .52999 .79549 L .51247 .81018 L .114 .996 0 0 k
F
.50738 .81087 m .53171 .79045 L .52999 .79549 L F
.50738 .81087 m .52999 .79549 L .51247 .81018 L F
.50738 .81087 m .53171 .79045 L .52999 .79549 L F
.50738 .81087 m .52999 .79549 L .51247 .81018 L F
.50738 .81087 m .53171 .79045 L .52999 .79549 L F
.50738 .81087 m .52999 .79549 L .51247 .81018 L F
.50738 .81087 m .53171 .79045 L .52999 .79549 L F
0 0 0 1 k
.52999 .79549 m
.53972 .8065 L
s
.51247 .81018 m
.52002 .82155 L
s
.51247 .81018 m
.52999 .79549 L
s
.65568 .53352 m .6579 .52621 L .65537 .53261 L .267 .996 0 .397 k
F
.65568 .53352 m .6579 .52621 L .65537 .53261 L F
.65568 .53352 m .6579 .52621 L .65537 .53261 L F
.65568 .53352 m .6579 .52621 L .65537 .53261 L F
0 0 0 1 k
.65737 .52639 m
.6579 .52621 L
s
.70364 .49639 m .70628 .48474 L .70412 .49479 L 0 .996 .024 .068 k
F
.70364 .49639 m .70628 .48474 L .70412 .49479 L F
.70364 .49639 m .70628 .48474 L .70412 .49479 L F
.70364 .49639 m .70628 .48474 L .70412 .49479 L F
0 0 0 1 k
.70481 .49385 m
.70555 .49156 L
s
.70555 .49156 m
.707 .4871 L
s
.70628 .48474 m
.707 .4871 L
s
.7052 .48976 m
.70628 .48474 L
s
.67941 .46072 m .67705 .44039 L .67903 .44315 L .13 .996 0 0 k
F
.67705 .44039 m .68851 .44272 L .67903 .44315 L .123 .996 0 0 k
F
.67705 .44039 m .69023 .4398 L .68851 .44272 L F
.67705 .44039 m .67941 .46072 L .67747 .4582 L .23 .996 0 0 k
F
.67705 .44039 m .67667 .42108 L .67877 .43717 L .138 .996 0 0 k
F
.67705 .44039 m .67415 .41806 L .67667 .42108 L F
.69023 .4398 m .67705 .44039 L .67877 .43717 L .136 .996 0 0 k
F
.67941 .46072 m .67705 .44039 L .67903 .44315 L .13 .996 0 0 k
F
.67705 .44039 m .68851 .44272 L .67903 .44315 L .123 .996 0 0 k
F
.67705 .44039 m .69023 .4398 L .68851 .44272 L F
.67705 .44039 m .67941 .46072 L .67747 .4582 L .23 .996 0 0 k
F
.67705 .44039 m .67667 .42108 L .67877 .43717 L .138 .996 0 0 k
F
.67705 .44039 m .67415 .41806 L .67667 .42108 L F
.69023 .4398 m .67705 .44039 L .67877 .43717 L .136 .996 0 0 k
F
.67941 .46072 m .67705 .44039 L .67903 .44315 L .13 .996 0 0 k
F
.67705 .44039 m .68851 .44272 L .67903 .44315 L .123 .996 0 0 k
F
.67705 .44039 m .69023 .4398 L .68851 .44272 L F
.67705 .44039 m .67941 .46072 L .67747 .4582 L .23 .996 0 0 k
F
.67705 .44039 m .67667 .42108 L .67877 .43717 L .138 .996 0 0 k
F
.67705 .44039 m .67415 .41806 L .67667 .42108 L F
.69023 .4398 m .67705 .44039 L .67877 .43717 L .136 .996 0 0 k
F
.67941 .46072 m .67705 .44039 L .67903 .44315 L .13 .996 0 0 k
F
.67705 .44039 m .68851 .44272 L .67903 .44315 L .123 .996 0 0 k
F
.67705 .44039 m .69023 .4398 L .68851 .44272 L F
.67705 .44039 m .67941 .46072 L .67747 .4582 L .23 .996 0 0 k
F
0 0 0 1 k
.67002 .45973 m
.67747 .4582 L
s
.67577 .44357 m
.67747 .4582 L
s
.67705 .44039 m .67667 .42108 L .67877 .43717 L .138 .996 0 0 k
F
.67705 .44039 m .67415 .41806 L .67667 .42108 L F
0 0 0 1 k
.67256 .42161 m
.67465 .43769 L
s
.69023 .4398 m .67705 .44039 L .67877 .43717 L .136 .996 0 0 k
F
.69129 .4172 m .70827 .41964 L .70543 .42241 L .046 .996 0 0 k
F
.70827 .41964 m .71588 .39413 L .71734 .39869 L .075 .996 0 0 k
F
.70827 .41964 m .69428 .41394 L .70651 .4157 L .069 .996 0 0 k
F
.70827 .41964 m .69129 .4172 L .69428 .41394 L F
.71588 .39413 m .70827 .41964 L .70651 .4157 L .07 .996 0 0 k
F
.69129 .4172 m .70827 .41964 L .70543 .42241 L .046 .996 0 0 k
F
.70827 .41964 m .71588 .39413 L .71734 .39869 L .075 .996 0 0 k
F
.70827 .41964 m .69428 .41394 L .70651 .4157 L .069 .996 0 0 k
F
.70827 .41964 m .69129 .4172 L .69428 .41394 L F
.71588 .39413 m .70827 .41964 L .70651 .4157 L .07 .996 0 0 k
F
.69129 .4172 m .70827 .41964 L .70543 .42241 L .046 .996 0 0 k
F
.70827 .41964 m .71588 .39413 L .71734 .39869 L .075 .996 0 0 k
F
.70827 .41964 m .69428 .41394 L .70651 .4157 L .069 .996 0 0 k
F
.70827 .41964 m .69129 .4172 L .69428 .41394 L F
.71588 .39413 m .70827 .41964 L .70651 .4157 L .07 .996 0 0 k
F
.69129 .4172 m .70827 .41964 L .70543 .42241 L .046 .996 0 0 k
F
.70827 .41964 m .71588 .39413 L .71734 .39869 L .075 .996 0 0 k
F
0 0 0 1 k
.71734 .39869 m
.73255 .40459 L
s
.70827 .41964 m .69428 .41394 L .70651 .4157 L .069 .996 0 0 k
F
.70827 .41964 m .69129 .4172 L .69428 .41394 L F
.71588 .39413 m .70827 .41964 L .70651 .4157 L .07 .996 0 0 k
F
.6378 .37274 m .64585 .396 L .63707 .37761 L .433 .996 0 0 k
F
.6378 .37274 m .64999 .39829 L .64585 .396 L F
.6378 .37274 m .64585 .396 L .63707 .37761 L F
.6378 .37274 m .64999 .39829 L .64585 .396 L F
.6378 .37274 m .64585 .396 L .63707 .37761 L F
.6378 .37274 m .64999 .39829 L .64585 .396 L F
.6378 .37274 m .64585 .396 L .63707 .37761 L F
0 0 0 1 k
.62364 .38536 m
.63707 .37761 L
s
.6378 .37274 m .64999 .39829 L .64585 .396 L .433 .996 0 0 k
F
0 0 0 1 k
.63429 .40145 m
.64585 .396 L
s
.64546 .56014 m .64642 .54676 L .64618 .55796 L .037 .996 0 0 k
F
.64546 .56014 m .64642 .54676 L .64618 .55796 L F
.64546 .56014 m .64642 .54676 L .64618 .55796 L F
.64546 .56014 m .64642 .54676 L .64618 .55796 L F
0 0 0 1 k
.64642 .54676 m
.64957 .54647 L
s
.64125 .54374 m .64123 .54254 L .64136 .54093 L 0 .996 .544 .258 k
F
.64125 .54374 m .64123 .54254 L .64136 .54093 L F
.64125 .54374 m .64123 .54254 L .64136 .54093 L F
.64125 .54374 m .64123 .54254 L .64136 .54093 L F
0 0 0 1 k
.64136 .54093 m
.64183 .53655 L
s
.69742 .47872 m .69923 .46097 L .69991 .46373 L .006 .996 0 0 k
F
.69923 .46097 m .69649 .47616 L .6978 .46338 L .017 .996 0 0 k
F
.69923 .46097 m .69742 .47872 L .69649 .47616 L F
.68974 .46003 m .69923 .46097 L .6978 .46338 L .008 .996 0 0 k
F
.69923 .46097 m .69135 .45738 L .69818 .45806 L .025 .996 0 0 k
F
.69923 .46097 m .68974 .46003 L .69135 .45738 L F
.69742 .47872 m .69923 .46097 L .69991 .46373 L .006 .996 0 0 k
F
.69923 .46097 m .69649 .47616 L .6978 .46338 L .017 .996 0 0 k
F
.69923 .46097 m .69742 .47872 L .69649 .47616 L F
.68974 .46003 m .69923 .46097 L .6978 .46338 L .008 .996 0 0 k
F
.69923 .46097 m .69135 .45738 L .69818 .45806 L .025 .996 0 0 k
F
.69923 .46097 m .68974 .46003 L .69135 .45738 L F
.69742 .47872 m .69923 .46097 L .69991 .46373 L .006 .996 0 0 k
F
.69923 .46097 m .69649 .47616 L .6978 .46338 L .017 .996 0 0 k
F
.69923 .46097 m .69742 .47872 L .69649 .47616 L F
.68974 .46003 m .69923 .46097 L .6978 .46338 L .008 .996 0 0 k
F
.69923 .46097 m .69135 .45738 L .69818 .45806 L .025 .996 0 0 k
F
.69923 .46097 m .68974 .46003 L .69135 .45738 L F
.69742 .47872 m .69923 .46097 L .69991 .46373 L .006 .996 0 0 k
F
.69923 .46097 m .69649 .47616 L .6978 .46338 L .017 .996 0 0 k
F
.69923 .46097 m .69742 .47872 L .69649 .47616 L F
.68974 .46003 m .69923 .46097 L .6978 .46338 L .008 .996 0 0 k
F
.69923 .46097 m .69135 .45738 L .69818 .45806 L .025 .996 0 0 k
F
.69923 .46097 m .68974 .46003 L .69135 .45738 L F
0 0 0 1 k
.69818 .45806 m
.70074 .44406 L
s
.67941 .46072 m .67903 .44315 L .68072 .45778 L .13 .996 0 0 k
F
.67941 .46072 m .67903 .44315 L .68072 .45778 L F
.67941 .46072 m .67903 .44315 L .68072 .45778 L F
.67941 .46072 m .67903 .44315 L .68072 .45778 L F
.69129 .4172 m .70543 .42241 L .69321 .42066 L .046 .996 0 0 k
F
.69129 .4172 m .70543 .42241 L .69321 .42066 L F
.69129 .4172 m .70543 .42241 L .69321 .42066 L F
.69129 .4172 m .70543 .42241 L .69321 .42066 L F
0 0 0 1 k
.70149 .43817 m
.70543 .42241 L
s
.6195 .34486 m .59795 .35447 L .61277 .34334 L .48 .996 0 0 k
F
.6195 .34486 m .59795 .35447 L .61277 .34334 L F
.6195 .34486 m .59795 .35447 L .61277 .34334 L F
.6195 .34486 m .59795 .35447 L .61277 .34334 L F
0 0 0 1 k
.5782 .33778 m
.59795 .35447 L
s
.53171 .79045 m .55367 .77379 L .53702 .78946 L .109 .996 0 0 k
F
.53171 .79045 m .55367 .77379 L .53702 .78946 L F
.53171 .79045 m .55367 .77379 L .53702 .78946 L F
.53171 .79045 m .55367 .77379 L .53702 .78946 L F
0 0 0 1 k
.53702 .78946 m
.54673 .80048 L
s
.67685 .49963 m .67308 .48161 L .67474 .48384 L .276 .996 0 0 k
F
.67308 .48161 m .68099 .4824 L .67474 .48384 L .254 .996 0 0 k
F
.67308 .48161 m .68176 .47961 L .68099 .4824 L F
.67308 .48161 m .67519 .49748 L .67247 .4845 L .355 .996 0 0 k
F
.67308 .48161 m .67685 .49963 L .67519 .49748 L F
.68176 .47961 m .67308 .48161 L .67385 .47869 L .253 .996 0 0 k
F
.67685 .49963 m .67308 .48161 L .67474 .48384 L .276 .996 0 0 k
F
.67308 .48161 m .68099 .4824 L .67474 .48384 L .254 .996 0 0 k
F
.67308 .48161 m .68176 .47961 L .68099 .4824 L F
.67308 .48161 m .67519 .49748 L .67247 .4845 L .355 .996 0 0 k
F
.67308 .48161 m .67685 .49963 L .67519 .49748 L F
.68176 .47961 m .67308 .48161 L .67385 .47869 L .253 .996 0 0 k
F
.67685 .49963 m .67308 .48161 L .67474 .48384 L .276 .996 0 0 k
F
.67308 .48161 m .68099 .4824 L .67474 .48384 L .254 .996 0 0 k
F
.67308 .48161 m .68176 .47961 L .68099 .4824 L F
.67308 .48161 m .67519 .49748 L .67247 .4845 L .355 .996 0 0 k
F
.67308 .48161 m .67685 .49963 L .67519 .49748 L F
.68176 .47961 m .67308 .48161 L .67385 .47869 L .253 .996 0 0 k
F
.67685 .49963 m .67308 .48161 L .67474 .48384 L .276 .996 0 0 k
F
.67308 .48161 m .68099 .4824 L .67474 .48384 L .254 .996 0 0 k
F
.67308 .48161 m .68176 .47961 L .68099 .4824 L F
.67308 .48161 m .67519 .49748 L .67247 .4845 L .355 .996 0 0 k
F
0 0 0 1 k
.66639 .48649 m
.67247 .4845 L
s
.67308 .48161 m .67685 .49963 L .67519 .49748 L .355 .996 0 0 k
F
.68176 .47961 m .67308 .48161 L .67385 .47869 L .253 .996 0 0 k
F
.6392 .55743 m .64125 .54374 L .64124 .54582 L 0 .996 .004 .001 k
F
.64125 .54374 m .64234 .54632 L .64124 .54582 L 0 .996 0 .001 k
F
.6392 .55743 m .64125 .54374 L .64124 .54582 L 0 .996 .004 .001 k
F
.64125 .54374 m .64234 .54632 L .64124 .54582 L 0 .996 0 .001 k
F
.6392 .55743 m .64125 .54374 L .64124 .54582 L 0 .996 .004 .001 k
F
.64125 .54374 m .64234 .54632 L .64124 .54582 L 0 .996 0 .001 k
F
.6392 .55743 m .64125 .54374 L .64124 .54582 L 0 .996 .004 .001 k
F
.64125 .54374 m .64234 .54632 L .64124 .54582 L 0 .996 0 .001 k
F
.64125 .54374 m .63943 .55527 L .64091 .54542 L 0 .996 .052 .104 k
F
.64125 .54374 m .6392 .55743 L .63943 .55527 L F
.64123 .54254 m .64125 .54374 L .64091 .54542 L 0 .996 .053 .212 k
F
.64125 .54374 m .63943 .55527 L .64091 .54542 L 0 .996 .052 .104 k
F
.64125 .54374 m .6392 .55743 L .63943 .55527 L F
.64123 .54254 m .64125 .54374 L .64091 .54542 L 0 .996 .053 .212 k
F
.64125 .54374 m .63943 .55527 L .64091 .54542 L 0 .996 .052 .104 k
F
.64125 .54374 m .6392 .55743 L .63943 .55527 L F
.64123 .54254 m .64125 .54374 L .64091 .54542 L 0 .996 .053 .212 k
F
.64125 .54374 m .63943 .55527 L .64091 .54542 L 0 .996 .052 .104 k
F
.64125 .54374 m .6392 .55743 L .63943 .55527 L F
.64123 .54254 m .64125 .54374 L .64091 .54542 L 0 .996 .053 .212 k
F
.68176 .47961 m .67385 .47869 L .68009 .47725 L .253 .996 0 0 k
F
.68176 .47961 m .67385 .47869 L .68009 .47725 L F
.68176 .47961 m .67385 .47869 L .68009 .47725 L F
.68176 .47961 m .67385 .47869 L .68009 .47725 L F
0 0 0 1 k
.67096 .46518 m
.67385 .47869 L
s
.69742 .47872 m .69991 .46373 L .69861 .47651 L .006 .996 0 0 k
F
.69742 .47872 m .69991 .46373 L .69861 .47651 L F
.69742 .47872 m .69991 .46373 L .69861 .47651 L F
.69742 .47872 m .69991 .46373 L .69861 .47651 L F
0 0 0 1 k
.69991 .46373 m
.70549 .4656 L
s
.64157 .55908 m .6431 .54656 L .64222 .55711 L 0 .996 0 .001 k
F
.64157 .55908 m .6431 .54656 L .64222 .55711 L F
.64157 .55908 m .6431 .54656 L .64222 .55711 L F
.64157 .55908 m .6431 .54656 L .64222 .55711 L F
0 0 0 1 k
.6431 .54656 m
.64526 .54667 L
s
.67685 .49963 m .66965 .49932 L .67519 .49748 L .359 .996 0 0 k
F
.67685 .49963 m .66915 .50218 L .66965 .49932 L F
.67685 .49963 m .66965 .49932 L .67519 .49748 L F
.67685 .49963 m .66915 .50218 L .66965 .49932 L F
.67685 .49963 m .66965 .49932 L .67519 .49748 L F
.67685 .49963 m .66915 .50218 L .66965 .49932 L F
.67685 .49963 m .66965 .49932 L .67519 .49748 L F
.67685 .49963 m .66915 .50218 L .66965 .49932 L F
0 0 0 1 k
.66639 .48649 m
.66965 .49932 L
s
.69023 .4398 m .67877 .43717 L .68825 .43674 L .136 .996 0 0 k
F
.69023 .4398 m .67877 .43717 L .68825 .43674 L F
.69023 .4398 m .67877 .43717 L .68825 .43674 L F
.69023 .4398 m .67877 .43717 L .68825 .43674 L F
.67941 .46072 m .68009 .47725 L .67841 .46365 L .241 .996 0 0 k
F
.67941 .46072 m .68009 .47725 L .67841 .46365 L F
.67941 .46072 m .68009 .47725 L .67841 .46365 L F
.67941 .46072 m .68009 .47725 L .67841 .46365 L F
0 0 0 1 k
.67096 .46518 m
.67841 .46365 L
s
.67332 .51977 m .66915 .50218 L .67079 .50429 L .369 .996 0 0 k
F
0 0 0 1 k
.67308 .51828 m
.6753 .51319 L
s
.66915 .50218 m .67633 .50245 L .67079 .50429 L .362 .996 0 0 k
F
.66915 .50218 m .67685 .49963 L .67633 .50245 L F
.66915 .50218 m .67171 .51768 L .66871 .50502 L .396 .996 0 0 k
F
.66915 .50218 m .67332 .51977 L .67171 .51768 L F
.67332 .51977 m .66915 .50218 L .67079 .50429 L .369 .996 0 0 k
F
.66915 .50218 m .67633 .50245 L .67079 .50429 L .362 .996 0 0 k
F
.66915 .50218 m .67685 .49963 L .67633 .50245 L F
.66915 .50218 m .67171 .51768 L .66871 .50502 L .396 .996 0 0 k
F
.66915 .50218 m .67332 .51977 L .67171 .51768 L F
.67332 .51977 m .66915 .50218 L .67079 .50429 L .369 .996 0 0 k
F
.66915 .50218 m .67633 .50245 L .67079 .50429 L .362 .996 0 0 k
F
.66915 .50218 m .67685 .49963 L .67633 .50245 L F
.66915 .50218 m .67171 .51768 L .66871 .50502 L .396 .996 0 0 k
F
.66915 .50218 m .67332 .51977 L .67171 .51768 L F
.67332 .51977 m .66915 .50218 L .67079 .50429 L .369 .996 0 0 k
F
.66915 .50218 m .67633 .50245 L .67079 .50429 L .362 .996 0 0 k
F
.66915 .50218 m .67685 .49963 L .67633 .50245 L F
.66915 .50218 m .67171 .51768 L .66871 .50502 L .396 .996 0 0 k
F
0 0 0 1 k
.66342 .50703 m
.66871 .50502 L
s
.66915 .50218 m .67332 .51977 L .67171 .51768 L .396 .996 0 0 k
F
.68176 .47961 m .67941 .46072 L .68104 .46324 L .148 .996 0 0 k
F
.67941 .46072 m .68848 .46274 L .68104 .46324 L .13 .996 0 0 k
F
.67941 .46072 m .68974 .46003 L .68848 .46274 L F
.67941 .46072 m .68176 .47961 L .68009 .47725 L .241 .996 0 0 k
F
.68974 .46003 m .67941 .46072 L .68072 .45778 L .138 .996 0 0 k
F
.68176 .47961 m .67941 .46072 L .68104 .46324 L .148 .996 0 0 k
F
.67941 .46072 m .68848 .46274 L .68104 .46324 L .13 .996 0 0 k
F
.67941 .46072 m .68974 .46003 L .68848 .46274 L F
.67941 .46072 m .68176 .47961 L .68009 .47725 L .241 .996 0 0 k
F
.68974 .46003 m .67941 .46072 L .68072 .45778 L .138 .996 0 0 k
F
.68176 .47961 m .67941 .46072 L .68104 .46324 L .148 .996 0 0 k
F
.67941 .46072 m .68848 .46274 L .68104 .46324 L .13 .996 0 0 k
F
.67941 .46072 m .68974 .46003 L .68848 .46274 L F
.67941 .46072 m .68176 .47961 L .68009 .47725 L .241 .996 0 0 k
F
.68974 .46003 m .67941 .46072 L .68072 .45778 L .138 .996 0 0 k
F
.68176 .47961 m .67941 .46072 L .68104 .46324 L .148 .996 0 0 k
F
.67941 .46072 m .68848 .46274 L .68104 .46324 L .13 .996 0 0 k
F
.67941 .46072 m .68974 .46003 L .68848 .46274 L F
.67941 .46072 m .68176 .47961 L .68009 .47725 L .241 .996 0 0 k
F
0 0 0 1 k
.67385 .47869 m
.68009 .47725 L
s
.67841 .46365 m
.68009 .47725 L
s
.68974 .46003 m .67941 .46072 L .68072 .45778 L .138 .996 0 0 k
F
.63811 .68332 m .65719 .68858 L .65307 .69145 L .079 .996 0 0 k
F
.65719 .68858 m .66518 .66719 L .66096 .68542 L .069 .996 0 0 k
F
.65719 .68858 m .66306 .66327 L .66518 .66719 L F
.65719 .68858 m .64176 .68064 L .65549 .68444 L F
.65719 .68858 m .63811 .68332 L .64176 .68064 L F
.66306 .66327 m .65719 .68858 L .65549 .68444 L .071 .996 0 0 k
F
.63811 .68332 m .65719 .68858 L .65307 .69145 L .079 .996 0 0 k
F
.65719 .68858 m .66518 .66719 L .66096 .68542 L .069 .996 0 0 k
F
.65719 .68858 m .66306 .66327 L .66518 .66719 L F
.65719 .68858 m .64176 .68064 L .65549 .68444 L F
.65719 .68858 m .63811 .68332 L .64176 .68064 L F
.66306 .66327 m .65719 .68858 L .65549 .68444 L .071 .996 0 0 k
F
.63811 .68332 m .65719 .68858 L .65307 .69145 L .079 .996 0 0 k
F
.65719 .68858 m .66518 .66719 L .66096 .68542 L .069 .996 0 0 k
F
.65719 .68858 m .66306 .66327 L .66518 .66719 L F
.65719 .68858 m .64176 .68064 L .65549 .68444 L F
.65719 .68858 m .63811 .68332 L .64176 .68064 L F
.66306 .66327 m .65719 .68858 L .65549 .68444 L .071 .996 0 0 k
F
.63811 .68332 m .65719 .68858 L .65307 .69145 L .079 .996 0 0 k
F
.65719 .68858 m .66518 .66719 L .66096 .68542 L .069 .996 0 0 k
F
.65719 .68858 m .66306 .66327 L .66518 .66719 L F
.65719 .68858 m .64176 .68064 L .65549 .68444 L F
.65719 .68858 m .63811 .68332 L .64176 .68064 L F
.66306 .66327 m .65719 .68858 L .65549 .68444 L .071 .996 0 0 k
F
0 0 0 1 k
.66096 .68542 m
.67727 .68803 L
s
.66238 .54176 m .65629 .54066 L .66106 .5396 L .252 .996 0 0 k
F
.66238 .54176 m .65577 .54323 L .65629 .54066 L F
.66238 .54176 m .65629 .54066 L .66106 .5396 L F
.66238 .54176 m .65577 .54323 L .65629 .54066 L F
.66238 .54176 m .65629 .54066 L .66106 .5396 L F
.66238 .54176 m .65577 .54323 L .65629 .54066 L F
.66238 .54176 m .65629 .54066 L .66106 .5396 L F
0 0 0 1 k
.65883 .5276 m
.66106 .5396 L
s
.66238 .54176 m .65577 .54323 L .65629 .54066 L .252 .996 0 0 k
F
0 0 0 1 k
.65447 .52875 m
.65629 .54066 L
s
.65629 .54066 m
.66106 .5396 L
s
.64123 .54254 m .64275 .53944 L .64167 .54066 L .996 .996 0 .192 k
F
.64123 .54254 m .64275 .53944 L .64167 .54066 L F
.64123 .54254 m .64275 .53944 L .64167 .54066 L F
.64123 .54254 m .64275 .53944 L .64167 .54066 L F
0 0 0 1 k
.64167 .54066 m
.64196 .53799 L
s
.68974 .46003 m .68072 .45778 L .68816 .45728 L .138 .996 0 0 k
F
.68974 .46003 m .68072 .45778 L .68816 .45728 L F
.68974 .46003 m .68072 .45778 L .68816 .45728 L F
.68974 .46003 m .68072 .45778 L .68816 .45728 L F
0 0 0 1 k
.67903 .44315 m
.68072 .45778 L
s
.63811 .68332 m .65307 .69145 L .63933 .68766 L .079 .996 0 0 k
F
.63811 .68332 m .65307 .69145 L .63933 .68766 L F
.63811 .68332 m .65307 .69145 L .63933 .68766 L F
.63811 .68332 m .65307 .69145 L .63933 .68766 L F
0 0 0 1 k
.64625 .71077 m
.65307 .69145 L
s
.68974 .46003 m .6917 .44282 L .69135 .45738 L .027 .996 0 0 k
F
.68974 .46003 m .69023 .4398 L .6917 .44282 L F
.68974 .46003 m .6917 .44282 L .69135 .45738 L F
.68974 .46003 m .69023 .4398 L .6917 .44282 L F
.68974 .46003 m .6917 .44282 L .69135 .45738 L F
.68974 .46003 m .69023 .4398 L .6917 .44282 L F
.68974 .46003 m .6917 .44282 L .69135 .45738 L F
.68974 .46003 m .69023 .4398 L .6917 .44282 L F
0 0 0 1 k
.6917 .44282 m
.70074 .44406 L
s
.69135 .45738 m
.69818 .45806 L
s
.69135 .45738 m
.6917 .44282 L
s
.48288 .8297 m .5052 .8157 L .48757 .82925 L .118 .996 0 0 k
F
.48288 .8297 m .50738 .81087 L .5052 .8157 L F
.48288 .8297 m .5052 .8157 L .48757 .82925 L F
.48288 .8297 m .50738 .81087 L .5052 .8157 L F
.48288 .8297 m .5052 .8157 L .48757 .82925 L F
.48288 .8297 m .50738 .81087 L .5052 .8157 L F
.48288 .8297 m .5052 .8157 L .48757 .82925 L F
.48288 .8297 m .50738 .81087 L .5052 .8157 L F
0 0 0 1 k
.5052 .8157 m
.51276 .82705 L
s
.48757 .82925 m
.49282 .84041 L
s
.48757 .82925 m
.5052 .8157 L
s
.65075 .56056 m .6511 .54638 L .65152 .55818 L .146 .996 0 0 k
F
.65075 .56056 m .6511 .54638 L .65152 .55818 L F
.65075 .56056 m .6511 .54638 L .65152 .55818 L F
.65075 .56056 m .6511 .54638 L .65152 .55818 L F
.69023 .4398 m .69321 .42066 L .69244 .43693 L .047 .996 0 0 k
F
.69023 .4398 m .69321 .42066 L .69244 .43693 L F
.69023 .4398 m .69321 .42066 L .69244 .43693 L F
.69023 .4398 m .69321 .42066 L .69244 .43693 L F
0 0 0 1 k
.69244 .43693 m
.70149 .43817 L
s
.69393 .51269 m .69588 .50488 L .69354 .51171 L .438 .996 0 .281 k
F
.69393 .51269 m .69588 .50488 L .69354 .51171 L F
.69393 .51269 m .69588 .50488 L .69354 .51171 L F
.69393 .51269 m .69588 .50488 L .69354 .51171 L F
0 0 0 1 k
.692 .50682 m
.69588 .50488 L
s
.70311 .48004 m .70581 .48416 L .70328 .48242 L 0 .996 0 .001 k
F
.70311 .48004 m .70581 .48416 L .70328 .48242 L F
.70311 .48004 m .70581 .48416 L .70328 .48242 L F
.70311 .48004 m .70581 .48416 L .70328 .48242 L F
.69023 .4398 m .68816 .45728 L .68851 .44272 L .129 .996 0 0 k
F
.69023 .4398 m .68816 .45728 L .68851 .44272 L F
.69023 .4398 m .68816 .45728 L .68851 .44272 L F
.69023 .4398 m .68816 .45728 L .68851 .44272 L F
0 0 0 1 k
.67903 .44315 m
.68851 .44272 L
s
.69023 .4398 m .68974 .46003 L .68816 .45728 L .129 .996 0 0 k
F
.69023 .4398 m .69129 .4172 L .69321 .42066 L .047 .996 0 0 k
F
.69129 .4172 m .69023 .4398 L .68825 .43674 L .138 .996 0 0 k
F
.69023 .4398 m .68974 .46003 L .68816 .45728 L .129 .996 0 0 k
F
.69023 .4398 m .69129 .4172 L .69321 .42066 L .047 .996 0 0 k
F
.69129 .4172 m .69023 .4398 L .68825 .43674 L .138 .996 0 0 k
F
.69023 .4398 m .68974 .46003 L .68816 .45728 L .129 .996 0 0 k
F
.69023 .4398 m .69129 .4172 L .69321 .42066 L .047 .996 0 0 k
F
.69129 .4172 m .69023 .4398 L .68825 .43674 L .138 .996 0 0 k
F
.69023 .4398 m .68974 .46003 L .68816 .45728 L .129 .996 0 0 k
F
0 0 0 1 k
.68072 .45778 m
.68816 .45728 L
s
.68816 .45728 m
.68851 .44272 L
s
.69023 .4398 m .69129 .4172 L .69321 .42066 L .047 .996 0 0 k
F
0 0 0 1 k
.69321 .42066 m
.70543 .42241 L
s
.69244 .43693 m
.69321 .42066 L
s
.69129 .4172 m .69023 .4398 L .68825 .43674 L .138 .996 0 0 k
F
.68974 .46003 m .6978 .46338 L .69097 .4627 L .008 .996 0 0 k
F
.68974 .46003 m .6978 .46338 L .69097 .4627 L F
.68974 .46003 m .6978 .46338 L .69097 .4627 L F
.68974 .46003 m .6978 .46338 L .69097 .4627 L F
.66601 .52229 m .65965 .52551 L .66456 .52382 L .163 .996 0 .422 k
F
.66601 .52229 m .65965 .52551 L .66456 .52382 L F
.66601 .52229 m .65965 .52551 L .66456 .52382 L F
.66601 .52229 m .65965 .52551 L .66456 .52382 L F
.64999 .39829 m .66791 .39712 L .65365 .40094 L .278 .996 0 0 k
F
.64999 .39829 m .66979 .39299 L .66791 .39712 L F
.64999 .39829 m .64261 .37536 L .65139 .39376 L .305 .996 0 0 k
F
.64999 .39829 m .6378 .37274 L .64261 .37536 L F
.66979 .39299 m .64999 .39829 L .65139 .39376 L .282 .996 0 0 k
F
.64999 .39829 m .66791 .39712 L .65365 .40094 L .278 .996 0 0 k
F
.64999 .39829 m .66979 .39299 L .66791 .39712 L F
.64999 .39829 m .64261 .37536 L .65139 .39376 L .305 .996 0 0 k
F
.64999 .39829 m .6378 .37274 L .64261 .37536 L F
.66979 .39299 m .64999 .39829 L .65139 .39376 L .282 .996 0 0 k
F
.64999 .39829 m .66791 .39712 L .65365 .40094 L .278 .996 0 0 k
F
.64999 .39829 m .66979 .39299 L .66791 .39712 L F
.64999 .39829 m .64261 .37536 L .65139 .39376 L .305 .996 0 0 k
F
.64999 .39829 m .6378 .37274 L .64261 .37536 L F
.66979 .39299 m .64999 .39829 L .65139 .39376 L .282 .996 0 0 k
F
.64999 .39829 m .66791 .39712 L .65365 .40094 L .278 .996 0 0 k
F
0 0 0 1 k
.65365 .40094 m
.65967 .41771 L
s
.64999 .39829 m .66979 .39299 L .66791 .39712 L .278 .996 0 0 k
F
.64999 .39829 m .64261 .37536 L .65139 .39376 L .305 .996 0 0 k
F
.64999 .39829 m .6378 .37274 L .64261 .37536 L F
0 0 0 1 k
.63707 .37761 m
.64585 .396 L
s
.66979 .39299 m .64999 .39829 L .65139 .39376 L .282 .996 0 0 k
F
.34709 .94276 m .35848 .9369 L .35487 .93854 L .5 .5 .5 1 k
F
.34709 .94276 m .35848 .9369 L .35487 .93854 L F
.34709 .94276 m .35848 .9369 L .35487 .93854 L F
.34709 .94276 m .35848 .9369 L .35487 .93854 L F
.35848 .9369 m .35025 .94096 L .35845 .93675 L .996 .956 0 0 k
F
.35848 .9369 m .34709 .94276 L .35025 .94096 L F
.37026 .92902 m .35848 .9369 L .35845 .93675 L .996 .959 0 0 k
F
.35848 .9369 m .37026 .92902 L .37081 .92927 L .849 .996 0 0 k
F
.35848 .9369 m .35025 .94096 L .35845 .93675 L .996 .956 0 0 k
F
.35848 .9369 m .34709 .94276 L .35025 .94096 L F
.37026 .92902 m .35848 .9369 L .35845 .93675 L .996 .959 0 0 k
F
.35848 .9369 m .37026 .92902 L .37081 .92927 L .849 .996 0 0 k
F
.35848 .9369 m .35025 .94096 L .35845 .93675 L .996 .956 0 0 k
F
.35848 .9369 m .34709 .94276 L .35025 .94096 L F
.37026 .92902 m .35848 .9369 L .35845 .93675 L .996 .959 0 0 k
F
.35848 .9369 m .37026 .92902 L .37081 .92927 L .849 .996 0 0 k
F
.35848 .9369 m .35025 .94096 L .35845 .93675 L .996 .956 0 0 k
F
.35848 .9369 m .34709 .94276 L .35025 .94096 L F
.37026 .92902 m .35848 .9369 L .35845 .93675 L .996 .959 0 0 k
F
.35848 .9369 m .37026 .92902 L .37081 .92927 L .849 .996 0 0 k
F
0 0 0 1 k
.37081 .92927 m
.38245 .92399 L
s
.65729 .56032 m .65577 .54323 L .65697 .54545 L .203 .996 0 0 k
F
.65577 .54323 m .66173 .54439 L .65697 .54545 L .251 .996 0 0 k
F
.65577 .54323 m .66238 .54176 L .66173 .54439 L F
.65577 .54323 m .65622 .55801 L .65513 .5457 L .147 .996 0 0 k
F
.65577 .54323 m .65729 .56032 L .65622 .55801 L F
.65729 .56032 m .65577 .54323 L .65697 .54545 L .203 .996 0 0 k
F
.65577 .54323 m .66173 .54439 L .65697 .54545 L .251 .996 0 0 k
F
.65577 .54323 m .66238 .54176 L .66173 .54439 L F
.65577 .54323 m .65622 .55801 L .65513 .5457 L .147 .996 0 0 k
F
.65577 .54323 m .65729 .56032 L .65622 .55801 L F
.65729 .56032 m .65577 .54323 L .65697 .54545 L .203 .996 0 0 k
F
.65577 .54323 m .66173 .54439 L .65697 .54545 L .251 .996 0 0 k
F
.65577 .54323 m .66238 .54176 L .66173 .54439 L F
.65577 .54323 m .65622 .55801 L .65513 .5457 L .147 .996 0 0 k
F
.65577 .54323 m .65729 .56032 L .65622 .55801 L F
.65729 .56032 m .65577 .54323 L .65697 .54545 L .203 .996 0 0 k
F
.65577 .54323 m .66173 .54439 L .65697 .54545 L .251 .996 0 0 k
F
.65577 .54323 m .66238 .54176 L .66173 .54439 L F
.65577 .54323 m .65622 .55801 L .65513 .5457 L .147 .996 0 0 k
F
0 0 0 1 k
.6511 .54638 m
.65513 .5457 L
s
.65577 .54323 m .65729 .56032 L .65622 .55801 L .147 .996 0 0 k
F
.69129 .4172 m .68825 .43674 L .68902 .42047 L .138 .996 0 0 k
F
.69129 .4172 m .68825 .43674 L .68902 .42047 L F
.69129 .4172 m .68825 .43674 L .68902 .42047 L F
.69129 .4172 m .68825 .43674 L .68902 .42047 L F
0 0 0 1 k
.67877 .43717 m
.68825 .43674 L
s
.68176 .47961 m .68104 .46324 L .68273 .47684 L .148 .996 0 0 k
F
.68176 .47961 m .68104 .46324 L .68273 .47684 L F
.68176 .47961 m .68104 .46324 L .68273 .47684 L F
.68176 .47961 m .68104 .46324 L .68273 .47684 L F
.77072 .68243 m .73993 .68529 L .76415 .67931 L .29 .996 0 0 k
F
.77072 .68243 m .73993 .68529 L .76415 .67931 L F
.77072 .68243 m .73993 .68529 L .76415 .67931 L F
.77072 .68243 m .73993 .68529 L .76415 .67931 L F
.66601 .52229 m .67332 .51977 L .67277 .51899 L .002 .996 0 .568 k
F
.66601 .52229 m .67332 .51977 L .67277 .51899 L F
.66601 .52229 m .67332 .51977 L .67277 .51899 L F
.66601 .52229 m .67332 .51977 L .67277 .51899 L F
.67332 .51977 m .66645 .51949 L .67171 .51768 L .378 .996 0 0 k
F
0 0 0 1 k
.6675 .5208 m
.67078 .51967 L
s
.67332 .51977 m .66601 .52229 L .66645 .51949 L .378 .996 0 0 k
F
.67332 .51977 m .66645 .51949 L .67171 .51768 L F
.67332 .51977 m .66601 .52229 L .66645 .51949 L F
.67332 .51977 m .66645 .51949 L .67171 .51768 L F
.67332 .51977 m .66601 .52229 L .66645 .51949 L F
.67332 .51977 m .66645 .51949 L .67171 .51768 L F
.67332 .51977 m .66601 .52229 L .66645 .51949 L F
0 0 0 1 k
.66342 .50703 m
.66645 .51949 L
s
.67685 .49963 m .67474 .48384 L .67746 .49682 L .276 .996 0 0 k
F
.67685 .49963 m .67474 .48384 L .67746 .49682 L F
.67685 .49963 m .67474 .48384 L .67746 .49682 L F
.67685 .49963 m .67474 .48384 L .67746 .49682 L F
0 0 0 1 k
.67247 .4845 m
.67519 .49748 L
s
.66965 .49932 m
.67519 .49748 L
s
.66972 .5398 m .66601 .52229 L .66758 .5244 L .36 .996 0 0 k
F
.66601 .52229 m .67284 .52259 L .66758 .5244 L .378 .996 0 0 k
F
.66601 .52229 m .67332 .51977 L .67284 .52259 L F
.66601 .52229 m .66821 .53765 L .66554 .52504 L .335 .996 0 0 k
F
.66601 .52229 m .66972 .5398 L .66821 .53765 L F
.66972 .5398 m .66601 .52229 L .66758 .5244 L .36 .996 0 0 k
F
.66601 .52229 m .67284 .52259 L .66758 .5244 L .378 .996 0 0 k
F
.66601 .52229 m .67332 .51977 L .67284 .52259 L F
.66601 .52229 m .66821 .53765 L .66554 .52504 L .335 .996 0 0 k
F
.66601 .52229 m .66972 .5398 L .66821 .53765 L F
.66972 .5398 m .66601 .52229 L .66758 .5244 L .36 .996 0 0 k
F
.66601 .52229 m .67284 .52259 L .66758 .5244 L .378 .996 0 0 k
F
.66601 .52229 m .67332 .51977 L .67284 .52259 L F
.66601 .52229 m .66821 .53765 L .66554 .52504 L .335 .996 0 0 k
F
.66601 .52229 m .66972 .5398 L .66821 .53765 L F
.66972 .5398 m .66601 .52229 L .66758 .5244 L .36 .996 0 0 k
F
.66601 .52229 m .67284 .52259 L .66758 .5244 L .378 .996 0 0 k
F
.66601 .52229 m .67332 .51977 L .67284 .52259 L F
.66601 .52229 m .66821 .53765 L .66554 .52504 L .335 .996 0 0 k
F
.66601 .52229 m .66972 .5398 L .66821 .53765 L F
.66232 .53069 m .66601 .52229 L .66456 .52382 L .082 .996 0 .548 k
F
0 0 0 1 k
.66064 .52672 m
.66398 .52557 L
s
.66601 .52229 m .66387 .52914 L .66652 .52309 L .075 .996 0 .526 k
F
0 0 0 1 k
.66467 .52534 m
.6651 .52519 L
s
.66601 .52229 m .66232 .53069 L .66387 .52914 L .075 .996 0 .526 k
F
.67332 .51977 m .66601 .52229 L .66652 .52309 L .002 .996 0 .568 k
F
.66232 .53069 m .66601 .52229 L .66456 .52382 L .082 .996 0 .548 k
F
.66601 .52229 m .66387 .52914 L .66652 .52309 L .075 .996 0 .526 k
F
.66601 .52229 m .66232 .53069 L .66387 .52914 L F
.67332 .51977 m .66601 .52229 L .66652 .52309 L .002 .996 0 .568 k
F
.66232 .53069 m .66601 .52229 L .66456 .52382 L .082 .996 0 .548 k
F
.66601 .52229 m .66387 .52914 L .66652 .52309 L .075 .996 0 .526 k
F
.66601 .52229 m .66232 .53069 L .66387 .52914 L F
.67332 .51977 m .66601 .52229 L .66652 .52309 L .002 .996 0 .568 k
F
.66232 .53069 m .66601 .52229 L .66456 .52382 L .082 .996 0 .548 k
F
.66601 .52229 m .66387 .52914 L .66652 .52309 L .075 .996 0 .526 k
F
.66601 .52229 m .66232 .53069 L .66387 .52914 L F
0 0 0 1 k
.65965 .52551 m
.66325 .52427 L
s
.67332 .51977 m .66601 .52229 L .66652 .52309 L .002 .996 0 .568 k
F
.53171 .79045 m .55485 .76868 L .55367 .77379 L .109 .996 0 0 k
F
.53171 .79045 m .55485 .76868 L .55367 .77379 L F
.53171 .79045 m .55485 .76868 L .55367 .77379 L F
.53171 .79045 m .55485 .76868 L .55367 .77379 L F
0 0 0 1 k
.55367 .77379 m
.56511 .78393 L
s
.53702 .78946 m
.55367 .77379 L
s
.6392 .55743 m .64124 .54582 L .63976 .55567 L 0 .996 .004 .001 k
F
.6392 .55743 m .64124 .54582 L .63976 .55567 L F
.6392 .55743 m .64124 .54582 L .63976 .55567 L F
.6392 .55743 m .64124 .54582 L .63976 .55567 L F
0 0 0 1 k
.64124 .54582 m
.64234 .54632 L
s
.71588 .39413 m .70651 .4157 L .71199 .39733 L .07 .996 0 0 k
F
.71588 .39413 m .70651 .4157 L .71199 .39733 L F
.71588 .39413 m .70651 .4157 L .71199 .39733 L F
.71588 .39413 m .70651 .4157 L .71199 .39733 L F
0 0 0 1 k
.71185 .41706 m
.71734 .39869 L
s
.69008 .47859 m .68974 .46003 L .69097 .4627 L .024 .996 0 0 k
F
.68974 .46003 m .68873 .47611 L .68848 .46274 L .146 .996 0 0 k
F
.68974 .46003 m .69008 .47859 L .68873 .47611 L F
.69008 .47859 m .68974 .46003 L .69097 .4627 L .024 .996 0 0 k
F
.68974 .46003 m .68873 .47611 L .68848 .46274 L .146 .996 0 0 k
F
.68974 .46003 m .69008 .47859 L .68873 .47611 L F
.69008 .47859 m .68974 .46003 L .69097 .4627 L .024 .996 0 0 k
F
.68974 .46003 m .68873 .47611 L .68848 .46274 L .146 .996 0 0 k
F
.68974 .46003 m .69008 .47859 L .68873 .47611 L F
.69008 .47859 m .68974 .46003 L .69097 .4627 L .024 .996 0 0 k
F
.68974 .46003 m .68873 .47611 L .68848 .46274 L .146 .996 0 0 k
F
0 0 0 1 k
.68104 .46324 m
.68848 .46274 L
s
.68974 .46003 m .69008 .47859 L .68873 .47611 L .146 .996 0 0 k
F
.70139 .50046 m .70391 .49682 L .70231 .4985 L .5 .5 .5 1 k
F
.70139 .50046 m .70391 .49682 L .70231 .4985 L F
.70139 .50046 m .70391 .49682 L .70231 .4985 L F
.70139 .50046 m .70391 .49682 L .70231 .4985 L F
0 0 0 1 k
.70231 .4985 m
.70365 .49535 L
s
.67332 .51977 m .67079 .50429 L .67379 .51695 L .369 .996 0 0 k
F
.67332 .51977 m .67079 .50429 L .67379 .51695 L F
.67332 .51977 m .67079 .50429 L .67379 .51695 L F
.67332 .51977 m .67079 .50429 L .67379 .51695 L F
0 0 0 1 k
.66871 .50502 m
.67171 .51768 L
s
.66645 .51949 m
.67171 .51768 L
s
.70139 .50046 m .69735 .50422 L .70039 .50225 L .996 .996 0 .278 k
F
.70139 .50046 m .69735 .50422 L .70039 .50225 L F
.70139 .50046 m .69735 .50422 L .70039 .50225 L F
.70139 .50046 m .69735 .50422 L .70039 .50225 L F
.69008 .47859 m .69097 .4627 L .69121 .47607 L .024 .996 0 0 k
F
.69008 .47859 m .69097 .4627 L .69121 .47607 L F
.69008 .47859 m .69097 .4627 L .69121 .47607 L F
.69008 .47859 m .69097 .4627 L .69121 .47607 L F
0 0 0 1 k
.69097 .4627 m
.6978 .46338 L
s
.65729 .56032 m .65697 .54545 L .65807 .55776 L .203 .996 0 0 k
F
.65729 .56032 m .65697 .54545 L .65807 .55776 L F
.65729 .56032 m .65697 .54545 L .65807 .55776 L F
.65729 .56032 m .65697 .54545 L .65807 .55776 L F
.63842 .55523 m .64123 .54254 L .6409 .54455 L 0 .996 .051 .064 k
F
.64123 .54254 m .64091 .54542 L .6409 .54455 L 0 .996 .053 .212 k
F
.63842 .55523 m .64123 .54254 L .6409 .54455 L 0 .996 .051 .064 k
F
.63842 .55523 m .64123 .54254 L .6409 .54455 L F
.63842 .55523 m .64123 .54254 L .6409 .54455 L F
.64123 .54254 m .63897 .55315 L .641 .54401 L .5 .5 .5 1 k
F
.63842 .55523 m .6409 .54455 L .63887 .55369 L 0 .996 .051 .064 k
F
.63842 .55523 m .6409 .54455 L .63887 .55369 L F
.63842 .55523 m .6409 .54455 L .63887 .55369 L F
.63842 .55523 m .6409 .54455 L .63887 .55369 L F
.64123 .54254 m .63842 .55523 L .63897 .55315 L .5 .5 .5 1 k
F
.64273 .54084 m .64123 .54254 L .641 .54401 L .996 .996 0 .266 k
F
.64123 .54254 m .64273 .54084 L .64275 .53944 L .996 .996 0 .192 k
F
.64123 .54254 m .64091 .54542 L .6409 .54455 L 0 .996 .053 .212 k
F
.64123 .54254 m .63897 .55315 L .641 .54401 L .5 .5 .5 1 k
F
.64123 .54254 m .63842 .55523 L .63897 .55315 L F
.64273 .54084 m .64123 .54254 L .641 .54401 L .996 .996 0 .266 k
F
.64123 .54254 m .64273 .54084 L .64275 .53944 L .996 .996 0 .192 k
F
.64123 .54254 m .64091 .54542 L .6409 .54455 L 0 .996 .053 .212 k
F
.64123 .54254 m .63897 .55315 L .641 .54401 L .5 .5 .5 1 k
F
.64123 .54254 m .63842 .55523 L .63897 .55315 L F
.64273 .54084 m .64123 .54254 L .641 .54401 L .996 .996 0 .266 k
F
.64123 .54254 m .64273 .54084 L .64275 .53944 L .996 .996 0 .192 k
F
.64123 .54254 m .64091 .54542 L .6409 .54455 L 0 .996 .053 .212 k
F
.64123 .54254 m .63897 .55315 L .641 .54401 L .5 .5 .5 1 k
F
.64123 .54254 m .63842 .55523 L .63897 .55315 L F
.64273 .54084 m .64123 .54254 L .641 .54401 L .996 .996 0 .266 k
F
.64123 .54254 m .64273 .54084 L .64275 .53944 L .996 .996 0 .192 k
F
0 0 0 1 k
.64275 .53944 m
.64419 .53135 L
s
.64167 .54066 m
.64275 .53944 L
s
.6409 .54455 m
.64091 .54542 L
s
.70311 .48004 m .69861 .47651 L .70271 .47746 L .003 .996 0 0 k
F
.70311 .48004 m .69861 .47651 L .70271 .47746 L F
.70311 .48004 m .69861 .47651 L .70271 .47746 L F
.70311 .48004 m .69861 .47651 L .70271 .47746 L F
0 0 0 1 k
.70271 .47746 m
.70549 .4656 L
s
.67415 .41806 m .68902 .42047 L .67667 .42108 L .139 .996 0 0 k
F
.67415 .41806 m .68902 .42047 L .67667 .42108 L F
.67415 .41806 m .68902 .42047 L .67667 .42108 L F
.67415 .41806 m .68902 .42047 L .67667 .42108 L F
0 0 0 1 k
.67667 .42108 m
.67877 .43717 L
s
.08708 .87344 m .11029 .83969 L .08774 .8743 L .6 .996 0 0 k
F
.08774 .8743 m .11029 .83969 L .09685 .87433 L F
.08774 .8743 m .11029 .83969 L .09685 .87433 L F
.08708 .87344 m .11029 .83969 L .08774 .8743 L F
.08774 .8743 m .11029 .83969 L .09685 .87433 L F
.08708 .87344 m .11029 .83969 L .08774 .8743 L F
.08774 .8743 m .11029 .83969 L .09685 .87433 L F
.08708 .87344 m .11029 .83969 L .08774 .8743 L F
.62687 .70787 m .63933 .68766 L .63124 .70533 L .077 .996 0 0 k
F
.62687 .70787 m .63933 .68766 L .63124 .70533 L F
.62687 .70787 m .63933 .68766 L .63124 .70533 L F
.62687 .70787 m .63933 .68766 L .63124 .70533 L F
0 0 0 1 k
.63124 .70533 m
.64625 .71077 L
s
.66979 .39299 m .67104 .41517 L .66791 .39712 L .266 .996 0 0 k
F
.66979 .39299 m .67415 .41806 L .67104 .41517 L F
.66979 .39299 m .67104 .41517 L .66791 .39712 L F
.66979 .39299 m .67415 .41806 L .67104 .41517 L F
.66979 .39299 m .67104 .41517 L .66791 .39712 L F
.66979 .39299 m .67415 .41806 L .67104 .41517 L F
.66979 .39299 m .67104 .41517 L .66791 .39712 L F
0 0 0 1 k
.65365 .40094 m
.66791 .39712 L
s
.66979 .39299 m .67415 .41806 L .67104 .41517 L .266 .996 0 0 k
F
0 0 0 1 k
.65967 .41771 m
.67104 .41517 L
s
.67415 .41806 m .69129 .4172 L .68902 .42047 L .139 .996 0 0 k
F
.67415 .41806 m .67319 .39631 L .67632 .41436 L .163 .996 0 0 k
F
.67415 .41806 m .66979 .39299 L .67319 .39631 L F
.69129 .4172 m .67415 .41806 L .67632 .41436 L .156 .996 0 0 k
F
.67415 .41806 m .69129 .4172 L .68902 .42047 L .139 .996 0 0 k
F
.67415 .41806 m .67319 .39631 L .67632 .41436 L .163 .996 0 0 k
F
.67415 .41806 m .66979 .39299 L .67319 .39631 L F
.69129 .4172 m .67415 .41806 L .67632 .41436 L .156 .996 0 0 k
F
.67415 .41806 m .69129 .4172 L .68902 .42047 L .139 .996 0 0 k
F
.67415 .41806 m .67319 .39631 L .67632 .41436 L .163 .996 0 0 k
F
.67415 .41806 m .66979 .39299 L .67319 .39631 L F
.69129 .4172 m .67415 .41806 L .67632 .41436 L .156 .996 0 0 k
F
.67415 .41806 m .69129 .4172 L .68902 .42047 L .139 .996 0 0 k
F
0 0 0 1 k
.68825 .43674 m
.68902 .42047 L
s
.67667 .42108 m
.68902 .42047 L
s
.67415 .41806 m .67319 .39631 L .67632 .41436 L .163 .996 0 0 k
F
.67415 .41806 m .66979 .39299 L .67319 .39631 L F
0 0 0 1 k
.66791 .39712 m
.67104 .41517 L
s
.69129 .4172 m .67415 .41806 L .67632 .41436 L .156 .996 0 0 k
F
.55485 .76868 m .57528 .75098 L .56013 .76735 L .103 .996 0 0 k
F
.55485 .76868 m .57528 .75098 L .56013 .76735 L F
.55485 .76868 m .57528 .75098 L .56013 .76735 L F
.55485 .76868 m .57528 .75098 L .56013 .76735 L F
0 0 0 1 k
.56013 .76735 m
.57156 .7775 L
s
.66306 .66327 m .65549 .68444 L .65972 .66621 L .071 .996 0 0 k
F
.66306 .66327 m .65549 .68444 L .65972 .66621 L F
.66306 .66327 m .65549 .68444 L .65972 .66621 L F
.66306 .66327 m .65549 .68444 L .65972 .66621 L F
.66972 .5398 m .66758 .5244 L .67025 .537 L .36 .996 0 0 k
F
.66972 .5398 m .66758 .5244 L .67025 .537 L F
.66972 .5398 m .66758 .5244 L .67025 .537 L F
.66972 .5398 m .66758 .5244 L .67025 .537 L F
.70145 .49542 m .70311 .48004 L .70328 .48242 L 0 .996 0 .001 k
F
.70311 .48004 m .70099 .49316 L .70219 .48209 L F
.70311 .48004 m .70145 .49542 L .70099 .49316 L F
.69742 .47872 m .70311 .48004 L .70219 .48209 L 0 .996 0 0 k
F
.70311 .48004 m .69742 .47872 L .69861 .47651 L .003 .996 0 0 k
F
.70145 .49542 m .70311 .48004 L .70328 .48242 L 0 .996 0 .001 k
F
.70311 .48004 m .70099 .49316 L .70219 .48209 L F
.70311 .48004 m .70145 .49542 L .70099 .49316 L F
.69742 .47872 m .70311 .48004 L .70219 .48209 L 0 .996 0 0 k
F
.70311 .48004 m .69742 .47872 L .69861 .47651 L .003 .996 0 0 k
F
.70145 .49542 m .70311 .48004 L .70328 .48242 L 0 .996 0 .001 k
F
.70311 .48004 m .70099 .49316 L .70219 .48209 L F
.70311 .48004 m .70145 .49542 L .70099 .49316 L F
.69742 .47872 m .70311 .48004 L .70219 .48209 L 0 .996 0 0 k
F
.70311 .48004 m .69742 .47872 L .69861 .47651 L .003 .996 0 0 k
F
.70145 .49542 m .70311 .48004 L .70328 .48242 L 0 .996 0 .001 k
F
.70311 .48004 m .70099 .49316 L .70219 .48209 L F
.70311 .48004 m .70145 .49542 L .70099 .49316 L F
.69742 .47872 m .70311 .48004 L .70219 .48209 L 0 .996 0 0 k
F
.70311 .48004 m .69742 .47872 L .69861 .47651 L .003 .996 0 0 k
F
0 0 0 1 k
.69861 .47651 m
.69991 .46373 L
s
.69861 .47651 m
.70271 .47746 L
s
.60967 .69958 m .62687 .70787 L .62235 .7101 L .087 .996 0 0 k
F
.62687 .70787 m .63811 .68332 L .63933 .68766 L .077 .996 0 0 k
F
.62687 .70787 m .61374 .69744 L .62613 .70341 L .079 .996 0 0 k
F
.62687 .70787 m .60967 .69958 L .61374 .69744 L F
.63811 .68332 m .62687 .70787 L .62613 .70341 L .081 .996 0 0 k
F
.60967 .69958 m .62687 .70787 L .62235 .7101 L .087 .996 0 0 k
F
.62687 .70787 m .63811 .68332 L .63933 .68766 L .077 .996 0 0 k
F
.62687 .70787 m .61374 .69744 L .62613 .70341 L .079 .996 0 0 k
F
.62687 .70787 m .60967 .69958 L .61374 .69744 L F
.63811 .68332 m .62687 .70787 L .62613 .70341 L .081 .996 0 0 k
F
.60967 .69958 m .62687 .70787 L .62235 .7101 L .087 .996 0 0 k
F
.62687 .70787 m .63811 .68332 L .63933 .68766 L .077 .996 0 0 k
F
.62687 .70787 m .61374 .69744 L .62613 .70341 L .079 .996 0 0 k
F
.62687 .70787 m .60967 .69958 L .61374 .69744 L F
.63811 .68332 m .62687 .70787 L .62613 .70341 L .081 .996 0 0 k
F
.60967 .69958 m .62687 .70787 L .62235 .7101 L .087 .996 0 0 k
F
.62687 .70787 m .63811 .68332 L .63933 .68766 L .077 .996 0 0 k
F
0 0 0 1 k
.63933 .68766 m
.65307 .69145 L
s
.62687 .70787 m .61374 .69744 L .62613 .70341 L .079 .996 0 0 k
F
.62687 .70787 m .60967 .69958 L .61374 .69744 L F
.63811 .68332 m .62687 .70787 L .62613 .70341 L .081 .996 0 0 k
F
.66972 .5398 m .66293 .53906 L .66821 .53765 L .296 .996 0 0 k
F
.66972 .5398 m .66238 .54176 L .66293 .53906 L F
.66972 .5398 m .66293 .53906 L .66821 .53765 L F
.66972 .5398 m .66238 .54176 L .66293 .53906 L F
.66972 .5398 m .66293 .53906 L .66821 .53765 L F
.66972 .5398 m .66238 .54176 L .66293 .53906 L F
.66972 .5398 m .66293 .53906 L .66821 .53765 L F
0 0 0 1 k
.66558 .52523 m
.66821 .53765 L
s
.66972 .5398 m .66238 .54176 L .66293 .53906 L .296 .996 0 0 k
F
0 0 0 1 k
.66064 .52672 m
.66293 .53906 L
s
.66293 .53906 m
.66821 .53765 L
s
.64273 .54084 m .64562 .5375 L .64348 .53903 L .996 .996 0 .202 k
F
.64273 .54084 m .64562 .5375 L .64348 .53903 L F
.64273 .54084 m .64562 .5375 L .64348 .53903 L F
.64273 .54084 m .64562 .5375 L .64348 .53903 L F
0 0 0 1 k
.64348 .53903 m
.64492 .53094 L
s
.64348 .53903 m
.64479 .5381 L
s
.69008 .47859 m .68273 .47684 L .68873 .47611 L .168 .996 0 0 k
F
.69008 .47859 m .68176 .47961 L .68273 .47684 L F
.69008 .47859 m .68273 .47684 L .68873 .47611 L F
.69008 .47859 m .68176 .47961 L .68273 .47684 L F
.69008 .47859 m .68273 .47684 L .68873 .47611 L F
.69008 .47859 m .68176 .47961 L .68273 .47684 L F
.69008 .47859 m .68273 .47684 L .68873 .47611 L F
0 0 0 1 k
.68848 .46274 m
.68873 .47611 L
s
.69008 .47859 m .68176 .47961 L .68273 .47684 L .168 .996 0 0 k
F
0 0 0 1 k
.68104 .46324 m
.68273 .47684 L
s
.68273 .47684 m
.68873 .47611 L
s
.34709 .94276 m .35487 .93854 L .34666 .94275 L .5 .5 .5 1 k
F
.34709 .94276 m .35487 .93854 L .34666 .94275 L F
.34709 .94276 m .35487 .93854 L .34666 .94275 L F
.34709 .94276 m .35487 .93854 L .34666 .94275 L F
0 0 0 1 k
.34361 .94341 m
.35487 .93854 L
s
.69875 .51103 m .70139 .50046 L .70039 .50225 L .676 .996 0 .186 k
F
.70139 .50046 m .69949 .50931 L .70139 .5017 L .996 .996 0 .215 k
F
.70139 .50046 m .69875 .51103 L .69949 .50931 L F
.70361 .49813 m .70139 .50046 L .70139 .5017 L .996 .996 0 .238 k
F
.70361 .49813 m .70215 .50816 L .70344 .49963 L .996 .996 0 .411 k
F
.70361 .49813 m .70215 .50816 L .70344 .49963 L F
.70361 .49813 m .70215 .50816 L .70344 .49963 L F
.70361 .49813 m .70215 .50816 L .70344 .49963 L F
.70347 .49911 m .70361 .49813 L .70344 .49963 L 0 .996 .419 .259 k
F
.70139 .50046 m .70361 .49813 L .70377 .49701 L .5 .5 .5 1 k
F
.70377 .49701 m .70361 .49813 L .70391 .49682 L F
.70139 .50046 m .70361 .49813 L .70377 .49701 L F
.70347 .49911 m .70361 .49813 L .70344 .49963 L 0 .996 .419 .259 k
F
.70377 .49701 m .70361 .49813 L .70391 .49682 L .5 .5 .5 1 k
F
.70139 .50046 m .70361 .49813 L .70377 .49701 L F
.70347 .49911 m .70361 .49813 L .70344 .49963 L 0 .996 .419 .259 k
F
.70377 .49701 m .70361 .49813 L .70391 .49682 L .5 .5 .5 1 k
F
.70139 .50046 m .70361 .49813 L .70377 .49701 L F
.70347 .49911 m .70361 .49813 L .70344 .49963 L 0 .996 .419 .259 k
F
.70364 .49639 m .70361 .49813 L .70347 .49911 L F
.70364 .49639 m .70361 .49813 L .70347 .49911 L F
.70364 .49639 m .70361 .49813 L .70347 .49911 L F
.70364 .49639 m .70361 .49813 L .70347 .49911 L F
.70377 .49701 m .70361 .49813 L .70391 .49682 L .5 .5 .5 1 k
F
0 0 0 1 k
.70378 .49695 m
.70391 .49682 L
s
.70342 .49733 m
.70359 .49715 L
s
.70363 .49711 m
.70378 .49695 L
s
.70391 .49682 m
.70396 .49665 L
s
.69875 .51103 m .70139 .50046 L .70039 .50225 L .676 .996 0 .186 k
F
.70139 .50046 m .69949 .50931 L .70139 .5017 L .996 .996 0 .215 k
F
.70139 .50046 m .69875 .51103 L .69949 .50931 L F
.70361 .49813 m .70139 .50046 L .70139 .5017 L .996 .996 0 .238 k
F
.69875 .51103 m .70139 .50046 L .70039 .50225 L .676 .996 0 .186 k
F
.70139 .50046 m .69949 .50931 L .70139 .5017 L .996 .996 0 .215 k
F
.70139 .50046 m .69875 .51103 L .69949 .50931 L F
.70361 .49813 m .70139 .50046 L .70139 .5017 L .996 .996 0 .238 k
F
.69875 .51103 m .70139 .50046 L .70039 .50225 L .676 .996 0 .186 k
F
.70139 .50046 m .69949 .50931 L .70139 .5017 L .996 .996 0 .215 k
F
.70139 .50046 m .69875 .51103 L .69949 .50931 L F
.70361 .49813 m .70139 .50046 L .70139 .5017 L .996 .996 0 .238 k
F
0 0 0 1 k
.70231 .4985 m
.70342 .49733 L
s
.67332 .51977 m .68019 .51644 L .67486 .51828 L 0 .996 0 .617 k
F
.67332 .51977 m .68019 .51644 L .67486 .51828 L F
.67332 .51977 m .68019 .51644 L .67486 .51828 L F
.67332 .51977 m .68019 .51644 L .67486 .51828 L F
0 0 0 1 k
.67486 .51828 m
.67739 .51248 L
s
.08708 .87344 m .10389 .82987 L .11029 .83969 L .6 .996 0 0 k
F
.07751 .86207 m .10389 .82987 L .08708 .87344 L .534 .996 0 0 k
F
.07751 .86207 m .10389 .82987 L .08708 .87344 L F
.07751 .86207 m .10389 .82987 L .08708 .87344 L F
.08708 .87344 m .10389 .82987 L .11029 .83969 L .6 .996 0 0 k
F
.08708 .87344 m .10389 .82987 L .11029 .83969 L F
.08708 .87344 m .10389 .82987 L .11029 .83969 L F
.07751 .86207 m .10389 .82987 L .08708 .87344 L .534 .996 0 0 k
F
.53171 .79045 m .50919 .80604 L .52672 .79134 L .114 .996 0 0 k
F
.53171 .79045 m .50738 .81087 L .50919 .80604 L F
.51936 .77646 m .53171 .79045 L .52672 .79134 L .11 .996 0 0 k
F
.53171 .79045 m .50919 .80604 L .52672 .79134 L .114 .996 0 0 k
F
.53171 .79045 m .50738 .81087 L .50919 .80604 L F
.51936 .77646 m .53171 .79045 L .52672 .79134 L .11 .996 0 0 k
F
.53171 .79045 m .50919 .80604 L .52672 .79134 L .114 .996 0 0 k
F
.53171 .79045 m .50738 .81087 L .50919 .80604 L F
.51936 .77646 m .53171 .79045 L .52672 .79134 L .11 .996 0 0 k
F
.53171 .79045 m .50919 .80604 L .52672 .79134 L .114 .996 0 0 k
F
.53171 .79045 m .50738 .81087 L .50919 .80604 L F
.51936 .77646 m .53171 .79045 L .52672 .79134 L .11 .996 0 0 k
F
.53171 .79045 m .52423 .77543 L .53312 .78551 L F
.53171 .79045 m .51936 .77646 L .52423 .77543 L F
.55485 .76868 m .53171 .79045 L .53312 .78551 L F
.53171 .79045 m .52423 .77543 L .53312 .78551 L F
.53171 .79045 m .51936 .77646 L .52423 .77543 L F
.55485 .76868 m .53171 .79045 L .53312 .78551 L F
.53171 .79045 m .52423 .77543 L .53312 .78551 L F
.53171 .79045 m .51936 .77646 L .52423 .77543 L F
.55485 .76868 m .53171 .79045 L .53312 .78551 L F
.53171 .79045 m .52423 .77543 L .53312 .78551 L F
.53171 .79045 m .51936 .77646 L .52423 .77543 L F
.55485 .76868 m .53171 .79045 L .53312 .78551 L F
.68445 .49751 m .68176 .47961 L .6832 .48194 L .197 .996 0 0 k
F
.68176 .47961 m .6892 .48121 L .6832 .48194 L .165 .996 0 0 k
F
.68176 .47961 m .69008 .47859 L .6892 .48121 L F
.68176 .47961 m .68293 .49529 L .68099 .4824 L .277 .996 0 0 k
F
.68176 .47961 m .68445 .49751 L .68293 .49529 L F
.68445 .49751 m .68176 .47961 L .6832 .48194 L .197 .996 0 0 k
F
.68176 .47961 m .6892 .48121 L .6832 .48194 L .165 .996 0 0 k
F
.68176 .47961 m .69008 .47859 L .6892 .48121 L F
.68176 .47961 m .68293 .49529 L .68099 .4824 L .277 .996 0 0 k
F
.68176 .47961 m .68445 .49751 L .68293 .49529 L F
.68445 .49751 m .68176 .47961 L .6832 .48194 L .197 .996 0 0 k
F
.68176 .47961 m .6892 .48121 L .6832 .48194 L .165 .996 0 0 k
F
.68176 .47961 m .69008 .47859 L .6892 .48121 L F
.68176 .47961 m .68293 .49529 L .68099 .4824 L .277 .996 0 0 k
F
.68176 .47961 m .68445 .49751 L .68293 .49529 L F
.68445 .49751 m .68176 .47961 L .6832 .48194 L .197 .996 0 0 k
F
.68176 .47961 m .6892 .48121 L .6832 .48194 L .165 .996 0 0 k
F
.68176 .47961 m .69008 .47859 L .6892 .48121 L F
.68176 .47961 m .68293 .49529 L .68099 .4824 L .277 .996 0 0 k
F
0 0 0 1 k
.67474 .48384 m
.68099 .4824 L
s
.68176 .47961 m .68445 .49751 L .68293 .49529 L .277 .996 0 0 k
F
.66484 .55939 m .66238 .54176 L .66381 .54397 L .259 .996 0 0 k
F
.66238 .54176 m .6691 .54256 L .66381 .54397 L .295 .996 0 0 k
F
.66238 .54176 m .66972 .5398 L .6691 .54256 L F
.66238 .54176 m .6635 .55709 L .66173 .54439 L .203 .996 0 0 k
F
.66238 .54176 m .66484 .55939 L .6635 .55709 L F
.66484 .55939 m .66238 .54176 L .66381 .54397 L .259 .996 0 0 k
F
.66238 .54176 m .6691 .54256 L .66381 .54397 L .295 .996 0 0 k
F
.66238 .54176 m .66972 .5398 L .6691 .54256 L F
.66238 .54176 m .6635 .55709 L .66173 .54439 L .203 .996 0 0 k
F
.66238 .54176 m .66484 .55939 L .6635 .55709 L F
.66484 .55939 m .66238 .54176 L .66381 .54397 L .259 .996 0 0 k
F
.66238 .54176 m .6691 .54256 L .66381 .54397 L .295 .996 0 0 k
F
.66238 .54176 m .66972 .5398 L .6691 .54256 L F
.66238 .54176 m .6635 .55709 L .66173 .54439 L .203 .996 0 0 k
F
.66238 .54176 m .66484 .55939 L .6635 .55709 L F
.66484 .55939 m .66238 .54176 L .66381 .54397 L .259 .996 0 0 k
F
.66238 .54176 m .6691 .54256 L .66381 .54397 L .295 .996 0 0 k
F
.66238 .54176 m .66972 .5398 L .6691 .54256 L F
.66238 .54176 m .6635 .55709 L .66173 .54439 L .203 .996 0 0 k
F
0 0 0 1 k
.65697 .54545 m
.66173 .54439 L
s
.66238 .54176 m .66484 .55939 L .6635 .55709 L .203 .996 0 0 k
F
.66979 .39299 m .65139 .39376 L .66565 .38994 L .282 .996 0 0 k
F
.66979 .39299 m .65139 .39376 L .66565 .38994 L F
.66979 .39299 m .65139 .39376 L .66565 .38994 L F
.66979 .39299 m .65139 .39376 L .66565 .38994 L F
.70145 .49542 m .70328 .48242 L .70208 .4935 L 0 .996 0 .001 k
F
.70145 .49542 m .70328 .48242 L .70208 .4935 L F
.70145 .49542 m .70328 .48242 L .70208 .4935 L F
.70145 .49542 m .70328 .48242 L .70208 .4935 L F
0 0 0 1 k
.70328 .48242 m
.70581 .48416 L
s
.66232 .53069 m .66456 .52382 L .6619 .52987 L .082 .996 0 .548 k
F
.66232 .53069 m .66456 .52382 L .6619 .52987 L F
.66232 .53069 m .66456 .52382 L .6619 .52987 L F
.66232 .53069 m .66456 .52382 L .6619 .52987 L F
0 0 0 1 k
.66325 .52427 m
.66456 .52382 L
s
.69129 .4172 m .67632 .41436 L .68867 .41375 L .156 .996 0 0 k
F
.69129 .4172 m .67632 .41436 L .68867 .41375 L F
.69129 .4172 m .67632 .41436 L .68867 .41375 L F
.69129 .4172 m .67632 .41436 L .68867 .41375 L F
.68252 .66497 m .70136 .66829 L .68555 .66882 L .167 .996 0 0 k
F
.68252 .66497 m .70136 .66829 L .68555 .66882 L F
.68252 .66497 m .70136 .66829 L .68555 .66882 L F
.68252 .66497 m .70136 .66829 L .68555 .66882 L F
0 0 0 1 k
.68362 .68843 m
.68555 .66882 L
s
.69129 .4172 m .6951 .39522 L .69428 .41394 L .067 .996 0 0 k
F
.69129 .4172 m .69243 .3912 L .6951 .39522 L F
.69243 .3912 m .69129 .4172 L .68867 .41375 L .166 .996 0 0 k
F
.69129 .4172 m .6951 .39522 L .69428 .41394 L .067 .996 0 0 k
F
.69129 .4172 m .69243 .3912 L .6951 .39522 L F
.69243 .3912 m .69129 .4172 L .68867 .41375 L .166 .996 0 0 k
F
.69129 .4172 m .6951 .39522 L .69428 .41394 L .067 .996 0 0 k
F
.69129 .4172 m .69243 .3912 L .6951 .39522 L F
.69243 .3912 m .69129 .4172 L .68867 .41375 L .166 .996 0 0 k
F
.69129 .4172 m .6951 .39522 L .69428 .41394 L .067 .996 0 0 k
F
.69129 .4172 m .69243 .3912 L .6951 .39522 L F
0 0 0 1 k
.69428 .41394 m
.70651 .4157 L
s
.69243 .3912 m .69129 .4172 L .68867 .41375 L .166 .996 0 0 k
F
.43727 .86277 m .43599 .87597 L .43464 .86654 L .118 .996 0 0 k
F
.43727 .86277 m .43599 .87597 L .43464 .86654 L F
.43727 .86277 m .43599 .87597 L .43464 .86654 L F
.43727 .86277 m .43599 .87597 L .43464 .86654 L F
.50738 .81087 m .485 .8251 L .50265 .81153 L .116 .996 0 0 k
F
.50738 .81087 m .48288 .8297 L .485 .8251 L F
.49696 .79662 m .50738 .81087 L .50265 .81153 L .112 .996 0 0 k
F
.50738 .81087 m .50169 .79578 L .50919 .80604 L .114 .996 0 0 k
F
.50738 .81087 m .49696 .79662 L .50169 .79578 L F
.50738 .81087 m .485 .8251 L .50265 .81153 L .116 .996 0 0 k
F
.50738 .81087 m .48288 .8297 L .485 .8251 L F
.49696 .79662 m .50738 .81087 L .50265 .81153 L .112 .996 0 0 k
F
.50738 .81087 m .50169 .79578 L .50919 .80604 L .114 .996 0 0 k
F
.50738 .81087 m .49696 .79662 L .50169 .79578 L F
.50738 .81087 m .485 .8251 L .50265 .81153 L .116 .996 0 0 k
F
.50738 .81087 m .48288 .8297 L .485 .8251 L F
.49696 .79662 m .50738 .81087 L .50265 .81153 L .112 .996 0 0 k
F
.50738 .81087 m .50169 .79578 L .50919 .80604 L .114 .996 0 0 k
F
.50738 .81087 m .49696 .79662 L .50169 .79578 L F
.50738 .81087 m .485 .8251 L .50265 .81153 L .116 .996 0 0 k
F
.50738 .81087 m .48288 .8297 L .485 .8251 L F
.49696 .79662 m .50738 .81087 L .50265 .81153 L .112 .996 0 0 k
F
.50738 .81087 m .50169 .79578 L .50919 .80604 L .114 .996 0 0 k
F
.50738 .81087 m .49696 .79662 L .50169 .79578 L F
.60967 .69958 m .62235 .7101 L .60996 .70413 L .087 .996 0 0 k
F
.60967 .69958 m .62235 .7101 L .60996 .70413 L F
.60967 .69958 m .62235 .7101 L .60996 .70413 L F
.60967 .69958 m .62235 .7101 L .60996 .70413 L F
0 0 0 1 k
.61164 .72824 m
.62235 .7101 L
s
.69742 .47872 m .70219 .48209 L .69809 .48114 L 0 .996 0 0 k
F
.69742 .47872 m .70219 .48209 L .69809 .48114 L F
.69742 .47872 m .70219 .48209 L .69809 .48114 L F
.69742 .47872 m .70219 .48209 L .69809 .48114 L F
.15556 .8912 m .19618 .90483 L .16392 .89655 L .925 .974 0 0 k
F
.15556 .8912 m .19618 .90483 L .16392 .89655 L F
.15556 .8912 m .19618 .90483 L .16392 .89655 L F
.15556 .8912 m .19618 .90483 L .16392 .89655 L F
0 0 0 1 k
.16392 .89655 m
.17643 .91977 L
s
.69742 .47872 m .69121 .47607 L .69649 .47616 L .058 .996 0 0 k
F
.69742 .47872 m .69121 .47607 L .69649 .47616 L F
.69742 .47872 m .69121 .47607 L .69649 .47616 L F
.69742 .47872 m .69121 .47607 L .69649 .47616 L F
0 0 0 1 k
.69649 .47616 m
.6978 .46338 L
s
.68445 .49751 m .6832 .48194 L .68514 .49483 L .197 .996 0 0 k
F
.68445 .49751 m .6832 .48194 L .68514 .49483 L F
.68445 .49751 m .6832 .48194 L .68514 .49483 L F
.68445 .49751 m .6832 .48194 L .68514 .49483 L F
.68445 .49751 m .67746 .49682 L .68293 .49529 L .303 .996 0 0 k
F
.68445 .49751 m .67685 .49963 L .67746 .49682 L F
.68445 .49751 m .67746 .49682 L .68293 .49529 L F
.68445 .49751 m .67685 .49963 L .67746 .49682 L F
.68445 .49751 m .67746 .49682 L .68293 .49529 L F
.68445 .49751 m .67685 .49963 L .67746 .49682 L F
.68445 .49751 m .67746 .49682 L .68293 .49529 L F
0 0 0 1 k
.68099 .4824 m
.68293 .49529 L
s
.68445 .49751 m .67685 .49963 L .67746 .49682 L .303 .996 0 0 k
F
0 0 0 1 k
.67474 .48384 m
.67746 .49682 L
s
.67746 .49682 m
.68293 .49529 L
s
.45924 .84695 m .48039 .83422 L .46337 .84664 L .12 .996 0 0 k
F
.45924 .84695 m .48288 .8297 L .48039 .83422 L F
.45924 .84695 m .48039 .83422 L .46337 .84664 L F
.45924 .84695 m .48288 .8297 L .48039 .83422 L F
.45924 .84695 m .48039 .83422 L .46337 .84664 L F
.45924 .84695 m .48288 .8297 L .48039 .83422 L F
.45924 .84695 m .48039 .83422 L .46337 .84664 L F
.45924 .84695 m .48288 .8297 L .48039 .83422 L F
0 0 0 1 k
.48039 .83422 m
.48566 .84536 L
s
.66306 .66327 m .6792 .66841 L .66518 .66719 L .097 .996 0 0 k
F
.66306 .66327 m .68252 .66497 L .6792 .66841 L F
.66306 .66327 m .6792 .66841 L .66518 .66719 L F
.66306 .66327 m .68252 .66497 L .6792 .66841 L F
.66306 .66327 m .6792 .66841 L .66518 .66719 L F
.66306 .66327 m .68252 .66497 L .6792 .66841 L F
.66306 .66327 m .6792 .66841 L .66518 .66719 L F
.66306 .66327 m .68252 .66497 L .6792 .66841 L F
0 0 0 1 k
.67727 .68803 m
.6792 .66841 L
s
.66096 .68542 m
.66518 .66719 L
s
.66518 .66719 m
.6792 .66841 L
s
.69742 .47872 m .69008 .47859 L .69121 .47607 L .058 .996 0 0 k
F
.69742 .47872 m .69008 .47859 L .69121 .47607 L F
.69742 .47872 m .69008 .47859 L .69121 .47607 L F
.69742 .47872 m .69008 .47859 L .69121 .47607 L F
0 0 0 1 k
.69097 .4627 m
.69121 .47607 L
s
.69121 .47607 m
.69649 .47616 L
s
.64273 .54084 m .641 .54401 L .64208 .54279 L .996 .996 0 .266 k
F
.64273 .54084 m .641 .54401 L .64208 .54279 L F
.64273 .54084 m .641 .54401 L .64208 .54279 L F
.64273 .54084 m .641 .54401 L .64208 .54279 L F
.68073 .51723 m .67685 .49963 L .67841 .50177 L .339 .996 0 0 k
F
0 0 0 1 k
.6805 .51574 m
.68284 .51053 L
s
.67685 .49963 m .68389 .50025 L .67841 .50177 L .306 .996 0 0 k
F
.67685 .49963 m .68445 .49751 L .68389 .50025 L F
.67685 .49963 m .67912 .51512 L .67633 .50245 L .37 .996 0 0 k
F
.67685 .49963 m .68073 .51723 L .67912 .51512 L F
.68073 .51723 m .67685 .49963 L .67841 .50177 L .339 .996 0 0 k
F
.67685 .49963 m .68389 .50025 L .67841 .50177 L .306 .996 0 0 k
F
.67685 .49963 m .68445 .49751 L .68389 .50025 L F
.67685 .49963 m .67912 .51512 L .67633 .50245 L .37 .996 0 0 k
F
.67685 .49963 m .68073 .51723 L .67912 .51512 L F
.68073 .51723 m .67685 .49963 L .67841 .50177 L .339 .996 0 0 k
F
.67685 .49963 m .68389 .50025 L .67841 .50177 L .306 .996 0 0 k
F
.67685 .49963 m .68445 .49751 L .68389 .50025 L F
.67685 .49963 m .67912 .51512 L .67633 .50245 L .37 .996 0 0 k
F
.67685 .49963 m .68073 .51723 L .67912 .51512 L F
.68073 .51723 m .67685 .49963 L .67841 .50177 L .339 .996 0 0 k
F
.67685 .49963 m .68389 .50025 L .67841 .50177 L .306 .996 0 0 k
F
.67685 .49963 m .68445 .49751 L .68389 .50025 L F
.67685 .49963 m .67912 .51512 L .67633 .50245 L .37 .996 0 0 k
F
0 0 0 1 k
.67079 .50429 m
.67633 .50245 L
s
.67685 .49963 m .68073 .51723 L .67912 .51512 L .37 .996 0 0 k
F
.66484 .55939 m .66381 .54397 L .66558 .55667 L .259 .996 0 0 k
F
.66484 .55939 m .66381 .54397 L .66558 .55667 L F
.66484 .55939 m .66381 .54397 L .66558 .55667 L F
.66484 .55939 m .66381 .54397 L .66558 .55667 L F
.68252 .66497 m .70449 .66423 L .70136 .66829 L .167 .996 0 0 k
F
.68252 .66497 m .70449 .66423 L .70136 .66829 L F
.68252 .66497 m .70449 .66423 L .70136 .66829 L F
.68252 .66497 m .70449 .66423 L .70136 .66829 L F
0 0 0 1 k
.70136 .66829 m
.70279 .68926 L
s
.68555 .66882 m
.70136 .66829 L
s
.69243 .3912 m .68867 .41375 L .68949 .39503 L .166 .996 0 0 k
F
.69243 .3912 m .68867 .41375 L .68949 .39503 L F
.69243 .3912 m .68867 .41375 L .68949 .39503 L F
.69243 .3912 m .68867 .41375 L .68949 .39503 L F
0 0 0 1 k
.67632 .41436 m
.68867 .41375 L
s
.75689 .3741 m .78545 .34586 L .76497 .37226 L .122 .996 0 0 k
F
.75689 .3741 m .78545 .34586 L .76497 .37226 L F
.75689 .3741 m .78545 .34586 L .76497 .37226 L F
.75689 .3741 m .78545 .34586 L .76497 .37226 L F
0 0 0 1 k
.76497 .37226 m
.78138 .38579 L
s
.67332 .51977 m .66652 .52309 L .67179 .52128 L .002 .996 0 .568 k
F
.67332 .51977 m .66652 .52309 L .67179 .52128 L F
.67332 .51977 m .66652 .52309 L .67179 .52128 L F
.67332 .51977 m .66652 .52309 L .67179 .52128 L F
.69726 .49529 m .69742 .47872 L .69809 .48114 L 0 .996 0 0 k
F
.69742 .47872 m .69636 .49301 L .69647 .48108 L .103 .996 0 0 k
F
.69742 .47872 m .69726 .49529 L .69636 .49301 L F
.69008 .47859 m .69742 .47872 L .69647 .48108 L .048 .996 0 0 k
F
.69726 .49529 m .69742 .47872 L .69809 .48114 L 0 .996 0 0 k
F
.69742 .47872 m .69636 .49301 L .69647 .48108 L .103 .996 0 0 k
F
.69742 .47872 m .69726 .49529 L .69636 .49301 L F
.69008 .47859 m .69742 .47872 L .69647 .48108 L .048 .996 0 0 k
F
.69726 .49529 m .69742 .47872 L .69809 .48114 L 0 .996 0 0 k
F
.69742 .47872 m .69636 .49301 L .69647 .48108 L .103 .996 0 0 k
F
.69742 .47872 m .69726 .49529 L .69636 .49301 L F
.69008 .47859 m .69742 .47872 L .69647 .48108 L .048 .996 0 0 k
F
.69726 .49529 m .69742 .47872 L .69809 .48114 L 0 .996 0 0 k
F
.69742 .47872 m .69636 .49301 L .69647 .48108 L .103 .996 0 0 k
F
.69742 .47872 m .69726 .49529 L .69636 .49301 L F
.69008 .47859 m .69742 .47872 L .69647 .48108 L .048 .996 0 0 k
F
.63924 .55256 m .64273 .54084 L .64208 .54279 L .5 .5 .5 1 k
F
0 0 0 1 k
.64047 .54832 m
.64091 .54542 L
s
.64273 .54084 m .64011 .55055 L .64262 .54212 L .996 .996 0 .275 k
F
0 0 0 1 k
.64105 .54707 m
.64123 .5459 L
s
.64273 .54084 m .63924 .55256 L .64011 .55055 L .996 .996 0 .275 k
F
.64571 .53872 m .64273 .54084 L .64262 .54212 L .996 .996 0 .245 k
F
.64273 .54084 m .64571 .53872 L .64562 .5375 L .996 .996 0 .202 k
F
.63924 .55256 m .64273 .54084 L .64208 .54279 L .5 .5 .5 1 k
F
.64273 .54084 m .64011 .55055 L .64262 .54212 L .996 .996 0 .275 k
F
.64273 .54084 m .63924 .55256 L .64011 .55055 L F
.64571 .53872 m .64273 .54084 L .64262 .54212 L .996 .996 0 .245 k
F
.64273 .54084 m .64571 .53872 L .64562 .5375 L .996 .996 0 .202 k
F
.63924 .55256 m .64273 .54084 L .64208 .54279 L .5 .5 .5 1 k
F
.64273 .54084 m .64011 .55055 L .64262 .54212 L .996 .996 0 .275 k
F
.64273 .54084 m .63924 .55256 L .64011 .55055 L F
.64571 .53872 m .64273 .54084 L .64262 .54212 L .996 .996 0 .245 k
F
.64273 .54084 m .64571 .53872 L .64562 .5375 L .996 .996 0 .202 k
F
.63924 .55256 m .64273 .54084 L .64208 .54279 L .5 .5 .5 1 k
F
.64273 .54084 m .64011 .55055 L .64262 .54212 L .996 .996 0 .275 k
F
.64273 .54084 m .63924 .55256 L .64011 .55055 L F
0 0 0 1 k
.64031 .54718 m
.6409 .54455 L
s
.64571 .53872 m .64273 .54084 L .64262 .54212 L .996 .996 0 .245 k
F
.64273 .54084 m .64571 .53872 L .64562 .5375 L .996 .996 0 .202 k
F
0 0 0 1 k
.64562 .5375 m
.64752 .53005 L
s
.64479 .5381 m
.64562 .5375 L
s
.55485 .76868 m .5759 .74593 L .57528 .75098 L .103 .996 0 0 k
F
.55485 .76868 m .5759 .74593 L .57528 .75098 L F
.55485 .76868 m .5759 .74593 L .57528 .75098 L F
.55485 .76868 m .5759 .74593 L .57528 .75098 L F
0 0 0 1 k
.57528 .75098 m
.58776 .75987 L
s
.56013 .76735 m
.57528 .75098 L
s
.69875 .51103 m .70039 .50225 L .69849 .50985 L .676 .996 0 .186 k
F
.69875 .51103 m .70039 .50225 L .69849 .50985 L F
.69875 .51103 m .70039 .50225 L .69849 .50985 L F
.69875 .51103 m .70039 .50225 L .69849 .50985 L F
0 0 0 1 k
.69735 .50422 m
.70039 .50225 L
s
.69143 .49602 m .69008 .47859 L .69119 .48099 L .107 .996 0 0 k
F
.69008 .47859 m .69647 .48108 L .69119 .48099 L .048 .996 0 0 k
F
.69008 .47859 m .69017 .49375 L .6892 .48121 L .197 .996 0 0 k
F
.69008 .47859 m .69143 .49602 L .69017 .49375 L F
.69143 .49602 m .69008 .47859 L .69119 .48099 L .107 .996 0 0 k
F
.69008 .47859 m .69647 .48108 L .69119 .48099 L .048 .996 0 0 k
F
.69008 .47859 m .69017 .49375 L .6892 .48121 L .197 .996 0 0 k
F
.69008 .47859 m .69143 .49602 L .69017 .49375 L F
.69143 .49602 m .69008 .47859 L .69119 .48099 L .107 .996 0 0 k
F
.69008 .47859 m .69647 .48108 L .69119 .48099 L .048 .996 0 0 k
F
.69008 .47859 m .69017 .49375 L .6892 .48121 L .197 .996 0 0 k
F
.69008 .47859 m .69143 .49602 L .69017 .49375 L F
.69143 .49602 m .69008 .47859 L .69119 .48099 L .107 .996 0 0 k
F
.69008 .47859 m .69647 .48108 L .69119 .48099 L .048 .996 0 0 k
F
.69008 .47859 m .69017 .49375 L .6892 .48121 L .197 .996 0 0 k
F
0 0 0 1 k
.6832 .48194 m
.6892 .48121 L
s
.69008 .47859 m .69143 .49602 L .69017 .49375 L .197 .996 0 0 k
F
.59198 .31531 m .56903 .33058 L .58376 .31485 L .519 .996 0 0 k
F
.59198 .31531 m .56903 .33058 L .58376 .31485 L F
.59198 .31531 m .56903 .33058 L .58376 .31485 L F
.59198 .31531 m .56903 .33058 L .58376 .31485 L F
0 0 0 1 k
.54649 .31721 m
.56903 .33058 L
s
.55485 .76868 m .53312 .78551 L .54979 .76982 L .11 .996 0 0 k
F
.54103 .75548 m .55485 .76868 L .54979 .76982 L .106 .996 0 0 k
F
.55485 .76868 m .54586 .75423 L .55581 .76374 L .105 .996 0 0 k
F
.55485 .76868 m .54103 .75548 L .54586 .75423 L F
.5759 .74593 m .55485 .76868 L .55581 .76374 L F
.55485 .76868 m .53312 .78551 L .54979 .76982 L .11 .996 0 0 k
F
.54103 .75548 m .55485 .76868 L .54979 .76982 L .106 .996 0 0 k
F
.55485 .76868 m .54586 .75423 L .55581 .76374 L .105 .996 0 0 k
F
.55485 .76868 m .54103 .75548 L .54586 .75423 L F
.5759 .74593 m .55485 .76868 L .55581 .76374 L F
.55485 .76868 m .53312 .78551 L .54979 .76982 L .11 .996 0 0 k
F
.54103 .75548 m .55485 .76868 L .54979 .76982 L .106 .996 0 0 k
F
.55485 .76868 m .54586 .75423 L .55581 .76374 L .105 .996 0 0 k
F
.55485 .76868 m .54103 .75548 L .54586 .75423 L F
.5759 .74593 m .55485 .76868 L .55581 .76374 L F
.55485 .76868 m .53312 .78551 L .54979 .76982 L .11 .996 0 0 k
F
.54103 .75548 m .55485 .76868 L .54979 .76982 L .106 .996 0 0 k
F
.55485 .76868 m .54586 .75423 L .55581 .76374 L .105 .996 0 0 k
F
.55485 .76868 m .54103 .75548 L .54586 .75423 L F
.5759 .74593 m .55485 .76868 L .55581 .76374 L F
.68252 .66497 m .68539 .64337 L .68532 .66131 L .161 .996 0 0 k
F
.68252 .66497 m .68262 .64005 L .68539 .64337 L F
.70449 .66423 m .68252 .66497 L .68532 .66131 L .15 .996 0 0 k
F
.68252 .66497 m .66601 .66012 L .68003 .66134 L .073 .996 0 0 k
F
.68252 .66497 m .66306 .66327 L .66601 .66012 L F
.68262 .64005 m .68252 .66497 L .68003 .66134 L .096 .996 0 0 k
F
.68252 .66497 m .68539 .64337 L .68532 .66131 L .161 .996 0 0 k
F
.68252 .66497 m .68262 .64005 L .68539 .64337 L F
.70449 .66423 m .68252 .66497 L .68532 .66131 L .15 .996 0 0 k
F
.68252 .66497 m .66601 .66012 L .68003 .66134 L .073 .996 0 0 k
F
.68252 .66497 m .66306 .66327 L .66601 .66012 L F
.68262 .64005 m .68252 .66497 L .68003 .66134 L .096 .996 0 0 k
F
.68252 .66497 m .68539 .64337 L .68532 .66131 L .161 .996 0 0 k
F
.68252 .66497 m .68262 .64005 L .68539 .64337 L F
.70449 .66423 m .68252 .66497 L .68532 .66131 L .15 .996 0 0 k
F
.68252 .66497 m .66601 .66012 L .68003 .66134 L .073 .996 0 0 k
F
.68252 .66497 m .66306 .66327 L .66601 .66012 L F
.68262 .64005 m .68252 .66497 L .68003 .66134 L .096 .996 0 0 k
F
.68252 .66497 m .68539 .64337 L .68532 .66131 L .161 .996 0 0 k
F
.68252 .66497 m .68262 .64005 L .68539 .64337 L F
.70449 .66423 m .68252 .66497 L .68532 .66131 L .15 .996 0 0 k
F
.68252 .66497 m .66601 .66012 L .68003 .66134 L .073 .996 0 0 k
F
.68252 .66497 m .66306 .66327 L .66601 .66012 L F
.68262 .64005 m .68252 .66497 L .68003 .66134 L .096 .996 0 0 k
F
.67332 .51977 m .68073 .51723 L .68019 .51644 L 0 .996 0 .617 k
F
.67332 .51977 m .68073 .51723 L .68019 .51644 L F
.67332 .51977 m .68073 .51723 L .68019 .51644 L F
.67332 .51977 m .68073 .51723 L .68019 .51644 L F
.68073 .51723 m .67379 .51695 L .67912 .51512 L .377 .996 0 0 k
F
0 0 0 1 k
.67486 .51828 m
.6782 .51713 L
s
.68073 .51723 m .67332 .51977 L .67379 .51695 L .377 .996 0 0 k
F
.68073 .51723 m .67379 .51695 L .67912 .51512 L F
.68073 .51723 m .67332 .51977 L .67379 .51695 L F
.68073 .51723 m .67379 .51695 L .67912 .51512 L F
.68073 .51723 m .67332 .51977 L .67379 .51695 L F
.68073 .51723 m .67379 .51695 L .67912 .51512 L F
.68073 .51723 m .67332 .51977 L .67379 .51695 L F
0 0 0 1 k
.67079 .50429 m
.67379 .51695 L
s
.70449 .66423 m .72579 .66493 L .70858 .66785 L .243 .996 0 0 k
F
.70449 .66423 m .72579 .66493 L .70858 .66785 L F
.70449 .66423 m .72579 .66493 L .70858 .66785 L F
.70449 .66423 m .72579 .66493 L .70858 .66785 L F
0 0 0 1 k
.70858 .66785 m
.71001 .68882 L
s
.6774 .53742 m .67332 .51977 L .67494 .52188 L .385 .996 0 0 k
F
.67332 .51977 m .68027 .52004 L .67494 .52188 L .377 .996 0 0 k
F
.67332 .51977 m .68073 .51723 L .68027 .52004 L F
.67332 .51977 m .67578 .53529 L .67284 .52259 L .358 .996 0 0 k
F
.67332 .51977 m .6774 .53742 L .67578 .53529 L F
.6774 .53742 m .67332 .51977 L .67494 .52188 L .385 .996 0 0 k
F
.67332 .51977 m .68027 .52004 L .67494 .52188 L .377 .996 0 0 k
F
.67332 .51977 m .68073 .51723 L .68027 .52004 L F
.67332 .51977 m .67578 .53529 L .67284 .52259 L .358 .996 0 0 k
F
.67332 .51977 m .6774 .53742 L .67578 .53529 L F
.6774 .53742 m .67332 .51977 L .67494 .52188 L .385 .996 0 0 k
F
.67332 .51977 m .68027 .52004 L .67494 .52188 L .377 .996 0 0 k
F
.67332 .51977 m .68073 .51723 L .68027 .52004 L F
.67332 .51977 m .67578 .53529 L .67284 .52259 L .358 .996 0 0 k
F
.67332 .51977 m .6774 .53742 L .67578 .53529 L F
.6774 .53742 m .67332 .51977 L .67494 .52188 L .385 .996 0 0 k
F
.67332 .51977 m .68027 .52004 L .67494 .52188 L .377 .996 0 0 k
F
.67332 .51977 m .68073 .51723 L .68027 .52004 L F
.67332 .51977 m .67578 .53529 L .67284 .52259 L .358 .996 0 0 k
F
.67332 .51977 m .6774 .53742 L .67578 .53529 L F
.66969 .5279 m .67332 .51977 L .67179 .52128 L 0 .996 0 .698 k
F
0 0 0 1 k
.66758 .5244 m
.67119 .52315 L
s
.67332 .51977 m .67126 .5264 L .67387 .52055 L 0 .996 0 .656 k
F
0 0 0 1 k
.67192 .5229 m
.6724 .52274 L
s
.67332 .51977 m .66969 .5279 L .67126 .5264 L 0 .996 0 .656 k
F
.68073 .51723 m .67332 .51977 L .67387 .52055 L 0 .996 0 .617 k
F
.66969 .5279 m .67332 .51977 L .67179 .52128 L 0 .996 0 .698 k
F
.67332 .51977 m .67126 .5264 L .67387 .52055 L 0 .996 0 .656 k
F
.67332 .51977 m .66969 .5279 L .67126 .5264 L F
.68073 .51723 m .67332 .51977 L .67387 .52055 L 0 .996 0 .617 k
F
.66969 .5279 m .67332 .51977 L .67179 .52128 L 0 .996 0 .698 k
F
.67332 .51977 m .67126 .5264 L .67387 .52055 L 0 .996 0 .656 k
F
.67332 .51977 m .66969 .5279 L .67126 .5264 L F
.68073 .51723 m .67332 .51977 L .67387 .52055 L 0 .996 0 .617 k
F
.66969 .5279 m .67332 .51977 L .67179 .52128 L 0 .996 0 .698 k
F
.67332 .51977 m .67126 .5264 L .67387 .52055 L 0 .996 0 .656 k
F
.67332 .51977 m .66969 .5279 L .67126 .5264 L F
.68073 .51723 m .67332 .51977 L .67387 .52055 L 0 .996 0 .617 k
F
.63811 .68332 m .62613 .70341 L .63421 .68573 L .081 .996 0 0 k
F
.63811 .68332 m .62613 .70341 L .63421 .68573 L F
.63811 .68332 m .62613 .70341 L .63421 .68573 L F
.63811 .68332 m .62613 .70341 L .63421 .68573 L F
0 0 0 1 k
.63124 .70533 m
.63933 .68766 L
s
.65075 .56056 m .64618 .55796 L .64999 .55826 L 0 .996 0 0 k
F
.65075 .56056 m .64618 .55796 L .64999 .55826 L F
.65075 .56056 m .64618 .55796 L .64999 .55826 L F
.65075 .56056 m .64618 .55796 L .64999 .55826 L F
0 0 0 1 k
.64957 .54647 m
.64999 .55826 L
s
.69726 .49529 m .69809 .48114 L .69797 .49307 L 0 .996 0 0 k
F
.69726 .49529 m .69809 .48114 L .69797 .49307 L F
.69726 .49529 m .69809 .48114 L .69797 .49307 L F
.69726 .49529 m .69809 .48114 L .69797 .49307 L F
0 0 0 1 k
.69809 .48114 m
.70219 .48209 L
s
.70361 .49813 m .70412 .49479 L .70411 .49604 L 0 .996 0 .184 k
F
.70361 .49813 m .70412 .49479 L .70411 .49604 L F
.70361 .49813 m .70412 .49479 L .70411 .49604 L F
.70361 .49813 m .70412 .49479 L .70411 .49604 L F
0 0 0 1 k
.70411 .49604 m
.70481 .49385 L
s
.65729 .56032 m .65152 .55818 L .65622 .55801 L .096 .996 0 0 k
F
.65729 .56032 m .65075 .56056 L .65152 .55818 L F
.65729 .56032 m .65152 .55818 L .65622 .55801 L F
.65729 .56032 m .65075 .56056 L .65152 .55818 L F
.65729 .56032 m .65152 .55818 L .65622 .55801 L F
.65729 .56032 m .65075 .56056 L .65152 .55818 L F
.65729 .56032 m .65152 .55818 L .65622 .55801 L F
0 0 0 1 k
.65513 .5457 m
.65622 .55801 L
s
.65729 .56032 m .65075 .56056 L .65152 .55818 L .096 .996 0 0 k
F
0 0 0 1 k
.6511 .54638 m
.65152 .55818 L
s
.65152 .55818 m
.65622 .55801 L
s
.68073 .51723 m .67841 .50177 L .68121 .51444 L .339 .996 0 0 k
F
.68073 .51723 m .67841 .50177 L .68121 .51444 L F
.68073 .51723 m .67841 .50177 L .68121 .51444 L F
.68073 .51723 m .67841 .50177 L .68121 .51444 L F
0 0 0 1 k
.67633 .50245 m
.67912 .51512 L
s
.67379 .51695 m
.67912 .51512 L
s
.69143 .49602 m .69119 .48099 L .69216 .49353 L .107 .996 0 0 k
F
.69143 .49602 m .69119 .48099 L .69216 .49353 L F
.69143 .49602 m .69119 .48099 L .69216 .49353 L F
.69143 .49602 m .69119 .48099 L .69216 .49353 L F
0 0 0 1 k
.69119 .48099 m
.69647 .48108 L
s
.70361 .49813 m .70139 .5017 L .70299 .50002 L .996 .996 0 .238 k
F
.70361 .49813 m .70139 .5017 L .70299 .50002 L F
.70361 .49813 m .70139 .5017 L .70299 .50002 L F
.70361 .49813 m .70139 .5017 L .70299 .50002 L F
.65075 .56056 m .64546 .56014 L .64618 .55796 L 0 .996 0 0 k
F
.65075 .56056 m .64546 .56014 L .64618 .55796 L F
.65075 .56056 m .64546 .56014 L .64618 .55796 L F
.65075 .56056 m .64546 .56014 L .64618 .55796 L F
0 0 0 1 k
.64618 .55796 m
.64642 .54676 L
s
.64618 .55796 m
.64999 .55826 L
s
.64546 .56014 m .64222 .55711 L .64502 .55787 L 0 .996 0 .001 k
F
.64546 .56014 m .64222 .55711 L .64502 .55787 L F
.64546 .56014 m .64222 .55711 L .64502 .55787 L F
.64546 .56014 m .64222 .55711 L .64502 .55787 L F
0 0 0 1 k
.64502 .55787 m
.64526 .54667 L
s
.37026 .92902 m .35845 .93675 L .36693 .93107 L .996 .959 0 0 k
F
.37026 .92902 m .35845 .93675 L .36693 .93107 L F
.37026 .92902 m .35845 .93675 L .36693 .93107 L F
.37026 .92902 m .35845 .93675 L .36693 .93107 L F
0 0 0 1 k
.36233 .93495 m
.37081 .92927 L
s
.72571 .36304 m .75689 .3741 L .75045 .3767 L .096 .996 0 0 k
F
.75689 .3741 m .78533 .3374 L .78545 .34586 L .122 .996 0 0 k
F
.75689 .3741 m .73286 .35923 L .75532 .3672 L .131 .996 0 0 k
F
.75689 .3741 m .72571 .36304 L .73286 .35923 L F
.78533 .3374 m .75689 .3741 L .75532 .3672 L .141 .996 0 0 k
F
.72571 .36304 m .75689 .3741 L .75045 .3767 L .096 .996 0 0 k
F
.75689 .3741 m .78533 .3374 L .78545 .34586 L .122 .996 0 0 k
F
.75689 .3741 m .73286 .35923 L .75532 .3672 L .131 .996 0 0 k
F
.75689 .3741 m .72571 .36304 L .73286 .35923 L F
.78533 .3374 m .75689 .3741 L .75532 .3672 L .141 .996 0 0 k
F
.72571 .36304 m .75689 .3741 L .75045 .3767 L .096 .996 0 0 k
F
.75689 .3741 m .78533 .3374 L .78545 .34586 L .122 .996 0 0 k
F
.75689 .3741 m .73286 .35923 L .75532 .3672 L .131 .996 0 0 k
F
.75689 .3741 m .72571 .36304 L .73286 .35923 L F
.78533 .3374 m .75689 .3741 L .75532 .3672 L .141 .996 0 0 k
F
.72571 .36304 m .75689 .3741 L .75045 .3767 L .096 .996 0 0 k
F
.75689 .3741 m .78533 .3374 L .78545 .34586 L .122 .996 0 0 k
F
0 0 0 1 k
.78545 .34586 m
.81117 .36615 L
s
.75689 .3741 m .73286 .35923 L .75532 .3672 L .131 .996 0 0 k
F
.75689 .3741 m .72571 .36304 L .73286 .35923 L F
.78533 .3374 m .75689 .3741 L .75532 .3672 L .141 .996 0 0 k
F
.66484 .55939 m .65807 .55776 L .6635 .55709 L .167 .996 0 0 k
F
.66484 .55939 m .65729 .56032 L .65807 .55776 L F
.66484 .55939 m .65807 .55776 L .6635 .55709 L F
.66484 .55939 m .65729 .56032 L .65807 .55776 L F
.66484 .55939 m .65807 .55776 L .6635 .55709 L F
.66484 .55939 m .65729 .56032 L .65807 .55776 L F
.66484 .55939 m .65807 .55776 L .6635 .55709 L F
0 0 0 1 k
.66173 .54439 m
.6635 .55709 L
s
.66484 .55939 m .65729 .56032 L .65807 .55776 L .167 .996 0 0 k
F
0 0 0 1 k
.65697 .54545 m
.65807 .55776 L
s
.65807 .55776 m
.6635 .55709 L
s
.6774 .53742 m .67025 .537 L .67578 .53529 L .341 .996 0 0 k
F
.6774 .53742 m .66972 .5398 L .67025 .537 L F
.6774 .53742 m .67025 .537 L .67578 .53529 L F
.6774 .53742 m .66972 .5398 L .67025 .537 L F
.6774 .53742 m .67025 .537 L .67578 .53529 L F
.6774 .53742 m .66972 .5398 L .67025 .537 L F
.6774 .53742 m .67025 .537 L .67578 .53529 L F
.6774 .53742 m .66972 .5398 L .67025 .537 L F
0 0 0 1 k
.66758 .5244 m
.67025 .537 L
s
.63924 .55256 m .64208 .54279 L .63957 .55122 L .5 .5 .5 1 k
F
.63924 .55256 m .64208 .54279 L .63957 .55122 L F
.63924 .55256 m .64208 .54279 L .63957 .55122 L F
.63924 .55256 m .64208 .54279 L .63957 .55122 L F
0 0 0 1 k
.63988 .54912 m
.64031 .54718 L
s
.63999 .54857 m
.641 .54401 L
s
.641 .54401 m
.64208 .54279 L
s
.64571 .53872 m .64987 .5352 L .64673 .53698 L .78 .996 0 .259 k
F
.64571 .53872 m .64987 .5352 L .64673 .53698 L F
.64571 .53872 m .64987 .5352 L .64673 .53698 L F
.64571 .53872 m .64987 .5352 L .64673 .53698 L F
0 0 0 1 k
.64673 .53698 m
.64862 .52952 L
s
.64673 .53698 m
.64743 .53658 L
s
.5759 .74593 m .59415 .72757 L .58093 .74428 L .095 .996 0 0 k
F
.5759 .74593 m .59415 .72757 L .58093 .74428 L F
.5759 .74593 m .59415 .72757 L .58093 .74428 L F
.5759 .74593 m .59415 .72757 L .58093 .74428 L F
0 0 0 1 k
.58093 .74428 m
.59341 .75318 L
s
.68262 .64005 m .68003 .66134 L .6801 .64339 L .096 .996 0 0 k
F
.68262 .64005 m .68003 .66134 L .6801 .64339 L F
.68262 .64005 m .68003 .66134 L .6801 .64339 L F
.68262 .64005 m .68003 .66134 L .6801 .64339 L F
.70449 .66423 m .72839 .66018 L .72579 .66493 L .243 .996 0 0 k
F
.70449 .66423 m .70398 .64136 L .70689 .66002 L .246 .996 0 0 k
F
.70449 .66423 m .70045 .63832 L .70398 .64136 L F
.72839 .66018 m .70449 .66423 L .70689 .66002 L .231 .996 0 0 k
F
.70449 .66423 m .68532 .66131 L .70114 .66078 L .15 .996 0 0 k
F
.70045 .63832 m .70449 .66423 L .70114 .66078 L .168 .996 0 0 k
F
.70449 .66423 m .72839 .66018 L .72579 .66493 L .243 .996 0 0 k
F
.70449 .66423 m .70398 .64136 L .70689 .66002 L .246 .996 0 0 k
F
.70449 .66423 m .70045 .63832 L .70398 .64136 L F
.72839 .66018 m .70449 .66423 L .70689 .66002 L .231 .996 0 0 k
F
.70449 .66423 m .68532 .66131 L .70114 .66078 L .15 .996 0 0 k
F
.70045 .63832 m .70449 .66423 L .70114 .66078 L .168 .996 0 0 k
F
.70449 .66423 m .72839 .66018 L .72579 .66493 L .243 .996 0 0 k
F
.70449 .66423 m .70398 .64136 L .70689 .66002 L .246 .996 0 0 k
F
.70449 .66423 m .70045 .63832 L .70398 .64136 L F
.72839 .66018 m .70449 .66423 L .70689 .66002 L .231 .996 0 0 k
F
.70449 .66423 m .68532 .66131 L .70114 .66078 L .15 .996 0 0 k
F
.70045 .63832 m .70449 .66423 L .70114 .66078 L .168 .996 0 0 k
F
.70449 .66423 m .72839 .66018 L .72579 .66493 L .243 .996 0 0 k
F
0 0 0 1 k
.72579 .66493 m
.73206 .68692 L
s
.70858 .66785 m
.72579 .66493 L
s
.70449 .66423 m .70398 .64136 L .70689 .66002 L .246 .996 0 0 k
F
.70449 .66423 m .70045 .63832 L .70398 .64136 L F
.72839 .66018 m .70449 .66423 L .70689 .66002 L .231 .996 0 0 k
F
.70449 .66423 m .68532 .66131 L .70114 .66078 L .15 .996 0 0 k
F
.70045 .63832 m .70449 .66423 L .70114 .66078 L .168 .996 0 0 k
F
.65008 .57764 m .65075 .56056 L .65165 .56297 L .047 .996 0 0 k
F
.65075 .56056 m .65636 .5628 L .65165 .56297 L .1 .996 0 0 k
F
.65075 .56056 m .65729 .56032 L .65636 .5628 L F
.65075 .56056 m .64936 .57513 L .64984 .56283 L 0 .996 0 0 k
F
.65075 .56056 m .65008 .57764 L .64936 .57513 L F
.64546 .56014 m .65075 .56056 L .64984 .56283 L F
.65008 .57764 m .65075 .56056 L .65165 .56297 L .047 .996 0 0 k
F
.65075 .56056 m .65636 .5628 L .65165 .56297 L .1 .996 0 0 k
F
.65075 .56056 m .65729 .56032 L .65636 .5628 L F
.65075 .56056 m .64936 .57513 L .64984 .56283 L 0 .996 0 0 k
F
.65075 .56056 m .65008 .57764 L .64936 .57513 L F
.64546 .56014 m .65075 .56056 L .64984 .56283 L F
.65008 .57764 m .65075 .56056 L .65165 .56297 L .047 .996 0 0 k
F
.65075 .56056 m .65636 .5628 L .65165 .56297 L .1 .996 0 0 k
F
.65075 .56056 m .65729 .56032 L .65636 .5628 L F
.65075 .56056 m .64936 .57513 L .64984 .56283 L 0 .996 0 0 k
F
.65075 .56056 m .65008 .57764 L .64936 .57513 L F
.64546 .56014 m .65075 .56056 L .64984 .56283 L F
.65008 .57764 m .65075 .56056 L .65165 .56297 L .047 .996 0 0 k
F
.65075 .56056 m .65636 .5628 L .65165 .56297 L .1 .996 0 0 k
F
.65075 .56056 m .65729 .56032 L .65636 .5628 L F
.65075 .56056 m .64936 .57513 L .64984 .56283 L 0 .996 0 0 k
F
.65075 .56056 m .65008 .57764 L .64936 .57513 L F
.64546 .56014 m .65075 .56056 L .64984 .56283 L F
.67307 .55775 m .66972 .5398 L .67132 .54198 L .32 .996 0 0 k
F
.66972 .5398 m .67685 .54027 L .67132 .54198 L .338 .996 0 0 k
F
.66972 .5398 m .6774 .53742 L .67685 .54027 L F
.66972 .5398 m .67151 .55549 L .6691 .54256 L .257 .996 0 0 k
F
.66972 .5398 m .67307 .55775 L .67151 .55549 L F
.67307 .55775 m .66972 .5398 L .67132 .54198 L .32 .996 0 0 k
F
.66972 .5398 m .67685 .54027 L .67132 .54198 L .338 .996 0 0 k
F
.66972 .5398 m .6774 .53742 L .67685 .54027 L F
.66972 .5398 m .67151 .55549 L .6691 .54256 L .257 .996 0 0 k
F
.66972 .5398 m .67307 .55775 L .67151 .55549 L F
.67307 .55775 m .66972 .5398 L .67132 .54198 L .32 .996 0 0 k
F
.66972 .5398 m .67685 .54027 L .67132 .54198 L .338 .996 0 0 k
F
.66972 .5398 m .6774 .53742 L .67685 .54027 L F
.66972 .5398 m .67151 .55549 L .6691 .54256 L .257 .996 0 0 k
F
.66972 .5398 m .67307 .55775 L .67151 .55549 L F
.67307 .55775 m .66972 .5398 L .67132 .54198 L .32 .996 0 0 k
F
.66972 .5398 m .67685 .54027 L .67132 .54198 L .338 .996 0 0 k
F
.66972 .5398 m .6774 .53742 L .67685 .54027 L F
.66972 .5398 m .67151 .55549 L .6691 .54256 L .257 .996 0 0 k
F
0 0 0 1 k
.66381 .54397 m
.6691 .54256 L
s
.66972 .5398 m .67307 .55775 L .67151 .55549 L .257 .996 0 0 k
F
.15556 .8912 m .09685 .87433 L .14749 .88382 L .603 .996 0 0 k
F
.15556 .8912 m .09685 .87433 L .14749 .88382 L F
.15556 .8912 m .09685 .87433 L .14749 .88382 L F
.15556 .8912 m .09685 .87433 L .14749 .88382 L F
.6774 .53742 m .67494 .52188 L .67788 .53458 L .385 .996 0 0 k
F
.6774 .53742 m .67494 .52188 L .67788 .53458 L F
.6774 .53742 m .67494 .52188 L .67788 .53458 L F
.6774 .53742 m .67494 .52188 L .67788 .53458 L F
0 0 0 1 k
.67288 .52276 m
.67578 .53529 L
s
.67025 .537 m
.67578 .53529 L
s
.72571 .36304 m .75045 .3767 L .728 .36875 L .096 .996 0 0 k
F
.72571 .36304 m .75045 .3767 L .728 .36875 L F
.72571 .36304 m .75045 .3767 L .728 .36875 L F
.72571 .36304 m .75045 .3767 L .728 .36875 L F
0 0 0 1 k
.73614 .39704 m
.75045 .3767 L
s
.51936 .77646 m .52672 .79134 L .51782 .78127 L .11 .996 0 0 k
F
.51936 .77646 m .52672 .79134 L .51782 .78127 L F
.51936 .77646 m .52672 .79134 L .51782 .78127 L F
.51936 .77646 m .52672 .79134 L .51782 .78127 L F
0 0 0 1 k
.50919 .80604 m
.52672 .79134 L
s
.65779 .57814 m .65729 .56032 L .6585 .56273 L .136 .996 0 0 k
F
.65729 .56032 m .66394 .56205 L .6585 .56273 L .168 .996 0 0 k
F
.65729 .56032 m .66484 .55939 L .66394 .56205 L F
.65729 .56032 m .65672 .57563 L .65636 .5628 L .054 .996 0 0 k
F
.65729 .56032 m .65779 .57814 L .65672 .57563 L F
.65779 .57814 m .65729 .56032 L .6585 .56273 L .136 .996 0 0 k
F
.65729 .56032 m .66394 .56205 L .6585 .56273 L .168 .996 0 0 k
F
.65729 .56032 m .66484 .55939 L .66394 .56205 L F
.65729 .56032 m .65672 .57563 L .65636 .5628 L .054 .996 0 0 k
F
.65729 .56032 m .65779 .57814 L .65672 .57563 L F
.65779 .57814 m .65729 .56032 L .6585 .56273 L .136 .996 0 0 k
F
.65729 .56032 m .66394 .56205 L .6585 .56273 L .168 .996 0 0 k
F
.65729 .56032 m .66484 .55939 L .66394 .56205 L F
.65729 .56032 m .65672 .57563 L .65636 .5628 L .054 .996 0 0 k
F
.65729 .56032 m .65779 .57814 L .65672 .57563 L F
.65779 .57814 m .65729 .56032 L .6585 .56273 L .136 .996 0 0 k
F
.65729 .56032 m .66394 .56205 L .6585 .56273 L .168 .996 0 0 k
F
.65729 .56032 m .66484 .55939 L .66394 .56205 L F
.65729 .56032 m .65672 .57563 L .65636 .5628 L .054 .996 0 0 k
F
.65729 .56032 m .65779 .57814 L .65672 .57563 L F
.70183 .50997 m .70361 .49813 L .70299 .50002 L .996 .996 0 .129 k
F
.70361 .49813 m .70183 .50997 L .70215 .50816 L .996 .996 0 .411 k
F
.70361 .49813 m .70364 .49639 L .70412 .49479 L 0 .996 0 .184 k
F
.70183 .50997 m .70361 .49813 L .70299 .50002 L .996 .996 0 .129 k
F
.70361 .49813 m .70183 .50997 L .70215 .50816 L .996 .996 0 .411 k
F
.70361 .49813 m .70364 .49639 L .70412 .49479 L 0 .996 0 .184 k
F
.70183 .50997 m .70361 .49813 L .70299 .50002 L .996 .996 0 .129 k
F
.70361 .49813 m .70183 .50997 L .70215 .50816 L .996 .996 0 .411 k
F
.70361 .49813 m .70364 .49639 L .70412 .49479 L 0 .996 0 .184 k
F
.70183 .50997 m .70361 .49813 L .70299 .50002 L .996 .996 0 .129 k
F
.70361 .49813 m .70183 .50997 L .70215 .50816 L .996 .996 0 .411 k
F
.70361 .49813 m .70364 .49639 L .70412 .49479 L 0 .996 0 .184 k
F
0 0 0 1 k
.70412 .49479 m
.7052 .48976 L
s
.70411 .49604 m
.70412 .49479 L
s
.69243 .3912 m .71199 .39733 L .6951 .39522 L .073 .996 0 0 k
F
.69243 .3912 m .71588 .39413 L .71199 .39733 L F
.69243 .3912 m .71199 .39733 L .6951 .39522 L F
.69243 .3912 m .71588 .39413 L .71199 .39733 L F
.69243 .3912 m .71199 .39733 L .6951 .39522 L F
.69243 .3912 m .71588 .39413 L .71199 .39733 L F
.69243 .3912 m .71199 .39733 L .6951 .39522 L F
.69243 .3912 m .71588 .39413 L .71199 .39733 L F
0 0 0 1 k
.70651 .4157 m
.71199 .39733 L
s
.69428 .41394 m
.6951 .39522 L
s
.6951 .39522 m
.71199 .39733 L
s
.30114 .9516 m .3162 .95066 L .30389 .95121 L .5 .5 .5 1 k
F
.30114 .9516 m .3162 .95066 L .30389 .95121 L F
.30114 .9516 m .3162 .95066 L .30389 .95121 L F
.30114 .9516 m .3162 .95066 L .30389 .95121 L F
0 0 0 1 k
.30378 .95005 m
.30389 .95121 L
s
.48288 .8297 m .46154 .84264 L .47857 .83022 L .116 .996 0 0 k
F
.48288 .8297 m .45924 .84695 L .46154 .84264 L F
.47461 .81576 m .48288 .8297 L .47857 .83022 L .112 .996 0 0 k
F
.48288 .8297 m .47906 .81506 L .485 .8251 L .116 .996 0 0 k
F
.48288 .8297 m .47461 .81576 L .47906 .81506 L F
.48288 .8297 m .46154 .84264 L .47857 .83022 L F
.48288 .8297 m .45924 .84695 L .46154 .84264 L F
.47461 .81576 m .48288 .8297 L .47857 .83022 L .112 .996 0 0 k
F
.48288 .8297 m .47906 .81506 L .485 .8251 L .116 .996 0 0 k
F
.48288 .8297 m .47461 .81576 L .47906 .81506 L F
.48288 .8297 m .46154 .84264 L .47857 .83022 L F
.48288 .8297 m .45924 .84695 L .46154 .84264 L F
.47461 .81576 m .48288 .8297 L .47857 .83022 L .112 .996 0 0 k
F
.48288 .8297 m .47906 .81506 L .485 .8251 L .116 .996 0 0 k
F
.48288 .8297 m .47461 .81576 L .47906 .81506 L F
.48288 .8297 m .46154 .84264 L .47857 .83022 L F
.48288 .8297 m .45924 .84695 L .46154 .84264 L F
0 0 0 1 k
.46337 .84664 m
.48039 .83422 L
s
.46337 .84664 m
.46649 .8571 L
s
.47461 .81576 m .48288 .8297 L .47857 .83022 L .112 .996 0 0 k
F
.48288 .8297 m .47906 .81506 L .485 .8251 L .116 .996 0 0 k
F
.48288 .8297 m .47461 .81576 L .47906 .81506 L F
.6195 .34486 m .63248 .37068 L .61931 .35061 L .471 .996 0 0 k
F
.6195 .34486 m .6378 .37274 L .63248 .37068 L F
.6195 .34486 m .63248 .37068 L .61931 .35061 L F
.6195 .34486 m .6378 .37274 L .63248 .37068 L F
.6195 .34486 m .63248 .37068 L .61931 .35061 L F
.6195 .34486 m .6378 .37274 L .63248 .37068 L F
.6195 .34486 m .63248 .37068 L .61931 .35061 L F
0 0 0 1 k
.60449 .36172 m
.61931 .35061 L
s
.6195 .34486 m .6378 .37274 L .63248 .37068 L .471 .996 0 0 k
F
0 0 0 1 k
.61906 .37844 m
.63248 .37068 L
s
.6437 .57635 m .64546 .56014 L .64603 .56252 L 0 .996 0 0 k
F
.64546 .56014 m .64984 .56283 L .64603 .56252 L F
.64546 .56014 m .64333 .57387 L .6446 .56219 L F
.64546 .56014 m .6437 .57635 L .64333 .57387 L F
.64157 .55908 m .64546 .56014 L .6446 .56219 L F
.64546 .56014 m .64157 .55908 L .64222 .55711 L 0 .996 0 .001 k
F
.6437 .57635 m .64546 .56014 L .64603 .56252 L 0 .996 0 0 k
F
.64546 .56014 m .64984 .56283 L .64603 .56252 L F
.64546 .56014 m .64333 .57387 L .6446 .56219 L F
.64546 .56014 m .6437 .57635 L .64333 .57387 L F
.64157 .55908 m .64546 .56014 L .6446 .56219 L F
.64546 .56014 m .64157 .55908 L .64222 .55711 L 0 .996 0 .001 k
F
.6437 .57635 m .64546 .56014 L .64603 .56252 L 0 .996 0 0 k
F
.64546 .56014 m .64984 .56283 L .64603 .56252 L F
.64546 .56014 m .64333 .57387 L .6446 .56219 L F
.64546 .56014 m .6437 .57635 L .64333 .57387 L F
.64157 .55908 m .64546 .56014 L .6446 .56219 L F
.64546 .56014 m .64157 .55908 L .64222 .55711 L 0 .996 0 .001 k
F
.6437 .57635 m .64546 .56014 L .64603 .56252 L 0 .996 0 0 k
F
.64546 .56014 m .64984 .56283 L .64603 .56252 L F
.64546 .56014 m .64333 .57387 L .6446 .56219 L F
.64546 .56014 m .6437 .57635 L .64333 .57387 L F
.64157 .55908 m .64546 .56014 L .6446 .56219 L F
.64546 .56014 m .64157 .55908 L .64222 .55711 L 0 .996 0 .001 k
F
0 0 0 1 k
.64222 .55711 m
.6431 .54656 L
s
.64222 .55711 m
.64502 .55787 L
s
.68073 .51723 m .68728 .51396 L .68222 .5157 L .113 .996 0 .474 k
F
.68073 .51723 m .68728 .51396 L .68222 .5157 L F
.68073 .51723 m .68728 .51396 L .68222 .5157 L F
.68073 .51723 m .68728 .51396 L .68222 .5157 L F
0 0 0 1 k
.68222 .5157 m
.68486 .50979 L
s
.65008 .57764 m .65165 .56297 L .65117 .57527 L .047 .996 0 0 k
F
.65008 .57764 m .65165 .56297 L .65117 .57527 L F
.65008 .57764 m .65165 .56297 L .65117 .57527 L F
.65008 .57764 m .65165 .56297 L .65117 .57527 L F
0 0 0 1 k
.65165 .56297 m
.65636 .5628 L
s
.70045 .63832 m .70114 .66078 L .69823 .64213 L .168 .996 0 0 k
F
.70045 .63832 m .70114 .66078 L .69823 .64213 L F
.70045 .63832 m .70114 .66078 L .69823 .64213 L F
.70045 .63832 m .70114 .66078 L .69823 .64213 L F
0 0 0 1 k
.68532 .66131 m
.70114 .66078 L
s
.28394 .94941 m .29826 .95104 L .28589 .94946 L .5 .5 .5 1 k
F
.28394 .94941 m .30114 .9516 L .29826 .95104 L F
.28394 .94941 m .29826 .95104 L .28589 .94946 L F
.28394 .94941 m .30114 .9516 L .29826 .95104 L F
.28394 .94941 m .29826 .95104 L .28589 .94946 L F
.28394 .94941 m .30114 .9516 L .29826 .95104 L F
.28394 .94941 m .29826 .95104 L .28589 .94946 L F
.28394 .94941 m .30114 .9516 L .29826 .95104 L F
0 0 0 1 k
.29817 .94988 m
.29826 .95104 L
s
.28117 .94801 m
.28589 .94946 L
s
.28589 .94946 m
.29826 .95104 L
s
.71588 .39413 m .728 .36875 L .72092 .39113 L .095 .996 0 0 k
F
.71588 .39413 m .72571 .36304 L .728 .36875 L F
.71588 .39413 m .69641 .38728 L .7133 .38939 L .119 .996 0 0 k
F
.71588 .39413 m .69243 .3912 L .69641 .38728 L F
.72571 .36304 m .71588 .39413 L .7133 .38939 L .132 .996 0 0 k
F
.71588 .39413 m .728 .36875 L .72092 .39113 L .095 .996 0 0 k
F
.71588 .39413 m .72571 .36304 L .728 .36875 L F
.71588 .39413 m .69641 .38728 L .7133 .38939 L .119 .996 0 0 k
F
.71588 .39413 m .69243 .3912 L .69641 .38728 L F
.72571 .36304 m .71588 .39413 L .7133 .38939 L .132 .996 0 0 k
F
.71588 .39413 m .728 .36875 L .72092 .39113 L .095 .996 0 0 k
F
.71588 .39413 m .72571 .36304 L .728 .36875 L F
.71588 .39413 m .69641 .38728 L .7133 .38939 L .119 .996 0 0 k
F
.71588 .39413 m .69243 .3912 L .69641 .38728 L F
.72571 .36304 m .71588 .39413 L .7133 .38939 L .132 .996 0 0 k
F
.71588 .39413 m .728 .36875 L .72092 .39113 L .095 .996 0 0 k
F
.71588 .39413 m .72571 .36304 L .728 .36875 L F
0 0 0 1 k
.728 .36875 m
.75045 .3767 L
s
.71588 .39413 m .69641 .38728 L .7133 .38939 L .119 .996 0 0 k
F
.71588 .39413 m .69243 .3912 L .69641 .38728 L F
.72571 .36304 m .71588 .39413 L .7133 .38939 L .132 .996 0 0 k
F
0 0 0 1 k
.72092 .39113 m
.73614 .39704 L
s
.64571 .53872 m .64262 .54212 L .64477 .54059 L .996 .996 0 .245 k
F
.64571 .53872 m .64262 .54212 L .64477 .54059 L F
.64571 .53872 m .64262 .54212 L .64477 .54059 L F
.64571 .53872 m .64262 .54212 L .64477 .54059 L F
.69143 .49602 m .68514 .49483 L .69017 .49375 L .241 .996 0 0 k
F
.69143 .49602 m .68445 .49751 L .68514 .49483 L F
.69143 .49602 m .68514 .49483 L .69017 .49375 L F
.69143 .49602 m .68445 .49751 L .68514 .49483 L F
.69143 .49602 m .68514 .49483 L .69017 .49375 L F
.69143 .49602 m .68445 .49751 L .68514 .49483 L F
.69143 .49602 m .68514 .49483 L .69017 .49375 L F
0 0 0 1 k
.6892 .48121 m
.69017 .49375 L
s
.69143 .49602 m .68445 .49751 L .68514 .49483 L .241 .996 0 0 k
F
0 0 0 1 k
.6832 .48194 m
.68514 .49483 L
s
.68514 .49483 m
.69017 .49375 L
s
.66969 .5279 m .67179 .52128 L .66917 .52713 L 0 .996 0 .698 k
F
.66969 .5279 m .67179 .52128 L .66917 .52713 L F
.66969 .5279 m .67179 .52128 L .66917 .52713 L F
.66969 .5279 m .67179 .52128 L .66917 .52713 L F
0 0 0 1 k
.66652 .52309 m
.67179 .52128 L
s
.65779 .57814 m .6585 .56273 L .65886 .57555 L .136 .996 0 0 k
F
.65779 .57814 m .6585 .56273 L .65886 .57555 L F
.65779 .57814 m .6585 .56273 L .65886 .57555 L F
.65779 .57814 m .6585 .56273 L .65886 .57555 L F
.49696 .79662 m .50265 .81153 L .49514 .80128 L .112 .996 0 0 k
F
.49696 .79662 m .50265 .81153 L .49514 .80128 L F
.49696 .79662 m .50265 .81153 L .49514 .80128 L F
.49696 .79662 m .50265 .81153 L .49514 .80128 L F
0 0 0 1 k
.485 .8251 m
.50265 .81153 L
s
.67307 .55775 m .67132 .54198 L .67373 .55491 L .32 .996 0 0 k
F
.67307 .55775 m .67132 .54198 L .67373 .55491 L F
.67307 .55775 m .67132 .54198 L .67373 .55491 L F
.67307 .55775 m .67132 .54198 L .67373 .55491 L F
.64157 .55908 m .63976 .55567 L .64147 .55686 L 0 .996 .003 .001 k
F
.64157 .55908 m .63976 .55567 L .64147 .55686 L F
.64157 .55908 m .63976 .55567 L .64147 .55686 L F
.64157 .55908 m .63976 .55567 L .64147 .55686 L F
0 0 0 1 k
.64147 .55686 m
.64234 .54632 L
s
.68776 .51481 m .68445 .49751 L .68583 .49968 L .304 .996 0 0 k
F
.68445 .49751 m .69086 .4986 L .68583 .49968 L .242 .996 0 0 k
F
.68445 .49751 m .69143 .49602 L .69086 .4986 L F
.68445 .49751 m .68627 .5127 L .68389 .50025 L .344 .996 0 0 k
F
.68445 .49751 m .68776 .51481 L .68627 .5127 L F
.68776 .51481 m .68445 .49751 L .68583 .49968 L .304 .996 0 0 k
F
.68445 .49751 m .69086 .4986 L .68583 .49968 L .242 .996 0 0 k
F
.68445 .49751 m .69143 .49602 L .69086 .4986 L F
.68445 .49751 m .68627 .5127 L .68389 .50025 L .344 .996 0 0 k
F
.68445 .49751 m .68776 .51481 L .68627 .5127 L F
.68776 .51481 m .68445 .49751 L .68583 .49968 L .304 .996 0 0 k
F
.68445 .49751 m .69086 .4986 L .68583 .49968 L .242 .996 0 0 k
F
.68445 .49751 m .69143 .49602 L .69086 .4986 L F
.68445 .49751 m .68627 .5127 L .68389 .50025 L .344 .996 0 0 k
F
.68445 .49751 m .68776 .51481 L .68627 .5127 L F
.68776 .51481 m .68445 .49751 L .68583 .49968 L .304 .996 0 0 k
F
.68445 .49751 m .69086 .4986 L .68583 .49968 L .242 .996 0 0 k
F
.68445 .49751 m .69143 .49602 L .69086 .4986 L F
.68445 .49751 m .68627 .5127 L .68389 .50025 L .344 .996 0 0 k
F
0 0 0 1 k
.67841 .50177 m
.68389 .50025 L
s
.68445 .49751 m .68776 .51481 L .68627 .5127 L .344 .996 0 0 k
F
0 0 0 1 k
.68757 .51328 m
.68987 .5077 L
s
.64621 .65982 m .65972 .66621 L .64759 .66373 L .067 .996 0 0 k
F
.64621 .65982 m .66306 .66327 L .65972 .66621 L F
.64621 .65982 m .65972 .66621 L .64759 .66373 L F
.64621 .65982 m .66306 .66327 L .65972 .66621 L F
.64621 .65982 m .65972 .66621 L .64759 .66373 L F
.64621 .65982 m .66306 .66327 L .65972 .66621 L F
.64621 .65982 m .65972 .66621 L .64759 .66373 L F
.64621 .65982 m .66306 .66327 L .65972 .66621 L F
0 0 0 1 k
.65549 .68444 m
.65972 .66621 L
s
.6437 .57635 m .64603 .56252 L .64477 .5742 L 0 .996 0 0 k
F
.6437 .57635 m .64603 .56252 L .64477 .5742 L F
.6437 .57635 m .64603 .56252 L .64477 .5742 L F
.6437 .57635 m .64603 .56252 L .64477 .5742 L F
0 0 0 1 k
.64603 .56252 m
.64984 .56283 L
s
.66306 .66327 m .66832 .6431 L .66601 .66012 L .085 .996 0 0 k
F
.66306 .66327 m .66626 .63965 L .66832 .6431 L F
.66306 .66327 m .64918 .6571 L .66131 .65958 L .054 .996 0 0 k
F
.66306 .66327 m .64621 .65982 L .64918 .6571 L F
.66626 .63965 m .66306 .66327 L .66131 .65958 L .057 .996 0 0 k
F
.66306 .66327 m .66832 .6431 L .66601 .66012 L .085 .996 0 0 k
F
.66306 .66327 m .66626 .63965 L .66832 .6431 L F
.66306 .66327 m .64918 .6571 L .66131 .65958 L .054 .996 0 0 k
F
.66306 .66327 m .64621 .65982 L .64918 .6571 L F
.66626 .63965 m .66306 .66327 L .66131 .65958 L .057 .996 0 0 k
F
.66306 .66327 m .66832 .6431 L .66601 .66012 L .085 .996 0 0 k
F
.66306 .66327 m .66626 .63965 L .66832 .6431 L F
.66306 .66327 m .64918 .6571 L .66131 .65958 L .054 .996 0 0 k
F
.66306 .66327 m .64621 .65982 L .64918 .6571 L F
.66626 .63965 m .66306 .66327 L .66131 .65958 L .057 .996 0 0 k
F
.66306 .66327 m .66832 .6431 L .66601 .66012 L .085 .996 0 0 k
F
.66306 .66327 m .66626 .63965 L .66832 .6431 L F
.66306 .66327 m .64918 .6571 L .66131 .65958 L .054 .996 0 0 k
F
.66306 .66327 m .64621 .65982 L .64918 .6571 L F
.66626 .63965 m .66306 .66327 L .66131 .65958 L .057 .996 0 0 k
F
0 0 0 1 k
.66601 .66012 m
.68003 .66134 L
s
.30114 .9516 m .31824 .95084 L .3162 .95066 L .5 .5 .5 1 k
F
.30114 .9516 m .31824 .95084 L .3162 .95066 L F
.30114 .9516 m .31824 .95084 L .3162 .95066 L F
.30114 .9516 m .31824 .95084 L .3162 .95066 L F
0 0 0 1 k
.3162 .95066 m
.31994 .94891 L
s
.30389 .95121 m
.3162 .95066 L
s
.67307 .55775 m .66558 .55667 L .67151 .55549 L .228 .996 0 0 k
F
.67307 .55775 m .66484 .55939 L .66558 .55667 L F
.67307 .55775 m .66558 .55667 L .67151 .55549 L F
.67307 .55775 m .66484 .55939 L .66558 .55667 L F
.67307 .55775 m .66558 .55667 L .67151 .55549 L F
.67307 .55775 m .66484 .55939 L .66558 .55667 L F
.67307 .55775 m .66558 .55667 L .67151 .55549 L F
0 0 0 1 k
.6691 .54256 m
.67151 .55549 L
s
.67307 .55775 m .66484 .55939 L .66558 .55667 L .228 .996 0 0 k
F
0 0 0 1 k
.66381 .54397 m
.66558 .55667 L
s
.66558 .55667 m
.67151 .55549 L
s
.54103 .75548 m .54979 .76982 L .53983 .76033 L .106 .996 0 0 k
F
.54103 .75548 m .54979 .76982 L .53983 .76033 L F
.54103 .75548 m .54979 .76982 L .53983 .76033 L F
.54103 .75548 m .54979 .76982 L .53983 .76033 L F
0 0 0 1 k
.53312 .78551 m
.54979 .76982 L
s
.64167 .54948 m .64571 .53872 L .64477 .54059 L .5 .5 .5 1 k
F
0 0 0 1 k
.64083 .54813 m
.64137 .54633 L
s
.64083 .547 m
.64118 .54582 L
s
.64571 .53872 m .64282 .54756 L .64573 .53982 L .996 .996 0 .305 k
F
.64571 .53872 m .64167 .54948 L .64282 .54756 L F
.65008 .53625 m .64571 .53872 L .64573 .53982 L .734 .996 0 .309 k
F
.64571 .53872 m .65008 .53625 L .64987 .5352 L .78 .996 0 .259 k
F
.64167 .54948 m .64571 .53872 L .64477 .54059 L .5 .5 .5 1 k
F
.64571 .53872 m .64282 .54756 L .64573 .53982 L .996 .996 0 .305 k
F
.64571 .53872 m .64167 .54948 L .64282 .54756 L F
.65008 .53625 m .64571 .53872 L .64573 .53982 L .734 .996 0 .309 k
F
.64571 .53872 m .65008 .53625 L .64987 .5352 L .78 .996 0 .259 k
F
.64167 .54948 m .64571 .53872 L .64477 .54059 L .5 .5 .5 1 k
F
.64571 .53872 m .64282 .54756 L .64573 .53982 L .996 .996 0 .305 k
F
.64571 .53872 m .64167 .54948 L .64282 .54756 L F
.65008 .53625 m .64571 .53872 L .64573 .53982 L .734 .996 0 .309 k
F
.64571 .53872 m .65008 .53625 L .64987 .5352 L .78 .996 0 .259 k
F
.64167 .54948 m .64571 .53872 L .64477 .54059 L .5 .5 .5 1 k
F
.64571 .53872 m .64282 .54756 L .64573 .53982 L .996 .996 0 .305 k
F
.64571 .53872 m .64167 .54948 L .64282 .54756 L F
.65008 .53625 m .64571 .53872 L .64573 .53982 L .734 .996 0 .309 k
F
.64571 .53872 m .65008 .53625 L .64987 .5352 L .78 .996 0 .259 k
F
0 0 0 1 k
.64743 .53658 m
.64987 .5352 L
s
.64987 .5352 m
.65214 .52831 L
s
.2004 .90269 m .15556 .8912 L .1624 .88912 L .748 .996 0 0 k
F
.15556 .8912 m .16704 .86646 L .1624 .88912 L .747 .996 0 0 k
F
.15556 .8912 m .16197 .85971 L .16704 .86646 L F
.15556 .8912 m .2004 .90269 L .19618 .90483 L .925 .974 0 0 k
F
.16197 .85971 m .15556 .8912 L .14749 .88382 L .633 .996 0 0 k
F
.2004 .90269 m .15556 .8912 L .1624 .88912 L .748 .996 0 0 k
F
.15556 .8912 m .16704 .86646 L .1624 .88912 L .747 .996 0 0 k
F
.15556 .8912 m .16197 .85971 L .16704 .86646 L F
.15556 .8912 m .2004 .90269 L .19618 .90483 L .925 .974 0 0 k
F
.16197 .85971 m .15556 .8912 L .14749 .88382 L .633 .996 0 0 k
F
.2004 .90269 m .15556 .8912 L .1624 .88912 L .748 .996 0 0 k
F
.15556 .8912 m .16704 .86646 L .1624 .88912 L .747 .996 0 0 k
F
.15556 .8912 m .16197 .85971 L .16704 .86646 L F
.15556 .8912 m .2004 .90269 L .19618 .90483 L .925 .974 0 0 k
F
.16197 .85971 m .15556 .8912 L .14749 .88382 L .633 .996 0 0 k
F
.2004 .90269 m .15556 .8912 L .1624 .88912 L .748 .996 0 0 k
F
.15556 .8912 m .16704 .86646 L .1624 .88912 L .747 .996 0 0 k
F
.15556 .8912 m .16197 .85971 L .16704 .86646 L F
.15556 .8912 m .2004 .90269 L .19618 .90483 L .925 .974 0 0 k
F
0 0 0 1 k
.16392 .89655 m
.19618 .90483 L
s
.19618 .90483 m
.20494 .91998 L
s
.16197 .85971 m .15556 .8912 L .14749 .88382 L .633 .996 0 0 k
F
.66659 .57776 m .66484 .55939 L .66633 .56176 L .202 .996 0 0 k
F
.66484 .55939 m .67226 .56058 L .66633 .56176 L .228 .996 0 0 k
F
.66484 .55939 m .67307 .55775 L .67226 .56058 L F
.66484 .55939 m .6652 .57528 L .66394 .56205 L .138 .996 0 0 k
F
.66484 .55939 m .66659 .57776 L .6652 .57528 L F
.66659 .57776 m .66484 .55939 L .66633 .56176 L .202 .996 0 0 k
F
.66484 .55939 m .67226 .56058 L .66633 .56176 L .228 .996 0 0 k
F
.66484 .55939 m .67307 .55775 L .67226 .56058 L F
.66484 .55939 m .6652 .57528 L .66394 .56205 L .138 .996 0 0 k
F
.66484 .55939 m .66659 .57776 L .6652 .57528 L F
.66659 .57776 m .66484 .55939 L .66633 .56176 L .202 .996 0 0 k
F
.66484 .55939 m .67226 .56058 L .66633 .56176 L .228 .996 0 0 k
F
.66484 .55939 m .67307 .55775 L .67226 .56058 L F
.66484 .55939 m .6652 .57528 L .66394 .56205 L .138 .996 0 0 k
F
.66484 .55939 m .66659 .57776 L .6652 .57528 L F
.66659 .57776 m .66484 .55939 L .66633 .56176 L .202 .996 0 0 k
F
.66484 .55939 m .67226 .56058 L .66633 .56176 L .228 .996 0 0 k
F
.66484 .55939 m .67307 .55775 L .67226 .56058 L F
.66484 .55939 m .6652 .57528 L .66394 .56205 L .138 .996 0 0 k
F
0 0 0 1 k
.6585 .56273 m
.66394 .56205 L
s
.66484 .55939 m .66659 .57776 L .6652 .57528 L .138 .996 0 0 k
F
.6378 .37274 m .66035 .3693 L .64261 .37536 L .324 .996 0 0 k
F
.6378 .37274 m .66243 .36432 L .66035 .3693 L F
.6378 .37274 m .62587 .34722 L .63904 .3673 L .355 .996 0 0 k
F
.6378 .37274 m .6195 .34486 L .62587 .34722 L F
.66243 .36432 m .6378 .37274 L .63904 .3673 L .323 .996 0 0 k
F
.6378 .37274 m .66035 .3693 L .64261 .37536 L .324 .996 0 0 k
F
.6378 .37274 m .66243 .36432 L .66035 .3693 L F
.6378 .37274 m .62587 .34722 L .63904 .3673 L .355 .996 0 0 k
F
.6378 .37274 m .6195 .34486 L .62587 .34722 L F
.66243 .36432 m .6378 .37274 L .63904 .3673 L .323 .996 0 0 k
F
.6378 .37274 m .66035 .3693 L .64261 .37536 L .324 .996 0 0 k
F
.6378 .37274 m .66243 .36432 L .66035 .3693 L F
.6378 .37274 m .62587 .34722 L .63904 .3673 L .355 .996 0 0 k
F
.6378 .37274 m .6195 .34486 L .62587 .34722 L F
.66243 .36432 m .6378 .37274 L .63904 .3673 L .323 .996 0 0 k
F
.6378 .37274 m .66035 .3693 L .64261 .37536 L .324 .996 0 0 k
F
0 0 0 1 k
.64261 .37536 m
.65139 .39376 L
s
.6378 .37274 m .66243 .36432 L .66035 .3693 L .324 .996 0 0 k
F
.6378 .37274 m .62587 .34722 L .63904 .3673 L .355 .996 0 0 k
F
.6378 .37274 m .6195 .34486 L .62587 .34722 L F
0 0 0 1 k
.61931 .35061 m
.63248 .37068 L
s
.66243 .36432 m .6378 .37274 L .63904 .3673 L .323 .996 0 0 k
F
.70183 .50997 m .70299 .50002 L .70171 .50855 L .996 .996 0 .129 k
F
.70183 .50997 m .70299 .50002 L .70171 .50855 L F
.70183 .50997 m .70299 .50002 L .70171 .50855 L F
.70183 .50997 m .70299 .50002 L .70171 .50855 L F
0 0 0 1 k
.70139 .5017 m
.70299 .50002 L
s
.70364 .49639 m .70208 .4935 L .70366 .4942 L 0 .996 0 .001 k
F
.70364 .49639 m .70208 .4935 L .70366 .4942 L F
.70364 .49639 m .70208 .4935 L .70366 .4942 L F
.70364 .49639 m .70208 .4935 L .70366 .4942 L F
0 0 0 1 k
.70366 .4942 m
.70581 .48416 L
s
.5759 .74593 m .55581 .76374 L .57097 .74736 L .105 .996 0 0 k
F
.56126 .73396 m .5759 .74593 L .57097 .74736 L .101 .996 0 0 k
F
.5759 .74593 m .59427 .72273 L .59415 .72757 L .095 .996 0 0 k
F
.5759 .74593 m .56587 .73249 L .57642 .74112 L .098 .996 0 0 k
F
.5759 .74593 m .56126 .73396 L .56587 .73249 L F
.59427 .72273 m .5759 .74593 L .57642 .74112 L F
.5759 .74593 m .55581 .76374 L .57097 .74736 L .105 .996 0 0 k
F
.56126 .73396 m .5759 .74593 L .57097 .74736 L .101 .996 0 0 k
F
.5759 .74593 m .59427 .72273 L .59415 .72757 L .095 .996 0 0 k
F
.5759 .74593 m .56587 .73249 L .57642 .74112 L .098 .996 0 0 k
F
.5759 .74593 m .56126 .73396 L .56587 .73249 L F
.59427 .72273 m .5759 .74593 L .57642 .74112 L F
.5759 .74593 m .55581 .76374 L .57097 .74736 L .105 .996 0 0 k
F
.56126 .73396 m .5759 .74593 L .57097 .74736 L .101 .996 0 0 k
F
.5759 .74593 m .59427 .72273 L .59415 .72757 L .095 .996 0 0 k
F
.5759 .74593 m .56587 .73249 L .57642 .74112 L .098 .996 0 0 k
F
.5759 .74593 m .56126 .73396 L .56587 .73249 L F
.59427 .72273 m .5759 .74593 L .57642 .74112 L F
.5759 .74593 m .55581 .76374 L .57097 .74736 L .105 .996 0 0 k
F
.56126 .73396 m .5759 .74593 L .57097 .74736 L .101 .996 0 0 k
F
.5759 .74593 m .59427 .72273 L .59415 .72757 L .095 .996 0 0 k
F
.5759 .74593 m .56587 .73249 L .57642 .74112 L .098 .996 0 0 k
F
.5759 .74593 m .56126 .73396 L .56587 .73249 L F
.59427 .72273 m .5759 .74593 L .57642 .74112 L F
0 0 0 1 k
.59415 .72757 m
.60692 .73501 L
s
.58093 .74428 m
.59415 .72757 L
s
.66979 .39299 m .68949 .39503 L .67319 .39631 L .17 .996 0 0 k
F
.66979 .39299 m .68949 .39503 L .67319 .39631 L F
.66979 .39299 m .68949 .39503 L .67319 .39631 L F
.66979 .39299 m .68949 .39503 L .67319 .39631 L F
0 0 0 1 k
.67319 .39631 m
.67632 .41436 L
s
.64157 .55908 m .6446 .56219 L .6418 .56143 L 0 .996 0 0 k
F
.64157 .55908 m .6446 .56219 L .6418 .56143 L F
.64157 .55908 m .6446 .56219 L .6418 .56143 L F
.64157 .55908 m .6446 .56219 L .6418 .56143 L F
.72839 .66018 m .70689 .66002 L .7241 .6571 L .231 .996 0 0 k
F
.72839 .66018 m .70689 .66002 L .7241 .6571 L F
.72839 .66018 m .70689 .66002 L .7241 .6571 L F
.72839 .66018 m .70689 .66002 L .7241 .6571 L F
.63811 .68332 m .64759 .66373 L .64176 .68064 L .064 .996 0 0 k
F
.63811 .68332 m .64759 .66373 L .64176 .68064 L F
.63811 .68332 m .64759 .66373 L .64176 .68064 L F
.63811 .68332 m .64759 .66373 L .64176 .68064 L F
0 0 0 1 k
.64176 .68064 m
.65549 .68444 L
s
.68073 .51723 m .67387 .52055 L .6792 .51872 L 0 .996 0 .617 k
F
.68073 .51723 m .67387 .52055 L .6792 .51872 L F
.68073 .51723 m .67387 .52055 L .6792 .51872 L F
.68073 .51723 m .67387 .52055 L .6792 .51872 L F
.63882 .57435 m .64157 .55908 L .6418 .56143 L 0 .996 0 0 k
F
.64157 .55908 m .63881 .57191 L .64079 .56091 L 0 .996 0 .001 k
F
.64157 .55908 m .63882 .57435 L .63881 .57191 L F
.6392 .55743 m .64157 .55908 L .64079 .56091 L F
.64157 .55908 m .6392 .55743 L .63976 .55567 L 0 .996 .003 .001 k
F
.63882 .57435 m .64157 .55908 L .6418 .56143 L 0 .996 0 0 k
F
.64157 .55908 m .63881 .57191 L .64079 .56091 L 0 .996 0 .001 k
F
.64157 .55908 m .63882 .57435 L .63881 .57191 L F
.6392 .55743 m .64157 .55908 L .64079 .56091 L F
.64157 .55908 m .6392 .55743 L .63976 .55567 L 0 .996 .003 .001 k
F
.63882 .57435 m .64157 .55908 L .6418 .56143 L 0 .996 0 0 k
F
.64157 .55908 m .63881 .57191 L .64079 .56091 L 0 .996 0 .001 k
F
.64157 .55908 m .63882 .57435 L .63881 .57191 L F
.6392 .55743 m .64157 .55908 L .64079 .56091 L F
.64157 .55908 m .6392 .55743 L .63976 .55567 L 0 .996 .003 .001 k
F
.63882 .57435 m .64157 .55908 L .6418 .56143 L 0 .996 0 0 k
F
.64157 .55908 m .63881 .57191 L .64079 .56091 L 0 .996 0 .001 k
F
.64157 .55908 m .63882 .57435 L .63881 .57191 L F
.6392 .55743 m .64157 .55908 L .64079 .56091 L F
.64157 .55908 m .6392 .55743 L .63976 .55567 L 0 .996 .003 .001 k
F
0 0 0 1 k
.63976 .55567 m
.64095 .54772 L
s
.63976 .55567 m
.64147 .55686 L
s
.68776 .51481 m .68583 .49968 L .68822 .51213 L .304 .996 0 0 k
F
.68776 .51481 m .68583 .49968 L .68822 .51213 L F
.68776 .51481 m .68583 .49968 L .68822 .51213 L F
.68776 .51481 m .68583 .49968 L .68822 .51213 L F
.70364 .49639 m .70344 .49963 L .70346 .49839 L 0 .996 .419 .259 k
F
.70364 .49639 m .70344 .49963 L .70346 .49839 L F
.70364 .49639 m .70344 .49963 L .70346 .49839 L F
.70364 .49639 m .70344 .49963 L .70346 .49839 L F
.62214 .67692 m .63811 .68332 L .63421 .68573 L .076 .996 0 0 k
F
.63811 .68332 m .64621 .65982 L .64759 .66373 L .064 .996 0 0 k
F
.63811 .68332 m .62562 .67464 L .63712 .67925 L .066 .996 0 0 k
F
.63811 .68332 m .62214 .67692 L .62562 .67464 L F
.64621 .65982 m .63811 .68332 L .63712 .67925 L .068 .996 0 0 k
F
.62214 .67692 m .63811 .68332 L .63421 .68573 L .076 .996 0 0 k
F
.63811 .68332 m .64621 .65982 L .64759 .66373 L .064 .996 0 0 k
F
.63811 .68332 m .62562 .67464 L .63712 .67925 L .066 .996 0 0 k
F
.63811 .68332 m .62214 .67692 L .62562 .67464 L F
.64621 .65982 m .63811 .68332 L .63712 .67925 L .068 .996 0 0 k
F
.62214 .67692 m .63811 .68332 L .63421 .68573 L .076 .996 0 0 k
F
.63811 .68332 m .64621 .65982 L .64759 .66373 L .064 .996 0 0 k
F
.63811 .68332 m .62562 .67464 L .63712 .67925 L .066 .996 0 0 k
F
.63811 .68332 m .62214 .67692 L .62562 .67464 L F
.64621 .65982 m .63811 .68332 L .63712 .67925 L .068 .996 0 0 k
F
.62214 .67692 m .63811 .68332 L .63421 .68573 L .076 .996 0 0 k
F
.63811 .68332 m .64621 .65982 L .64759 .66373 L .064 .996 0 0 k
F
0 0 0 1 k
.64759 .66373 m
.65972 .66621 L
s
.63811 .68332 m .62562 .67464 L .63712 .67925 L .066 .996 0 0 k
F
.63811 .68332 m .62214 .67692 L .62562 .67464 L F
.64621 .65982 m .63811 .68332 L .63712 .67925 L .068 .996 0 0 k
F
.66979 .39299 m .69243 .3912 L .68949 .39503 L .17 .996 0 0 k
F
.66979 .39299 m .66716 .36793 L .67245 .38857 L .202 .996 0 0 k
F
.66979 .39299 m .66243 .36432 L .66716 .36793 L F
.69243 .3912 m .66979 .39299 L .67245 .38857 L .191 .996 0 0 k
F
.66243 .36432 m .66979 .39299 L .66565 .38994 L .305 .996 0 0 k
F
.66979 .39299 m .69243 .3912 L .68949 .39503 L .17 .996 0 0 k
F
.66979 .39299 m .66716 .36793 L .67245 .38857 L .202 .996 0 0 k
F
.66979 .39299 m .66243 .36432 L .66716 .36793 L F
.69243 .3912 m .66979 .39299 L .67245 .38857 L .191 .996 0 0 k
F
.66243 .36432 m .66979 .39299 L .66565 .38994 L .305 .996 0 0 k
F
.66979 .39299 m .69243 .3912 L .68949 .39503 L .17 .996 0 0 k
F
.66979 .39299 m .66716 .36793 L .67245 .38857 L .202 .996 0 0 k
F
.66979 .39299 m .66243 .36432 L .66716 .36793 L F
.69243 .3912 m .66979 .39299 L .67245 .38857 L .191 .996 0 0 k
F
.66243 .36432 m .66979 .39299 L .66565 .38994 L .305 .996 0 0 k
F
.66979 .39299 m .69243 .3912 L .68949 .39503 L .17 .996 0 0 k
F
0 0 0 1 k
.68867 .41375 m
.68949 .39503 L
s
.67319 .39631 m
.68949 .39503 L
s
.66979 .39299 m .66716 .36793 L .67245 .38857 L .202 .996 0 0 k
F
.66979 .39299 m .66243 .36432 L .66716 .36793 L F
.69243 .3912 m .66979 .39299 L .67245 .38857 L .191 .996 0 0 k
F
.66243 .36432 m .66979 .39299 L .66565 .38994 L .305 .996 0 0 k
F
.66659 .57776 m .66633 .56176 L .66759 .57498 L .202 .996 0 0 k
F
.66659 .57776 m .66633 .56176 L .66759 .57498 L F
.66659 .57776 m .66633 .56176 L .66759 .57498 L F
.66659 .57776 m .66633 .56176 L .66759 .57498 L F
.68073 .51723 m .68776 .51481 L .68728 .51396 L .113 .996 0 .474 k
F
.68073 .51723 m .68776 .51481 L .68728 .51396 L F
.68073 .51723 m .68776 .51481 L .68728 .51396 L F
.68073 .51723 m .68776 .51481 L .68728 .51396 L F
.68776 .51481 m .68121 .51444 L .68627 .5127 L .381 .996 0 0 k
F
0 0 0 1 k
.68222 .5157 m
.68523 .51467 L
s
.68776 .51481 m .68073 .51723 L .68121 .51444 L .381 .996 0 0 k
F
.68776 .51481 m .68121 .51444 L .68627 .5127 L F
.68776 .51481 m .68073 .51723 L .68121 .51444 L F
.68776 .51481 m .68121 .51444 L .68627 .5127 L F
.68776 .51481 m .68073 .51723 L .68121 .51444 L F
.68776 .51481 m .68121 .51444 L .68627 .5127 L F
0 0 0 1 k
.68389 .50025 m
.68627 .5127 L
s
.68776 .51481 m .68073 .51723 L .68121 .51444 L .381 .996 0 0 k
F
0 0 0 1 k
.67841 .50177 m
.68121 .51444 L
s
.68121 .51444 m
.68627 .5127 L
s
.31824 .95084 m .33264 .94765 L .32142 .94994 L .5 .5 .5 1 k
F
.31824 .95084 m .33264 .94765 L .32142 .94994 L F
.31824 .95084 m .33264 .94765 L .32142 .94994 L F
.31824 .95084 m .33264 .94765 L .32142 .94994 L F
0 0 0 1 k
.32142 .94994 m
.32515 .94819 L
s
.66626 .63965 m .66131 .65958 L .66362 .64257 L .057 .996 0 0 k
F
.66626 .63965 m .66131 .65958 L .66362 .64257 L F
.66626 .63965 m .66131 .65958 L .66362 .64257 L F
.66626 .63965 m .66131 .65958 L .66362 .64257 L F
.66243 .36432 m .66565 .38994 L .66035 .3693 L .305 .996 0 0 k
F
.66243 .36432 m .66565 .38994 L .66035 .3693 L F
.66243 .36432 m .66565 .38994 L .66035 .3693 L F
.66243 .36432 m .66565 .38994 L .66035 .3693 L F
0 0 0 1 k
.64261 .37536 m
.66035 .3693 L
s
.65139 .39376 m
.66565 .38994 L
s
.66035 .3693 m
.66565 .38994 L
s
.82855 .70092 m .80429 .66627 L .82857 .70091 L .368 .996 0 0 k
F
.82855 .70092 m .80327 .67389 L .80429 .66627 L F
.82855 .70092 m .80429 .66627 L .82857 .70091 L F
.82855 .70092 m .80327 .67389 L .80429 .66627 L F
.82855 .70092 m .80429 .66627 L .82857 .70091 L F
.82855 .70092 m .80327 .67389 L .80429 .66627 L F
.82855 .70092 m .80429 .66627 L .82857 .70091 L F
.82855 .70092 m .80327 .67389 L .80429 .66627 L F
.68498 .53472 m .68073 .51723 L .6823 .5193 L .419 .996 0 0 k
F
.68073 .51723 m .68737 .51756 L .6823 .5193 L .381 .996 0 0 k
F
.68073 .51723 m .68776 .51481 L .68737 .51756 L F
.68073 .51723 m .68333 .53264 L .68027 .52004 L .386 .996 0 0 k
F
.68073 .51723 m .68498 .53472 L .68333 .53264 L F
.68498 .53472 m .68073 .51723 L .6823 .5193 L .419 .996 0 0 k
F
.68073 .51723 m .68737 .51756 L .6823 .5193 L .381 .996 0 0 k
F
.68073 .51723 m .68776 .51481 L .68737 .51756 L F
.68073 .51723 m .68333 .53264 L .68027 .52004 L .386 .996 0 0 k
F
.68073 .51723 m .68498 .53472 L .68333 .53264 L F
.68498 .53472 m .68073 .51723 L .6823 .5193 L .419 .996 0 0 k
F
.68073 .51723 m .68737 .51756 L .6823 .5193 L .381 .996 0 0 k
F
.68073 .51723 m .68776 .51481 L .68737 .51756 L F
.68073 .51723 m .68333 .53264 L .68027 .52004 L .386 .996 0 0 k
F
.68073 .51723 m .68498 .53472 L .68333 .53264 L F
.68498 .53472 m .68073 .51723 L .6823 .5193 L .419 .996 0 0 k
F
.68073 .51723 m .68737 .51756 L .6823 .5193 L .381 .996 0 0 k
F
.68073 .51723 m .68776 .51481 L .68737 .51756 L F
.68073 .51723 m .68333 .53264 L .68027 .52004 L .386 .996 0 0 k
F
.68073 .51723 m .68498 .53472 L .68333 .53264 L F
.67741 .52535 m .68073 .51723 L .6792 .51872 L 0 .996 0 .575 k
F
0 0 0 1 k
.67494 .52188 m
.6787 .52058 L
s
.68073 .51723 m .6789 .52389 L .68129 .51804 L 0 .996 0 .55 k
F
0 0 0 1 k
.67946 .52032 m
.67992 .52016 L
s
.68073 .51723 m .67741 .52535 L .6789 .52389 L 0 .996 0 .55 k
F
.68776 .51481 m .68073 .51723 L .68129 .51804 L .113 .996 0 .474 k
F
.67741 .52535 m .68073 .51723 L .6792 .51872 L 0 .996 0 .575 k
F
.68073 .51723 m .6789 .52389 L .68129 .51804 L 0 .996 0 .55 k
F
.68073 .51723 m .67741 .52535 L .6789 .52389 L F
.68776 .51481 m .68073 .51723 L .68129 .51804 L .113 .996 0 .474 k
F
.67741 .52535 m .68073 .51723 L .6792 .51872 L 0 .996 0 .575 k
F
.68073 .51723 m .6789 .52389 L .68129 .51804 L 0 .996 0 .55 k
F
.68073 .51723 m .67741 .52535 L .6789 .52389 L F
.68776 .51481 m .68073 .51723 L .68129 .51804 L .113 .996 0 .474 k
F
.67741 .52535 m .68073 .51723 L .6792 .51872 L 0 .996 0 .575 k
F
.68073 .51723 m .6789 .52389 L .68129 .51804 L 0 .996 0 .55 k
F
.68073 .51723 m .67741 .52535 L .6789 .52389 L F
.68776 .51481 m .68073 .51723 L .68129 .51804 L .113 .996 0 .474 k
F
.82857 .70091 m .80429 .66627 L .83485 .69898 L .368 .996 0 0 k
F
.82857 .70091 m .80429 .66627 L .83485 .69898 L F
.82857 .70091 m .80429 .66627 L .83485 .69898 L F
.82857 .70091 m .80429 .66627 L .83485 .69898 L F
.69726 .49529 m .69216 .49353 L .69636 .49301 L .166 .996 0 0 k
F
.69726 .49529 m .69143 .49602 L .69216 .49353 L F
.69726 .49529 m .69216 .49353 L .69636 .49301 L F
.69726 .49529 m .69143 .49602 L .69216 .49353 L F
.69726 .49529 m .69216 .49353 L .69636 .49301 L F
.69726 .49529 m .69143 .49602 L .69216 .49353 L F
.69726 .49529 m .69216 .49353 L .69636 .49301 L F
0 0 0 1 k
.69636 .49301 m
.69647 .48108 L
s
.69726 .49529 m .69143 .49602 L .69216 .49353 L .166 .996 0 0 k
F
0 0 0 1 k
.69119 .48099 m
.69216 .49353 L
s
.69216 .49353 m
.69636 .49301 L
s
.70364 .49639 m .70145 .49542 L .70208 .4935 L 0 .996 0 .001 k
F
.70364 .49639 m .70145 .49542 L .70208 .4935 L F
.70364 .49639 m .70145 .49542 L .70208 .4935 L F
.70364 .49639 m .70145 .49542 L .70208 .4935 L F
0 0 0 1 k
.70208 .4935 m
.70328 .48242 L
s
.70208 .4935 m
.70366 .4942 L
s
.70289 .5096 m .70364 .49639 L .70346 .49839 L .996 .996 0 .184 k
F
.70289 .5096 m .70364 .49639 L .70346 .49839 L F
.70289 .5096 m .70364 .49639 L .70346 .49839 L F
.70289 .5096 m .70364 .49639 L .70346 .49839 L F
.70364 .49639 m .70276 .50771 L .7033 .4982 L 0 .996 .021 .001 k
F
.70289 .5096 m .70346 .49839 L .70292 .5079 L .996 .996 0 .184 k
F
.70289 .5096 m .70346 .49839 L .70292 .5079 L F
.70289 .5096 m .70346 .49839 L .70292 .5079 L F
.70289 .5096 m .70346 .49839 L .70292 .5079 L F
.70364 .49639 m .70289 .5096 L .70276 .50771 L 0 .996 .021 .001 k
F
.70145 .49542 m .70364 .49639 L .7033 .4982 L 0 .996 .016 .001 k
F
.70364 .49639 m .70276 .50771 L .7033 .4982 L 0 .996 .021 .001 k
F
.70364 .49639 m .70289 .5096 L .70276 .50771 L F
.70145 .49542 m .70364 .49639 L .7033 .4982 L 0 .996 .016 .001 k
F
.70364 .49639 m .70276 .50771 L .7033 .4982 L 0 .996 .021 .001 k
F
.70364 .49639 m .70289 .5096 L .70276 .50771 L F
.70145 .49542 m .70364 .49639 L .7033 .4982 L 0 .996 .016 .001 k
F
.70364 .49639 m .70276 .50771 L .7033 .4982 L 0 .996 .021 .001 k
F
.70364 .49639 m .70289 .5096 L .70276 .50771 L F
0 0 0 1 k
.70261 .50258 m
.70299 .50002 L
s
.7028 .50389 m
.70309 .50194 L
s
.70145 .49542 m .70364 .49639 L .7033 .4982 L 0 .996 .016 .001 k
F
.37846 .92069 m .39457 .91112 L .39117 .91378 L .625 .996 0 0 k
F
.39457 .91112 m .38138 .91805 L .39298 .91116 L .328 .996 0 0 k
F
.39457 .91112 m .37846 .92069 L .38138 .91805 L F
.39899 .90088 m .39457 .91112 L .39298 .91116 L .269 .996 0 0 k
F
.39457 .91112 m .40106 .90078 L .39787 .90815 L .229 .996 0 0 k
F
.39457 .91112 m .39899 .90088 L .40106 .90078 L F
.37846 .92069 m .39457 .91112 L .39117 .91378 L .625 .996 0 0 k
F
.39457 .91112 m .38138 .91805 L .39298 .91116 L .328 .996 0 0 k
F
.39457 .91112 m .37846 .92069 L .38138 .91805 L F
.39899 .90088 m .39457 .91112 L .39298 .91116 L .269 .996 0 0 k
F
.39457 .91112 m .40106 .90078 L .39787 .90815 L .229 .996 0 0 k
F
.39457 .91112 m .39899 .90088 L .40106 .90078 L F
.37846 .92069 m .39457 .91112 L .39117 .91378 L .625 .996 0 0 k
F
.39457 .91112 m .38138 .91805 L .39298 .91116 L .328 .996 0 0 k
F
.39457 .91112 m .37846 .92069 L .38138 .91805 L F
.39899 .90088 m .39457 .91112 L .39298 .91116 L .269 .996 0 0 k
F
.39457 .91112 m .40106 .90078 L .39787 .90815 L .229 .996 0 0 k
F
.39457 .91112 m .39899 .90088 L .40106 .90078 L F
.37846 .92069 m .39457 .91112 L .39117 .91378 L .625 .996 0 0 k
F
.39457 .91112 m .38138 .91805 L .39298 .91116 L .328 .996 0 0 k
F
.39457 .91112 m .37846 .92069 L .38138 .91805 L F
.39899 .90088 m .39457 .91112 L .39298 .91116 L .269 .996 0 0 k
F
.39457 .91112 m .40106 .90078 L .39787 .90815 L .229 .996 0 0 k
F
.39457 .91112 m .39899 .90088 L .40106 .90078 L F
0 0 0 1 k
.39787 .90815 m
.41209 .901 L
s
.63882 .57435 m .6418 .56143 L .63982 .57242 L 0 .996 0 0 k
F
.63882 .57435 m .6418 .56143 L .63982 .57242 L F
.63882 .57435 m .6418 .56143 L .63982 .57242 L F
.63882 .57435 m .6418 .56143 L .63982 .57242 L F
0 0 0 1 k
.6418 .56143 m
.6446 .56219 L
s
.64167 .54948 m .64477 .54059 L .64186 .54833 L .5 .5 .5 1 k
F
.64167 .54948 m .64477 .54059 L .64186 .54833 L F
.64167 .54948 m .64477 .54059 L .64186 .54833 L F
.64167 .54948 m .64477 .54059 L .64186 .54833 L F
0 0 0 1 k
.64262 .54212 m
.64477 .54059 L
s
.64118 .54582 m
.64208 .54279 L
s
.64137 .54633 m
.64262 .54212 L
s
.64331 .54446 m
.64477 .54059 L
s
.62214 .67692 m .63421 .68573 L .62272 .68113 L .076 .996 0 0 k
F
.62214 .67692 m .63421 .68573 L .62272 .68113 L F
.62214 .67692 m .63421 .68573 L .62272 .68113 L F
.62214 .67692 m .63421 .68573 L .62272 .68113 L F
0 0 0 1 k
.62613 .70341 m
.63421 .68573 L
s
.37846 .92069 m .39117 .91378 L .37957 .92067 L .625 .996 0 0 k
F
.37846 .92069 m .39117 .91378 L .37957 .92067 L F
.37846 .92069 m .39117 .91378 L .37957 .92067 L F
.37846 .92069 m .39117 .91378 L .37957 .92067 L F
0 0 0 1 k
.3853 .92138 m
.39117 .91378 L
s
.70145 .49542 m .69797 .49307 L .70099 .49316 L .021 .996 0 0 k
F
.70145 .49542 m .69797 .49307 L .70099 .49316 L F
.70145 .49542 m .69797 .49307 L .70099 .49316 L F
.70145 .49542 m .69797 .49307 L .70099 .49316 L F
0 0 0 1 k
.70099 .49316 m
.70219 .48209 L
s
.69393 .51269 m .69143 .49602 L .69252 .49818 L .253 .996 0 0 k
F
.69143 .49602 m .69672 .49766 L .69252 .49818 L .166 .996 0 0 k
F
.69143 .49602 m .69726 .49529 L .69672 .49766 L F
.69143 .49602 m .69266 .5106 L .69086 .4986 L .31 .996 0 0 k
F
.69143 .49602 m .69393 .51269 L .69266 .5106 L F
.69393 .51269 m .69143 .49602 L .69252 .49818 L .253 .996 0 0 k
F
.69143 .49602 m .69672 .49766 L .69252 .49818 L .166 .996 0 0 k
F
.69143 .49602 m .69726 .49529 L .69672 .49766 L F
.69143 .49602 m .69266 .5106 L .69086 .4986 L .31 .996 0 0 k
F
.69143 .49602 m .69393 .51269 L .69266 .5106 L F
.69393 .51269 m .69143 .49602 L .69252 .49818 L .253 .996 0 0 k
F
.69143 .49602 m .69672 .49766 L .69252 .49818 L .166 .996 0 0 k
F
.69143 .49602 m .69726 .49529 L .69672 .49766 L F
.69143 .49602 m .69266 .5106 L .69086 .4986 L .31 .996 0 0 k
F
.69143 .49602 m .69393 .51269 L .69266 .5106 L F
.69393 .51269 m .69143 .49602 L .69252 .49818 L .253 .996 0 0 k
F
.69143 .49602 m .69672 .49766 L .69252 .49818 L .166 .996 0 0 k
F
.69143 .49602 m .69726 .49529 L .69672 .49766 L F
.69143 .49602 m .69266 .5106 L .69086 .4986 L .31 .996 0 0 k
F
0 0 0 1 k
.68583 .49968 m
.69086 .4986 L
s
.69143 .49602 m .69393 .51269 L .69266 .5106 L .31 .996 0 0 k
F
.68498 .53472 m .67788 .53458 L .68333 .53264 L .393 .996 0 0 k
F
.68498 .53472 m .6774 .53742 L .67788 .53458 L F
.68498 .53472 m .67788 .53458 L .68333 .53264 L F
.68498 .53472 m .6774 .53742 L .67788 .53458 L F
.68498 .53472 m .67788 .53458 L .68333 .53264 L F
.68498 .53472 m .6774 .53742 L .67788 .53458 L F
.68498 .53472 m .67788 .53458 L .68333 .53264 L F
.68498 .53472 m .6774 .53742 L .67788 .53458 L F
0 0 0 1 k
.67494 .52188 m
.67788 .53458 L
s
.72571 .36304 m .7133 .38939 L .72037 .367 L .132 .996 0 0 k
F
.72571 .36304 m .7133 .38939 L .72037 .367 L F
.72571 .36304 m .7133 .38939 L .72037 .367 L F
.72571 .36304 m .7133 .38939 L .72037 .367 L F
0 0 0 1 k
.72092 .39113 m
.728 .36875 L
s
.65008 .53625 m .65537 .53261 L .65133 .53457 L .47 .996 0 .354 k
F
.65008 .53625 m .65537 .53261 L .65133 .53457 L F
.65008 .53625 m .65537 .53261 L .65133 .53457 L F
.65008 .53625 m .65537 .53261 L .65133 .53457 L F
0 0 0 1 k
.65133 .53457 m
.6536 .52769 L
s
.65133 .53457 m
.65213 .53418 L
s
.70145 .49542 m .69726 .49529 L .69797 .49307 L .021 .996 0 0 k
F
.70145 .49542 m .69726 .49529 L .69797 .49307 L F
.70145 .49542 m .69726 .49529 L .69797 .49307 L F
.70145 .49542 m .69726 .49529 L .69797 .49307 L F
0 0 0 1 k
.69797 .49307 m
.69809 .48114 L
s
.69797 .49307 m
.70099 .49316 L
s
.6392 .55743 m .63887 .55369 L .63943 .55527 L 0 .996 .102 .002 k
F
.6392 .55743 m .63887 .55369 L .63943 .55527 L F
.6392 .55743 m .63887 .55369 L .63943 .55527 L F
.6392 .55743 m .63887 .55369 L .63943 .55527 L F
0 0 0 1 k
.63943 .55527 m
.64017 .55034 L
s
.68158 .55542 m .6774 .53742 L .67909 .53954 L .392 .996 0 0 k
F
.6774 .53742 m .68455 .5376 L .67909 .53954 L .389 .996 0 0 k
F
.6774 .53742 m .68498 .53472 L .68455 .5376 L F
.6774 .53742 m .67986 .55322 L .67685 .54027 L .318 .996 0 0 k
F
.6774 .53742 m .68158 .55542 L .67986 .55322 L F
.68158 .55542 m .6774 .53742 L .67909 .53954 L .392 .996 0 0 k
F
.6774 .53742 m .68455 .5376 L .67909 .53954 L .389 .996 0 0 k
F
.6774 .53742 m .68498 .53472 L .68455 .5376 L F
.6774 .53742 m .67986 .55322 L .67685 .54027 L .318 .996 0 0 k
F
.6774 .53742 m .68158 .55542 L .67986 .55322 L F
.68158 .55542 m .6774 .53742 L .67909 .53954 L .392 .996 0 0 k
F
.6774 .53742 m .68455 .5376 L .67909 .53954 L .389 .996 0 0 k
F
.6774 .53742 m .68498 .53472 L .68455 .5376 L F
.6774 .53742 m .67986 .55322 L .67685 .54027 L .318 .996 0 0 k
F
.6774 .53742 m .68158 .55542 L .67986 .55322 L F
.68158 .55542 m .6774 .53742 L .67909 .53954 L .392 .996 0 0 k
F
.6774 .53742 m .68455 .5376 L .67909 .53954 L .389 .996 0 0 k
F
.6774 .53742 m .68498 .53472 L .68455 .5376 L F
.6774 .53742 m .67986 .55322 L .67685 .54027 L .318 .996 0 0 k
F
0 0 0 1 k
.67132 .54198 m
.67685 .54027 L
s
.6774 .53742 m .68158 .55542 L .67986 .55322 L .318 .996 0 0 k
F
.77072 .68243 m .80327 .67389 L .77911 .68551 L .4 .996 0 0 k
F
.77072 .68243 m .80327 .67389 L .77911 .68551 L F
.77072 .68243 m .80327 .67389 L .77911 .68551 L F
.77072 .68243 m .80327 .67389 L .77911 .68551 L F
0 0 0 1 k
.77911 .68551 m
.79162 .71304 L
s
.6392 .55743 m .64079 .56091 L .63909 .55972 L 0 .996 0 .001 k
F
.6392 .55743 m .64079 .56091 L .63909 .55972 L F
.6392 .55743 m .64079 .56091 L .63909 .55972 L F
.6392 .55743 m .64079 .56091 L .63909 .55972 L F
.77072 .68243 m .80429 .66627 L .80327 .67389 L .4 .996 0 0 k
F
.77072 .68243 m .75921 .65396 L .77212 .67606 L .434 .996 0 0 k
F
.77072 .68243 m .75281 .65175 L .75921 .65396 L F
.80429 .66627 m .77072 .68243 L .77212 .67606 L .409 .996 0 0 k
F
.75281 .65175 m .77072 .68243 L .76415 .67931 L .314 .996 0 0 k
F
.77072 .68243 m .80429 .66627 L .80327 .67389 L .4 .996 0 0 k
F
.77072 .68243 m .75921 .65396 L .77212 .67606 L .434 .996 0 0 k
F
.77072 .68243 m .75281 .65175 L .75921 .65396 L F
.80429 .66627 m .77072 .68243 L .77212 .67606 L .409 .996 0 0 k
F
.75281 .65175 m .77072 .68243 L .76415 .67931 L .314 .996 0 0 k
F
.77072 .68243 m .80429 .66627 L .80327 .67389 L .4 .996 0 0 k
F
.77072 .68243 m .75921 .65396 L .77212 .67606 L .434 .996 0 0 k
F
.77072 .68243 m .75281 .65175 L .75921 .65396 L F
.80429 .66627 m .77072 .68243 L .77212 .67606 L .409 .996 0 0 k
F
.75281 .65175 m .77072 .68243 L .76415 .67931 L .314 .996 0 0 k
F
.77072 .68243 m .80429 .66627 L .80327 .67389 L .4 .996 0 0 k
F
.77072 .68243 m .75921 .65396 L .77212 .67606 L .434 .996 0 0 k
F
.77072 .68243 m .75281 .65175 L .75921 .65396 L F
.80429 .66627 m .77072 .68243 L .77212 .67606 L .409 .996 0 0 k
F
.75281 .65175 m .77072 .68243 L .76415 .67931 L .314 .996 0 0 k
F
.68498 .53472 m .6823 .5193 L .68536 .5319 L .419 .996 0 0 k
F
.68498 .53472 m .6823 .5193 L .68536 .5319 L F
.68498 .53472 m .6823 .5193 L .68536 .5319 L F
.68498 .53472 m .6823 .5193 L .68536 .5319 L F
0 0 0 1 k
.68035 .52035 m
.68333 .53264 L
s
.67788 .53458 m
.68333 .53264 L
s
.68158 .55542 m .67373 .55491 L .67986 .55322 L .302 .996 0 0 k
F
.68158 .55542 m .67307 .55775 L .67373 .55491 L F
.68158 .55542 m .67373 .55491 L .67986 .55322 L F
.68158 .55542 m .67307 .55775 L .67373 .55491 L F
.68158 .55542 m .67373 .55491 L .67986 .55322 L F
.68158 .55542 m .67307 .55775 L .67373 .55491 L F
.68158 .55542 m .67373 .55491 L .67986 .55322 L F
.68158 .55542 m .67307 .55775 L .67373 .55491 L F
0 0 0 1 k
.67132 .54198 m
.67373 .55491 L
s
.43727 .86277 m .4566 .8511 L .44079 .86249 L .12 .996 0 0 k
F
.43727 .86277 m .45924 .84695 L .4566 .8511 L F
.43727 .86277 m .4566 .8511 L .44079 .86249 L F
.43727 .86277 m .45924 .84695 L .4566 .8511 L F
.43727 .86277 m .4566 .8511 L .44079 .86249 L F
.43727 .86277 m .45924 .84695 L .4566 .8511 L F
.43727 .86277 m .4566 .8511 L .44079 .86249 L F
.43727 .86277 m .45924 .84695 L .4566 .8511 L F
0 0 0 1 k
.4566 .8511 m
.45973 .86156 L
s
.65779 .57814 m .65117 .57527 L .65672 .57563 L .012 .996 0 0 k
F
.65779 .57814 m .65117 .57527 L .65672 .57563 L F
.65779 .57814 m .65117 .57527 L .65672 .57563 L F
.65779 .57814 m .65117 .57527 L .65672 .57563 L F
0 0 0 1 k
.65636 .5628 m
.65672 .57563 L
s
.56126 .73396 m .57097 .74736 L .56042 .73874 L .101 .996 0 0 k
F
.56126 .73396 m .57097 .74736 L .56042 .73874 L F
.56126 .73396 m .57097 .74736 L .56042 .73874 L F
.56126 .73396 m .57097 .74736 L .56042 .73874 L F
0 0 0 1 k
.55581 .76374 m
.57097 .74736 L
s
.75281 .65175 m .76415 .67931 L .75125 .65722 L .314 .996 0 0 k
F
.75281 .65175 m .76415 .67931 L .75125 .65722 L F
.75281 .65175 m .76415 .67931 L .75125 .65722 L F
.75281 .65175 m .76415 .67931 L .75125 .65722 L F
0 0 0 1 k
.73993 .68529 m
.76415 .67931 L
s
.59427 .72273 m .60996 .70413 L .59887 .72079 L .086 .996 0 0 k
F
.59427 .72273 m .60996 .70413 L .59887 .72079 L F
.59427 .72273 m .60996 .70413 L .59887 .72079 L F
.59427 .72273 m .60996 .70413 L .59887 .72079 L F
0 0 0 1 k
.59887 .72079 m
.61164 .72824 L
s
.67615 .57643 m .67307 .55775 L .67479 .56004 L .28 .996 0 0 k
F
.67307 .55775 m .68091 .55836 L .67479 .56004 L .299 .996 0 0 k
F
.67307 .55775 m .68158 .55542 L .68091 .55836 L F
.67307 .55775 m .67447 .57402 L .67226 .56058 L .202 .996 0 0 k
F
.67307 .55775 m .67615 .57643 L .67447 .57402 L F
.67615 .57643 m .67307 .55775 L .67479 .56004 L .28 .996 0 0 k
F
.67307 .55775 m .68091 .55836 L .67479 .56004 L .299 .996 0 0 k
F
.67307 .55775 m .68158 .55542 L .68091 .55836 L F
.67307 .55775 m .67447 .57402 L .67226 .56058 L .202 .996 0 0 k
F
.67307 .55775 m .67615 .57643 L .67447 .57402 L F
.67615 .57643 m .67307 .55775 L .67479 .56004 L .28 .996 0 0 k
F
.67307 .55775 m .68091 .55836 L .67479 .56004 L .299 .996 0 0 k
F
.67307 .55775 m .68158 .55542 L .68091 .55836 L F
.67307 .55775 m .67447 .57402 L .67226 .56058 L .202 .996 0 0 k
F
.67307 .55775 m .67615 .57643 L .67447 .57402 L F
.67615 .57643 m .67307 .55775 L .67479 .56004 L .28 .996 0 0 k
F
.67307 .55775 m .68091 .55836 L .67479 .56004 L .299 .996 0 0 k
F
.67307 .55775 m .68158 .55542 L .68091 .55836 L F
.67307 .55775 m .67447 .57402 L .67226 .56058 L .202 .996 0 0 k
F
0 0 0 1 k
.66633 .56176 m
.67226 .56058 L
s
.67307 .55775 m .67615 .57643 L .67447 .57402 L .202 .996 0 0 k
F
.66659 .57776 m .65886 .57555 L .6652 .57528 L .109 .996 0 0 k
F
.66659 .57776 m .65779 .57814 L .65886 .57555 L F
.66659 .57776 m .65886 .57555 L .6652 .57528 L F
.66659 .57776 m .65779 .57814 L .65886 .57555 L F
.66659 .57776 m .65886 .57555 L .6652 .57528 L F
.66659 .57776 m .65779 .57814 L .65886 .57555 L F
.66659 .57776 m .65886 .57555 L .6652 .57528 L F
0 0 0 1 k
.66394 .56205 m
.6652 .57528 L
s
.66659 .57776 m .65779 .57814 L .65886 .57555 L .109 .996 0 0 k
F
0 0 0 1 k
.6585 .56273 m
.65886 .57555 L
s
.65886 .57555 m
.6652 .57528 L
s
.64621 .65982 m .63712 .67925 L .64295 .66233 L .068 .996 0 0 k
F
.64621 .65982 m .63712 .67925 L .64295 .66233 L F
.64621 .65982 m .63712 .67925 L .64295 .66233 L F
.64621 .65982 m .63712 .67925 L .64295 .66233 L F
0 0 0 1 k
.64176 .68064 m
.64759 .66373 L
s
.47461 .81576 m .47857 .83022 L .47261 .82019 L .112 .996 0 0 k
F
.47461 .81576 m .47857 .83022 L .47261 .82019 L F
.47461 .81576 m .47857 .83022 L .47261 .82019 L F
.47461 .81576 m .47857 .83022 L .47261 .82019 L F
.65008 .53625 m .64573 .53982 L .64888 .53803 L .734 .996 0 .309 k
F
.65008 .53625 m .64573 .53982 L .64888 .53803 L F
.65008 .53625 m .64573 .53982 L .64888 .53803 L F
.65008 .53625 m .64573 .53982 L .64888 .53803 L F
.70183 .50997 m .70145 .49542 L .70173 .49749 L 0 .996 0 .001 k
F
.70145 .49542 m .7033 .4982 L .70173 .49749 L 0 .996 .016 .001 k
F
.70145 .49542 m .70127 .50799 L .70099 .49752 L .157 .996 0 .007 k
F
0 0 0 1 k
.70136 .50184 m
.70139 .5017 L
s
.70145 .49542 m .70183 .50997 L .70127 .50799 L .157 .996 0 .007 k
F
.69726 .49529 m .70145 .49542 L .70099 .49752 L .004 .996 0 .006 k
F
.70183 .50997 m .70145 .49542 L .70173 .49749 L 0 .996 0 .001 k
F
.70145 .49542 m .7033 .4982 L .70173 .49749 L 0 .996 .016 .001 k
F
.70145 .49542 m .70127 .50799 L .70099 .49752 L .157 .996 0 .007 k
F
.70145 .49542 m .70183 .50997 L .70127 .50799 L F
.69726 .49529 m .70145 .49542 L .70099 .49752 L .004 .996 0 .006 k
F
.70183 .50997 m .70145 .49542 L .70173 .49749 L 0 .996 0 .001 k
F
.70145 .49542 m .7033 .4982 L .70173 .49749 L 0 .996 .016 .001 k
F
.70145 .49542 m .70127 .50799 L .70099 .49752 L .157 .996 0 .007 k
F
.70145 .49542 m .70183 .50997 L .70127 .50799 L F
.69726 .49529 m .70145 .49542 L .70099 .49752 L .004 .996 0 .006 k
F
.70183 .50997 m .70145 .49542 L .70173 .49749 L 0 .996 0 .001 k
F
.70145 .49542 m .7033 .4982 L .70173 .49749 L 0 .996 .016 .001 k
F
.70145 .49542 m .70127 .50799 L .70099 .49752 L .157 .996 0 .007 k
F
.70145 .49542 m .70183 .50997 L .70127 .50799 L F
.69726 .49529 m .70145 .49542 L .70099 .49752 L .004 .996 0 .006 k
F
.68776 .51481 m .69354 .51171 L .6891 .51323 L .271 .996 0 .315 k
F
.68776 .51481 m .69354 .51171 L .6891 .51323 L F
.68776 .51481 m .69354 .51171 L .6891 .51323 L F
.68776 .51481 m .69354 .51171 L .6891 .51323 L F
0 0 0 1 k
.6891 .51323 m
.69168 .50698 L
s
.6891 .51323 m
.69004 .51291 L
s
.69875 .51103 m .69726 .49529 L .69797 .49743 L .168 .996 0 0 k
F
.69726 .49529 m .70099 .49752 L .69797 .49743 L .004 .996 0 .006 k
F
.69726 .49529 m .6978 .50899 L .69672 .49766 L .259 .996 0 0 k
F
.69726 .49529 m .69875 .51103 L .6978 .50899 L F
.69875 .51103 m .69726 .49529 L .69797 .49743 L .168 .996 0 0 k
F
.69726 .49529 m .70099 .49752 L .69797 .49743 L .004 .996 0 .006 k
F
.69726 .49529 m .6978 .50899 L .69672 .49766 L .259 .996 0 0 k
F
.69726 .49529 m .69875 .51103 L .6978 .50899 L F
.69875 .51103 m .69726 .49529 L .69797 .49743 L .168 .996 0 0 k
F
.69726 .49529 m .70099 .49752 L .69797 .49743 L .004 .996 0 .006 k
F
.69726 .49529 m .6978 .50899 L .69672 .49766 L .259 .996 0 0 k
F
.69726 .49529 m .69875 .51103 L .6978 .50899 L F
.69875 .51103 m .69726 .49529 L .69797 .49743 L .168 .996 0 0 k
F
.69726 .49529 m .70099 .49752 L .69797 .49743 L .004 .996 0 .006 k
F
.69726 .49529 m .6978 .50899 L .69672 .49766 L .259 .996 0 0 k
F
.69726 .49529 m .69875 .51103 L .6978 .50899 L F
0 0 0 1 k
.70293 .50484 m
.7033 .4982 L
s
.66626 .63965 m .6801 .64339 L .66832 .6431 L .111 .996 0 0 k
F
.66626 .63965 m .68262 .64005 L .6801 .64339 L F
.66626 .63965 m .6801 .64339 L .66832 .6431 L F
.66626 .63965 m .68262 .64005 L .6801 .64339 L F
.66626 .63965 m .6801 .64339 L .66832 .6431 L F
.66626 .63965 m .68262 .64005 L .6801 .64339 L F
.66626 .63965 m .6801 .64339 L .66832 .6431 L F
.66626 .63965 m .68262 .64005 L .6801 .64339 L F
0 0 0 1 k
.68003 .66134 m
.6801 .64339 L
s
.66601 .66012 m
.66832 .6431 L
s
.66832 .6431 m
.6801 .64339 L
s
.69393 .51269 m .69252 .49818 L .69432 .51018 L .253 .996 0 0 k
F
0 0 0 1 k
.69424 .50966 m
.69588 .50488 L
s
.69393 .51269 m .69252 .49818 L .69432 .51018 L .253 .996 0 0 k
F
.69393 .51269 m .69252 .49818 L .69432 .51018 L F
.69393 .51269 m .69252 .49818 L .69432 .51018 L F
0 0 0 1 k
.69252 .49818 m
.69672 .49766 L
s
.68262 .64005 m .69823 .64213 L .68539 .64337 L .183 .996 0 0 k
F
.68262 .64005 m .69823 .64213 L .68539 .64337 L F
.68262 .64005 m .69823 .64213 L .68539 .64337 L F
.68262 .64005 m .69823 .64213 L .68539 .64337 L F
0 0 0 1 k
.68532 .66131 m
.68539 .64337 L
s
.30145 .95626 m .30114 .9516 L .29909 .95199 L 0 .996 .996 .5 k
F
.30114 .9516 m .2867 .95041 L .29909 .95199 L 0 .996 .996 .496 k
F
.30114 .9516 m .28394 .94941 L .2867 .95041 L F
.30114 .9516 m .30353 .95551 L .3033 .95216 L 0 .996 .996 .663 k
F
.30114 .9516 m .30145 .95626 L .30353 .95551 L F
.31824 .95084 m .30114 .9516 L .3033 .95216 L 0 .996 .996 .662 k
F
.30145 .95626 m .30114 .9516 L .29909 .95199 L 0 .996 .996 .5 k
F
.30114 .9516 m .2867 .95041 L .29909 .95199 L 0 .996 .996 .496 k
F
.30114 .9516 m .28394 .94941 L .2867 .95041 L F
.30114 .9516 m .30353 .95551 L .3033 .95216 L 0 .996 .996 .663 k
F
.30114 .9516 m .30145 .95626 L .30353 .95551 L F
.31824 .95084 m .30114 .9516 L .3033 .95216 L 0 .996 .996 .662 k
F
.30145 .95626 m .30114 .9516 L .29909 .95199 L 0 .996 .996 .5 k
F
.30114 .9516 m .2867 .95041 L .29909 .95199 L 0 .996 .996 .496 k
F
.30114 .9516 m .28394 .94941 L .2867 .95041 L F
.30114 .9516 m .30353 .95551 L .3033 .95216 L 0 .996 .996 .663 k
F
.30114 .9516 m .30145 .95626 L .30353 .95551 L F
.31824 .95084 m .30114 .9516 L .3033 .95216 L 0 .996 .996 .662 k
F
.30145 .95626 m .30114 .9516 L .29909 .95199 L 0 .996 .996 .5 k
F
.30114 .9516 m .2867 .95041 L .29909 .95199 L 0 .996 .996 .496 k
F
.30114 .9516 m .28394 .94941 L .2867 .95041 L F
.30114 .9516 m .30353 .95551 L .3033 .95216 L 0 .996 .996 .663 k
F
.30114 .9516 m .30145 .95626 L .30353 .95551 L F
.31824 .95084 m .30114 .9516 L .3033 .95216 L 0 .996 .996 .662 k
F
.65779 .57814 m .65008 .57764 L .65117 .57527 L .012 .996 0 0 k
F
.65779 .57814 m .65008 .57764 L .65117 .57527 L F
.65779 .57814 m .65008 .57764 L .65117 .57527 L F
.65779 .57814 m .65008 .57764 L .65117 .57527 L F
0 0 0 1 k
.65117 .57527 m
.65165 .56297 L
s
.65117 .57527 m
.65672 .57563 L
s
.69243 .3912 m .67245 .38857 L .68876 .38729 L .191 .996 0 0 k
F
.69243 .3912 m .67245 .38857 L .68876 .38729 L F
.69243 .3912 m .67245 .38857 L .68876 .38729 L F
.69243 .3912 m .67245 .38857 L .68876 .38729 L F
.63555 .57169 m .6392 .55743 L .63909 .55972 L 0 .996 0 .001 k
F
0 0 0 1 k
.6398 .56641 m
.64079 .56091 L
s
.63555 .57169 m .6392 .55743 L .63909 .55972 L 0 .996 0 .001 k
F
.63555 .57169 m .6392 .55743 L .63909 .55972 L F
.63555 .57169 m .6392 .55743 L .63909 .55972 L F
.6392 .55743 m .6359 .56931 L .63853 .55904 L 0 .996 .007 .001 k
F
.6392 .55743 m .63555 .57169 L .6359 .56931 L F
.63842 .55523 m .6392 .55743 L .63853 .55904 L 0 .996 .01 .001 k
F
.6392 .55743 m .63842 .55523 L .63887 .55369 L 0 .996 .102 .002 k
F
.6392 .55743 m .6359 .56931 L .63853 .55904 L 0 .996 .007 .001 k
F
.6392 .55743 m .63555 .57169 L .6359 .56931 L F
.63842 .55523 m .6392 .55743 L .63853 .55904 L 0 .996 .01 .001 k
F
.6392 .55743 m .63842 .55523 L .63887 .55369 L 0 .996 .102 .002 k
F
.6392 .55743 m .6359 .56931 L .63853 .55904 L 0 .996 .007 .001 k
F
.6392 .55743 m .63555 .57169 L .6359 .56931 L F
.63842 .55523 m .6392 .55743 L .63853 .55904 L 0 .996 .01 .001 k
F
.6392 .55743 m .63842 .55523 L .63887 .55369 L 0 .996 .102 .002 k
F
.6392 .55743 m .6359 .56931 L .63853 .55904 L 0 .996 .007 .001 k
F
.6392 .55743 m .63555 .57169 L .6359 .56931 L F
.63842 .55523 m .6392 .55743 L .63853 .55904 L 0 .996 .01 .001 k
F
.6392 .55743 m .63842 .55523 L .63887 .55369 L 0 .996 .102 .002 k
F
0 0 0 1 k
.63887 .55369 m
.63943 .55527 L
s
.63887 .55369 m
.63988 .54912 L
s
.65718 .59684 m .65779 .57814 L .65905 .58075 L .083 .996 0 0 k
F
.65779 .57814 m .66538 .58048 L .65905 .58075 L .114 .996 0 0 k
F
.65779 .57814 m .66659 .57776 L .66538 .58048 L F
.65779 .57814 m .65608 .5941 L .65652 .58063 L .012 .996 0 0 k
F
.65779 .57814 m .65718 .59684 L .65608 .5941 L F
.65008 .57764 m .65779 .57814 L .65652 .58063 L .02 .996 0 0 k
F
.65718 .59684 m .65779 .57814 L .65905 .58075 L .083 .996 0 0 k
F
.65779 .57814 m .66538 .58048 L .65905 .58075 L .114 .996 0 0 k
F
.65779 .57814 m .66659 .57776 L .66538 .58048 L F
.65779 .57814 m .65608 .5941 L .65652 .58063 L .012 .996 0 0 k
F
.65779 .57814 m .65718 .59684 L .65608 .5941 L F
.65008 .57764 m .65779 .57814 L .65652 .58063 L .02 .996 0 0 k
F
.65718 .59684 m .65779 .57814 L .65905 .58075 L .083 .996 0 0 k
F
.65779 .57814 m .66538 .58048 L .65905 .58075 L .114 .996 0 0 k
F
.65779 .57814 m .66659 .57776 L .66538 .58048 L F
.65779 .57814 m .65608 .5941 L .65652 .58063 L .012 .996 0 0 k
F
.65779 .57814 m .65718 .59684 L .65608 .5941 L F
.65008 .57764 m .65779 .57814 L .65652 .58063 L .02 .996 0 0 k
F
.65718 .59684 m .65779 .57814 L .65905 .58075 L .083 .996 0 0 k
F
.65779 .57814 m .66538 .58048 L .65905 .58075 L .114 .996 0 0 k
F
.65779 .57814 m .66659 .57776 L .66538 .58048 L F
.65779 .57814 m .65608 .5941 L .65652 .58063 L .012 .996 0 0 k
F
.65779 .57814 m .65718 .59684 L .65608 .5941 L F
.65008 .57764 m .65779 .57814 L .65652 .58063 L .02 .996 0 0 k
F
.68158 .55542 m .67909 .53954 L .6821 .5525 L .392 .996 0 0 k
F
.68158 .55542 m .67909 .53954 L .6821 .5525 L F
.68158 .55542 m .67909 .53954 L .6821 .5525 L F
.68158 .55542 m .67909 .53954 L .6821 .5525 L F
0 0 0 1 k
.67685 .54027 m
.67986 .55322 L
s
.67373 .55491 m
.67986 .55322 L
s
.59427 .72273 m .57642 .74112 L .58964 .72441 L .098 .996 0 0 k
F
.59427 .72273 m .57642 .74112 L .58964 .72441 L F
.59427 .72273 m .57642 .74112 L .58964 .72441 L F
.59427 .72273 m .57642 .74112 L .58964 .72441 L F
.67741 .52535 m .6792 .51872 L .67682 .52457 L 0 .996 0 .575 k
F
.67741 .52535 m .6792 .51872 L .67682 .52457 L F
.67741 .52535 m .6792 .51872 L .67682 .52457 L F
.67741 .52535 m .6792 .51872 L .67682 .52457 L F
0 0 0 1 k
.67387 .52055 m
.6792 .51872 L
s
.39899 .90088 m .4144 .89211 L .40106 .90078 L .175 .996 0 0 k
F
.39899 .90088 m .41753 .88885 L .4144 .89211 L F
.39899 .90088 m .4144 .89211 L .40106 .90078 L F
.39899 .90088 m .41753 .88885 L .4144 .89211 L F
.39899 .90088 m .4144 .89211 L .40106 .90078 L F
.39899 .90088 m .41753 .88885 L .4144 .89211 L F
.39899 .90088 m .4144 .89211 L .40106 .90078 L F
.39899 .90088 m .41753 .88885 L .4144 .89211 L F
0 0 0 1 k
.41209 .901 m
.4144 .89211 L
s
.65008 .57764 m .64477 .5742 L .64936 .57513 L 0 .996 0 0 k
F
.65008 .57764 m .64477 .5742 L .64936 .57513 L F
.65008 .57764 m .64477 .5742 L .64936 .57513 L F
.65008 .57764 m .64477 .5742 L .64936 .57513 L F
0 0 0 1 k
.64936 .57513 m
.64984 .56283 L
s
.69243 .3912 m .69651 .36503 L .69641 .38728 L .124 .996 0 0 k
F
.69243 .3912 m .69256 .3603 L .69651 .36503 L F
.69256 .3603 m .69243 .3912 L .68876 .38729 L .208 .996 0 0 k
F
.69243 .3912 m .69651 .36503 L .69641 .38728 L .124 .996 0 0 k
F
.69243 .3912 m .69256 .3603 L .69651 .36503 L F
.69256 .3603 m .69243 .3912 L .68876 .38729 L .208 .996 0 0 k
F
.69243 .3912 m .69651 .36503 L .69641 .38728 L .124 .996 0 0 k
F
.69243 .3912 m .69256 .3603 L .69651 .36503 L F
.69256 .3603 m .69243 .3912 L .68876 .38729 L .208 .996 0 0 k
F
.69243 .3912 m .69651 .36503 L .69641 .38728 L .124 .996 0 0 k
F
.69243 .3912 m .69256 .3603 L .69651 .36503 L F
0 0 0 1 k
.69641 .38728 m
.7133 .38939 L
s
.69256 .3603 m .69243 .3912 L .68876 .38729 L .208 .996 0 0 k
F
.67615 .57643 m .66759 .57498 L .67447 .57402 L .181 .996 0 0 k
F
.67615 .57643 m .66659 .57776 L .66759 .57498 L F
.67615 .57643 m .66759 .57498 L .67447 .57402 L F
.67615 .57643 m .66659 .57776 L .66759 .57498 L F
.67615 .57643 m .66759 .57498 L .67447 .57402 L F
.67615 .57643 m .66659 .57776 L .66759 .57498 L F
.67615 .57643 m .66759 .57498 L .67447 .57402 L F
0 0 0 1 k
.67226 .56058 m
.67447 .57402 L
s
.67615 .57643 m .66659 .57776 L .66759 .57498 L .181 .996 0 0 k
F
0 0 0 1 k
.66633 .56176 m
.66759 .57498 L
s
.66759 .57498 m
.67447 .57402 L
s
.67615 .57643 m .67479 .56004 L .677 .57349 L .28 .996 0 0 k
F
.67615 .57643 m .67479 .56004 L .677 .57349 L F
.67615 .57643 m .67479 .56004 L .677 .57349 L F
.67615 .57643 m .67479 .56004 L .677 .57349 L F
.23446 1.24816 m .24742 1.22852 L .24505 1.24382 L .291 .996 0 0 k
F
.23446 1.24816 m .23313 1.23648 L .24742 1.22852 L F
.23446 1.24816 m .24742 1.22852 L .24505 1.24382 L F
.23446 1.24816 m .23313 1.23648 L .24742 1.22852 L F
.23446 1.24816 m .24742 1.22852 L .24505 1.24382 L F
.23446 1.24816 m .23313 1.23648 L .24742 1.22852 L F
.23446 1.24816 m .24742 1.22852 L .24505 1.24382 L F
.23446 1.24816 m .23313 1.23648 L .24742 1.22852 L F
.65718 .59684 m .65905 .58075 L .65861 .59422 L .083 .996 0 0 k
F
.65718 .59684 m .65905 .58075 L .65861 .59422 L F
.65718 .59684 m .65905 .58075 L .65861 .59422 L F
.65718 .59684 m .65905 .58075 L .65861 .59422 L F
.68262 .64005 m .70045 .63832 L .69823 .64213 L .183 .996 0 0 k
F
.68262 .64005 m .68365 .62015 L .68468 .63658 L .185 .996 0 0 k
F
.68262 .64005 m .6812 .61722 L .68365 .62015 L F
.70045 .63832 m .68262 .64005 L .68468 .63658 L .172 .996 0 0 k
F
.68262 .64005 m .66855 .63657 L .68033 .63686 L .093 .996 0 0 k
F
.68262 .64005 m .66626 .63965 L .66855 .63657 L F
.6812 .61722 m .68262 .64005 L .68033 .63686 L .113 .996 0 0 k
F
.68262 .64005 m .70045 .63832 L .69823 .64213 L .183 .996 0 0 k
F
.68262 .64005 m .68365 .62015 L .68468 .63658 L .185 .996 0 0 k
F
.68262 .64005 m .6812 .61722 L .68365 .62015 L F
.70045 .63832 m .68262 .64005 L .68468 .63658 L .172 .996 0 0 k
F
.68262 .64005 m .66855 .63657 L .68033 .63686 L .093 .996 0 0 k
F
.68262 .64005 m .66626 .63965 L .66855 .63657 L F
.6812 .61722 m .68262 .64005 L .68033 .63686 L .113 .996 0 0 k
F
.68262 .64005 m .70045 .63832 L .69823 .64213 L .183 .996 0 0 k
F
.68262 .64005 m .68365 .62015 L .68468 .63658 L .185 .996 0 0 k
F
.68262 .64005 m .6812 .61722 L .68365 .62015 L F
.70045 .63832 m .68262 .64005 L .68468 .63658 L .172 .996 0 0 k
F
.68262 .64005 m .66855 .63657 L .68033 .63686 L .093 .996 0 0 k
F
.68262 .64005 m .66626 .63965 L .66855 .63657 L F
.6812 .61722 m .68262 .64005 L .68033 .63686 L .113 .996 0 0 k
F
.68262 .64005 m .70045 .63832 L .69823 .64213 L .183 .996 0 0 k
F
0 0 0 1 k
.69823 .64213 m
.70114 .66078 L
s
.68539 .64337 m
.69823 .64213 L
s
.68262 .64005 m .68365 .62015 L .68468 .63658 L .185 .996 0 0 k
F
.68262 .64005 m .6812 .61722 L .68365 .62015 L F
.70045 .63832 m .68262 .64005 L .68468 .63658 L .172 .996 0 0 k
F
.68262 .64005 m .66855 .63657 L .68033 .63686 L .093 .996 0 0 k
F
.68262 .64005 m .66626 .63965 L .66855 .63657 L F
.6812 .61722 m .68262 .64005 L .68033 .63686 L .113 .996 0 0 k
F
.66757 .5971 m .66659 .57776 L .66819 .58031 L .162 .996 0 0 k
F
.66659 .57776 m .67507 .57935 L .66819 .58031 L .184 .996 0 0 k
F
.66659 .57776 m .67615 .57643 L .67507 .57935 L F
.66659 .57776 m .66609 .5944 L .66538 .58048 L .088 .996 0 0 k
F
.66659 .57776 m .66757 .5971 L .66609 .5944 L F
.66757 .5971 m .66659 .57776 L .66819 .58031 L .162 .996 0 0 k
F
.66659 .57776 m .67507 .57935 L .66819 .58031 L .184 .996 0 0 k
F
.66659 .57776 m .67615 .57643 L .67507 .57935 L F
.66659 .57776 m .66609 .5944 L .66538 .58048 L .088 .996 0 0 k
F
.66659 .57776 m .66757 .5971 L .66609 .5944 L F
.66757 .5971 m .66659 .57776 L .66819 .58031 L .162 .996 0 0 k
F
.66659 .57776 m .67507 .57935 L .66819 .58031 L .184 .996 0 0 k
F
.66659 .57776 m .67615 .57643 L .67507 .57935 L F
.66659 .57776 m .66609 .5944 L .66538 .58048 L .088 .996 0 0 k
F
.66659 .57776 m .66757 .5971 L .66609 .5944 L F
.66757 .5971 m .66659 .57776 L .66819 .58031 L .162 .996 0 0 k
F
.66659 .57776 m .67507 .57935 L .66819 .58031 L .184 .996 0 0 k
F
.66659 .57776 m .67615 .57643 L .67507 .57935 L F
.66659 .57776 m .66609 .5944 L .66538 .58048 L .088 .996 0 0 k
F
0 0 0 1 k
.65905 .58075 m
.66538 .58048 L
s
.66659 .57776 m .66757 .5971 L .66609 .5944 L .088 .996 0 0 k
F
.64566 .5461 m .65008 .53625 L .64888 .53803 L .5 .5 .5 1 k
F
.65008 .53625 m .64705 .54428 L .65023 .53719 L .641 .996 0 .395 k
F
.65008 .53625 m .64566 .5461 L .64705 .54428 L F
.65568 .53352 m .65008 .53625 L .65023 .53719 L .365 .996 0 .428 k
F
.65008 .53625 m .65568 .53352 L .65537 .53261 L .47 .996 0 .354 k
F
.64566 .5461 m .65008 .53625 L .64888 .53803 L .5 .5 .5 1 k
F
.65008 .53625 m .64705 .54428 L .65023 .53719 L .641 .996 0 .395 k
F
.65008 .53625 m .64566 .5461 L .64705 .54428 L F
.65568 .53352 m .65008 .53625 L .65023 .53719 L .365 .996 0 .428 k
F
.65008 .53625 m .65568 .53352 L .65537 .53261 L .47 .996 0 .354 k
F
.64566 .5461 m .65008 .53625 L .64888 .53803 L .5 .5 .5 1 k
F
.65008 .53625 m .64705 .54428 L .65023 .53719 L .641 .996 0 .395 k
F
.65008 .53625 m .64566 .5461 L .64705 .54428 L F
.65568 .53352 m .65008 .53625 L .65023 .53719 L .365 .996 0 .428 k
F
.65008 .53625 m .65568 .53352 L .65537 .53261 L .47 .996 0 .354 k
F
.64566 .5461 m .65008 .53625 L .64888 .53803 L .5 .5 .5 1 k
F
.65008 .53625 m .64705 .54428 L .65023 .53719 L .641 .996 0 .395 k
F
.65008 .53625 m .64566 .5461 L .64705 .54428 L F
.65568 .53352 m .65008 .53625 L .65023 .53719 L .365 .996 0 .428 k
F
.65008 .53625 m .65568 .53352 L .65537 .53261 L .47 .996 0 .354 k
F
0 0 0 1 k
.65213 .53418 m
.65537 .53261 L
s
.65537 .53261 m
.6579 .52621 L
s
.65008 .57764 m .65652 .58063 L .65097 .58027 L .02 .996 0 0 k
F
.65008 .57764 m .65652 .58063 L .65097 .58027 L F
.65008 .57764 m .65652 .58063 L .65097 .58027 L F
.65008 .57764 m .65652 .58063 L .65097 .58027 L F
.26858 .94408 m .28042 .94824 L .26937 .9444 L .996 .996 0 0 k
F
.26858 .94408 m .28394 .94941 L .28042 .94824 L F
.26858 .94408 m .28042 .94824 L .26937 .9444 L F
.26858 .94408 m .28394 .94941 L .28042 .94824 L F
.26858 .94408 m .28042 .94824 L .26937 .9444 L F
.26858 .94408 m .28394 .94941 L .28042 .94824 L F
.26858 .94408 m .28042 .94824 L .26937 .9444 L F
.26858 .94408 m .28394 .94941 L .28042 .94824 L F
0 0 0 1 k
.27572 .94679 m
.28042 .94824 L
s
.66243 .36432 m .63904 .3673 L .65678 .36123 L .323 .996 0 0 k
F
.66243 .36432 m .63904 .3673 L .65678 .36123 L F
.66243 .36432 m .63904 .3673 L .65678 .36123 L F
.66243 .36432 m .63904 .3673 L .65678 .36123 L F
.41753 .88885 m .40168 .89772 L .41503 .88905 L .116 .996 0 0 k
F
.41753 .88885 m .39899 .90088 L .40168 .89772 L F
.41754 .87742 m .41753 .88885 L .41503 .88905 L .111 .996 0 0 k
F
.41753 .88885 m .42044 .87708 L .42042 .88531 L .122 .996 0 0 k
F
.41753 .88885 m .41754 .87742 L .42044 .87708 L F
.41753 .88885 m .40168 .89772 L .41503 .88905 L .116 .996 0 0 k
F
.41753 .88885 m .39899 .90088 L .40168 .89772 L F
.41754 .87742 m .41753 .88885 L .41503 .88905 L .111 .996 0 0 k
F
.41753 .88885 m .42044 .87708 L .42042 .88531 L .122 .996 0 0 k
F
.41753 .88885 m .41754 .87742 L .42044 .87708 L F
.41753 .88885 m .40168 .89772 L .41503 .88905 L .116 .996 0 0 k
F
.41753 .88885 m .39899 .90088 L .40168 .89772 L F
.41754 .87742 m .41753 .88885 L .41503 .88905 L .111 .996 0 0 k
F
.41753 .88885 m .42044 .87708 L .42042 .88531 L .122 .996 0 0 k
F
.41753 .88885 m .41754 .87742 L .42044 .87708 L F
.41753 .88885 m .40168 .89772 L .41503 .88905 L .116 .996 0 0 k
F
.41753 .88885 m .39899 .90088 L .40168 .89772 L F
0 0 0 1 k
.40106 .90078 m
.4144 .89211 L
s
.41754 .87742 m .41753 .88885 L .41503 .88905 L .111 .996 0 0 k
F
.41753 .88885 m .42044 .87708 L .42042 .88531 L .122 .996 0 0 k
F
.41753 .88885 m .41754 .87742 L .42044 .87708 L F
0 0 0 1 k
.42042 .88531 m
.43599 .87597 L
s
.64806 .59554 m .65008 .57764 L .65097 .58027 L .007 .996 0 0 k
F
.65008 .57764 m .64736 .59279 L .64882 .5799 L F
.65008 .57764 m .64806 .59554 L .64736 .59279 L F
.6437 .57635 m .65008 .57764 L .64882 .5799 L .005 .996 0 0 k
F
.65008 .57764 m .6437 .57635 L .64477 .5742 L 0 .996 0 0 k
F
.64806 .59554 m .65008 .57764 L .65097 .58027 L .007 .996 0 0 k
F
.65008 .57764 m .64736 .59279 L .64882 .5799 L F
.65008 .57764 m .64806 .59554 L .64736 .59279 L F
.6437 .57635 m .65008 .57764 L .64882 .5799 L .005 .996 0 0 k
F
.65008 .57764 m .6437 .57635 L .64477 .5742 L 0 .996 0 0 k
F
.64806 .59554 m .65008 .57764 L .65097 .58027 L .007 .996 0 0 k
F
.65008 .57764 m .64736 .59279 L .64882 .5799 L F
.65008 .57764 m .64806 .59554 L .64736 .59279 L F
.6437 .57635 m .65008 .57764 L .64882 .5799 L .005 .996 0 0 k
F
.65008 .57764 m .6437 .57635 L .64477 .5742 L 0 .996 0 0 k
F
.64806 .59554 m .65008 .57764 L .65097 .58027 L .007 .996 0 0 k
F
.65008 .57764 m .64736 .59279 L .64882 .5799 L F
.65008 .57764 m .64806 .59554 L .64736 .59279 L F
.6437 .57635 m .65008 .57764 L .64882 .5799 L .005 .996 0 0 k
F
.65008 .57764 m .6437 .57635 L .64477 .5742 L 0 .996 0 0 k
F
0 0 0 1 k
.64477 .5742 m
.64603 .56252 L
s
.64477 .5742 m
.64936 .57513 L
s
.70183 .50997 m .70173 .49749 L .702 .50797 L 0 .996 0 .001 k
F
.70183 .50997 m .70173 .49749 L .702 .50797 L F
.70183 .50997 m .70173 .49749 L .702 .50797 L F
.70183 .50997 m .70173 .49749 L .702 .50797 L F
0 0 0 1 k
.70197 .50679 m
.70261 .50258 L
s
.70173 .49749 m
.7033 .4982 L
s
.78533 .3374 m .75532 .3672 L .7758 .34077 L .141 .996 0 0 k
F
.78533 .3374 m .75532 .3672 L .7758 .34077 L F
.78533 .3374 m .75532 .3672 L .7758 .34077 L F
.78533 .3374 m .75532 .3672 L .7758 .34077 L F
0 0 0 1 k
.76497 .37226 m
.78545 .34586 L
s
.63555 .57169 m .63909 .55972 L .63646 .56999 L 0 .996 0 .001 k
F
.63555 .57169 m .63909 .55972 L .63646 .56999 L F
.63555 .57169 m .63909 .55972 L .63646 .56999 L F
.63555 .57169 m .63909 .55972 L .63646 .56999 L F
0 0 0 1 k
.63909 .55972 m
.64079 .56091 L
s
.6812 .61722 m .68033 .63686 L .6793 .62042 L .113 .996 0 0 k
F
.6812 .61722 m .68033 .63686 L .6793 .62042 L F
.6812 .61722 m .68033 .63686 L .6793 .62042 L F
.6812 .61722 m .68033 .63686 L .6793 .62042 L F
.69875 .51103 m .69797 .49743 L .69905 .50876 L .168 .996 0 0 k
F
.69875 .51103 m .69797 .49743 L .69905 .50876 L F
.69875 .51103 m .69797 .49743 L .69905 .50876 L F
.69875 .51103 m .69797 .49743 L .69905 .50876 L F
0 0 0 1 k
.69897 .50792 m
.70039 .50225 L
s
.69797 .49743 m
.70099 .49752 L
s
.57949 .71225 m .59427 .72273 L .58964 .72441 L .095 .996 0 0 k
F
.59427 .72273 m .60967 .69958 L .60996 .70413 L .086 .996 0 0 k
F
.59427 .72273 m .58376 .71059 L .59439 .71814 L .089 .996 0 0 k
F
.59427 .72273 m .57949 .71225 L .58376 .71059 L F
.60967 .69958 m .59427 .72273 L .59439 .71814 L .09 .996 0 0 k
F
.57949 .71225 m .59427 .72273 L .58964 .72441 L .095 .996 0 0 k
F
.59427 .72273 m .60967 .69958 L .60996 .70413 L .086 .996 0 0 k
F
.59427 .72273 m .58376 .71059 L .59439 .71814 L .089 .996 0 0 k
F
.59427 .72273 m .57949 .71225 L .58376 .71059 L F
.60967 .69958 m .59427 .72273 L .59439 .71814 L .09 .996 0 0 k
F
.57949 .71225 m .59427 .72273 L .58964 .72441 L .095 .996 0 0 k
F
.59427 .72273 m .60967 .69958 L .60996 .70413 L .086 .996 0 0 k
F
.59427 .72273 m .58376 .71059 L .59439 .71814 L .089 .996 0 0 k
F
.59427 .72273 m .57949 .71225 L .58376 .71059 L F
.60967 .69958 m .59427 .72273 L .59439 .71814 L .09 .996 0 0 k
F
.57949 .71225 m .59427 .72273 L .58964 .72441 L .095 .996 0 0 k
F
.59427 .72273 m .60967 .69958 L .60996 .70413 L .086 .996 0 0 k
F
0 0 0 1 k
.60996 .70413 m
.62235 .7101 L
s
.59427 .72273 m .58376 .71059 L .59439 .71814 L .089 .996 0 0 k
F
.59427 .72273 m .57949 .71225 L .58376 .71059 L F
.60967 .69958 m .59427 .72273 L .59439 .71814 L .09 .996 0 0 k
F
0 0 0 1 k
.59887 .72079 m
.60996 .70413 L
s
.65175 .63758 m .66362 .64257 L .65317 .64108 L .053 .996 0 0 k
F
.65175 .63758 m .66626 .63965 L .66362 .64257 L F
.65175 .63758 m .66362 .64257 L .65317 .64108 L F
.65175 .63758 m .66626 .63965 L .66362 .64257 L F
.65175 .63758 m .66362 .64257 L .65317 .64108 L F
.65175 .63758 m .66626 .63965 L .66362 .64257 L F
.65175 .63758 m .66362 .64257 L .65317 .64108 L F
.65175 .63758 m .66626 .63965 L .66362 .64257 L F
0 0 0 1 k
.66131 .65958 m
.66362 .64257 L
s
.66626 .63965 m .6695 .62073 L .66855 .63657 L .106 .996 0 0 k
F
.66626 .63965 m .66758 .61765 L .6695 .62073 L F
.66626 .63965 m .65412 .63486 L .66457 .63635 L .04 .996 0 0 k
F
.66626 .63965 m .65175 .63758 L .65412 .63486 L F
.66758 .61765 m .66626 .63965 L .66457 .63635 L .043 .996 0 0 k
F
.66626 .63965 m .6695 .62073 L .66855 .63657 L .106 .996 0 0 k
F
.66626 .63965 m .66758 .61765 L .6695 .62073 L F
.66626 .63965 m .65412 .63486 L .66457 .63635 L .04 .996 0 0 k
F
.66626 .63965 m .65175 .63758 L .65412 .63486 L F
.66758 .61765 m .66626 .63965 L .66457 .63635 L .043 .996 0 0 k
F
.66626 .63965 m .6695 .62073 L .66855 .63657 L .106 .996 0 0 k
F
.66626 .63965 m .66758 .61765 L .6695 .62073 L F
.66626 .63965 m .65412 .63486 L .66457 .63635 L .04 .996 0 0 k
F
.66626 .63965 m .65175 .63758 L .65412 .63486 L F
.66758 .61765 m .66626 .63965 L .66457 .63635 L .043 .996 0 0 k
F
.66626 .63965 m .6695 .62073 L .66855 .63657 L .106 .996 0 0 k
F
.66626 .63965 m .66758 .61765 L .6695 .62073 L F
0 0 0 1 k
.66855 .63657 m
.68033 .63686 L
s
.66626 .63965 m .65412 .63486 L .66457 .63635 L .04 .996 0 0 k
F
.66626 .63965 m .65175 .63758 L .65412 .63486 L F
.66758 .61765 m .66626 .63965 L .66457 .63635 L .043 .996 0 0 k
F
.66757 .5971 m .66819 .58031 L .6689 .59423 L .162 .996 0 0 k
F
.66757 .5971 m .66819 .58031 L .6689 .59423 L F
.66757 .5971 m .66819 .58031 L .6689 .59423 L F
.66757 .5971 m .66819 .58031 L .6689 .59423 L F
.72839 .66018 m .75125 .65722 L .73367 .66329 L .342 .996 0 0 k
F
.72839 .66018 m .75125 .65722 L .73367 .66329 L F
.72839 .66018 m .75125 .65722 L .73367 .66329 L F
.72839 .66018 m .75125 .65722 L .73367 .66329 L F
0 0 0 1 k
.73367 .66329 m
.73993 .68529 L
s
.31465 .95572 m .31824 .95084 L .31562 .95161 L 0 .996 .996 .655 k
F
.31824 .95084 m .3033 .95216 L .31562 .95161 L 0 .996 .996 .662 k
F
.31824 .95084 m .31713 .95465 L .31971 .95113 L .5 .5 .5 1 k
F
.31824 .95084 m .31465 .95572 L .31713 .95465 L F
.33383 .94766 m .31824 .95084 L .31971 .95113 L F
.31824 .95084 m .33383 .94766 L .33264 .94765 L F
.31465 .95572 m .31824 .95084 L .31562 .95161 L 0 .996 .996 .655 k
F
.31824 .95084 m .3033 .95216 L .31562 .95161 L 0 .996 .996 .662 k
F
.31824 .95084 m .31713 .95465 L .31971 .95113 L .5 .5 .5 1 k
F
.31824 .95084 m .31465 .95572 L .31713 .95465 L F
.33383 .94766 m .31824 .95084 L .31971 .95113 L F
.31824 .95084 m .33383 .94766 L .33264 .94765 L F
.31465 .95572 m .31824 .95084 L .31562 .95161 L 0 .996 .996 .655 k
F
.31824 .95084 m .3033 .95216 L .31562 .95161 L 0 .996 .996 .662 k
F
.31824 .95084 m .31713 .95465 L .31971 .95113 L .5 .5 .5 1 k
F
.31824 .95084 m .31465 .95572 L .31713 .95465 L F
.33383 .94766 m .31824 .95084 L .31971 .95113 L F
.31824 .95084 m .33383 .94766 L .33264 .94765 L F
.31465 .95572 m .31824 .95084 L .31562 .95161 L 0 .996 .996 .655 k
F
.31824 .95084 m .3033 .95216 L .31562 .95161 L 0 .996 .996 .662 k
F
.31824 .95084 m .31713 .95465 L .31971 .95113 L .5 .5 .5 1 k
F
.31824 .95084 m .31465 .95572 L .31713 .95465 L F
.33383 .94766 m .31824 .95084 L .31971 .95113 L F
.31824 .95084 m .33383 .94766 L .33264 .94765 L F
0 0 0 1 k
.32142 .94994 m
.33264 .94765 L
s
.33264 .94765 m
.33914 .94478 L
s
.68776 .51481 m .68129 .51804 L .68635 .5163 L .113 .996 0 .474 k
F
.68776 .51481 m .68129 .51804 L .68635 .5163 L F
.68776 .51481 m .68129 .51804 L .68635 .5163 L F
.68776 .51481 m .68129 .51804 L .68635 .5163 L F
0 0 0 1 k
.6823 .5193 m
.68639 .5179 L
s
.64806 .59554 m .65097 .58027 L .64952 .59316 L .007 .996 0 0 k
F
.64806 .59554 m .65097 .58027 L .64952 .59316 L F
.64806 .59554 m .65097 .58027 L .64952 .59316 L F
.64806 .59554 m .65097 .58027 L .64952 .59316 L F
0 0 0 1 k
.65097 .58027 m
.65652 .58063 L
s
.68776 .51481 m .69393 .51269 L .69354 .51171 L .271 .996 0 .315 k
F
.68776 .51481 m .69393 .51269 L .69354 .51171 L F
.68776 .51481 m .69393 .51269 L .69354 .51171 L F
.68776 .51481 m .69393 .51269 L .69354 .51171 L F
.69393 .51269 m .68822 .51213 L .69266 .5106 L .39 .996 0 0 k
F
0 0 0 1 k
.69004 .51291 m
.69141 .51244 L
s
.69393 .51269 m .68776 .51481 L .68822 .51213 L .39 .996 0 0 k
F
.69393 .51269 m .68822 .51213 L .69266 .5106 L F
.69393 .51269 m .68776 .51481 L .68822 .51213 L F
.69393 .51269 m .68822 .51213 L .69266 .5106 L F
.69393 .51269 m .68776 .51481 L .68822 .51213 L F
.69393 .51269 m .68822 .51213 L .69266 .5106 L F
0 0 0 1 k
.69086 .4986 m
.69266 .5106 L
s
.69393 .51269 m .68776 .51481 L .68822 .51213 L .39 .996 0 0 k
F
0 0 0 1 k
.68583 .49968 m
.68822 .51213 L
s
.68822 .51213 m
.69266 .5106 L
s
.83485 .69898 m .81449 .66747 L .83594 .69875 L .477 .996 0 0 k
F
.83485 .69898 m .80429 .66627 L .81449 .66747 L F
.83485 .69898 m .81449 .66747 L .83594 .69875 L F
.83485 .69898 m .80429 .66627 L .81449 .66747 L F
.83485 .69898 m .81449 .66747 L .83594 .69875 L F
.83485 .69898 m .80429 .66627 L .81449 .66747 L F
.83485 .69898 m .81449 .66747 L .83594 .69875 L F
.83485 .69898 m .80429 .66627 L .81449 .66747 L F
.70045 .63832 m .68468 .63658 L .69752 .63534 L .172 .996 0 0 k
F
.70045 .63832 m .68468 .63658 L .69752 .63534 L F
.70045 .63832 m .68468 .63658 L .69752 .63534 L F
.70045 .63832 m .68468 .63658 L .69752 .63534 L F
.45924 .84695 m .43962 .8588 L .45544 .84741 L .115 .996 0 0 k
F
.45924 .84695 m .43727 .86277 L .43962 .8588 L F
.4531 .83381 m .45924 .84695 L .45544 .84741 L .111 .996 0 0 k
F
.45924 .84695 m .45713 .83318 L .46154 .84264 L .116 .996 0 0 k
F
.45924 .84695 m .4531 .83381 L .45713 .83318 L F
.45924 .84695 m .43962 .8588 L .45544 .84741 L .115 .996 0 0 k
F
.45924 .84695 m .43727 .86277 L .43962 .8588 L F
.4531 .83381 m .45924 .84695 L .45544 .84741 L .111 .996 0 0 k
F
.45924 .84695 m .45713 .83318 L .46154 .84264 L .116 .996 0 0 k
F
.45924 .84695 m .4531 .83381 L .45713 .83318 L F
.45924 .84695 m .43962 .8588 L .45544 .84741 L .115 .996 0 0 k
F
.45924 .84695 m .43727 .86277 L .43962 .8588 L F
.4531 .83381 m .45924 .84695 L .45544 .84741 L .111 .996 0 0 k
F
.45924 .84695 m .45713 .83318 L .46154 .84264 L .116 .996 0 0 k
F
.45924 .84695 m .4531 .83381 L .45713 .83318 L F
.45924 .84695 m .43962 .8588 L .45544 .84741 L .115 .996 0 0 k
F
.45924 .84695 m .43727 .86277 L .43962 .8588 L F
0 0 0 1 k
.44079 .86249 m
.4566 .8511 L
s
.44079 .86249 m
.44212 .87192 L
s
.4531 .83381 m .45924 .84695 L .45544 .84741 L .111 .996 0 0 k
F
.45924 .84695 m .45713 .83318 L .46154 .84264 L .116 .996 0 0 k
F
0 0 0 1 k
.46154 .84264 m
.47857 .83022 L
s
.45924 .84695 m .4531 .83381 L .45713 .83318 L .116 .996 0 0 k
F
.72839 .66018 m .75281 .65175 L .75125 .65722 L .342 .996 0 0 k
F
.72839 .66018 m .72325 .63647 L .73003 .65539 L .365 .996 0 0 k
F
.72839 .66018 m .71897 .63391 L .72325 .63647 L F
.75281 .65175 m .72839 .66018 L .73003 .65539 L .343 .996 0 0 k
F
.71897 .63391 m .72839 .66018 L .7241 .6571 L .25 .996 0 0 k
F
.72839 .66018 m .75281 .65175 L .75125 .65722 L .342 .996 0 0 k
F
.72839 .66018 m .72325 .63647 L .73003 .65539 L .365 .996 0 0 k
F
.72839 .66018 m .71897 .63391 L .72325 .63647 L F
.75281 .65175 m .72839 .66018 L .73003 .65539 L .343 .996 0 0 k
F
.71897 .63391 m .72839 .66018 L .7241 .6571 L .25 .996 0 0 k
F
.72839 .66018 m .75281 .65175 L .75125 .65722 L .342 .996 0 0 k
F
.72839 .66018 m .72325 .63647 L .73003 .65539 L .365 .996 0 0 k
F
.72839 .66018 m .71897 .63391 L .72325 .63647 L F
.75281 .65175 m .72839 .66018 L .73003 .65539 L .343 .996 0 0 k
F
.71897 .63391 m .72839 .66018 L .7241 .6571 L .25 .996 0 0 k
F
.72839 .66018 m .75281 .65175 L .75125 .65722 L .342 .996 0 0 k
F
.72839 .66018 m .72325 .63647 L .73003 .65539 L .365 .996 0 0 k
F
.72839 .66018 m .71897 .63391 L .72325 .63647 L F
.75281 .65175 m .72839 .66018 L .73003 .65539 L .343 .996 0 0 k
F
0 0 0 1 k
.75125 .65722 m
.76415 .67931 L
s
.73367 .66329 m
.75125 .65722 L
s
.71897 .63391 m .72839 .66018 L .7241 .6571 L .25 .996 0 0 k
F
.69195 .53183 m .68776 .51481 L .68919 .51684 L .472 .996 0 0 k
F
.68776 .51481 m .69363 .51531 L .68919 .51684 L .39 .996 0 0 k
F
.68776 .51481 m .69393 .51269 L .69363 .51531 L F
.68776 .51481 m .69039 .52981 L .68737 .51756 L .426 .996 0 0 k
F
.68776 .51481 m .69195 .53183 L .69039 .52981 L F
.69195 .53183 m .68776 .51481 L .68919 .51684 L .472 .996 0 0 k
F
.68776 .51481 m .69363 .51531 L .68919 .51684 L .39 .996 0 0 k
F
.68776 .51481 m .69393 .51269 L .69363 .51531 L F
.68776 .51481 m .69039 .52981 L .68737 .51756 L .426 .996 0 0 k
F
.68776 .51481 m .69195 .53183 L .69039 .52981 L F
.69195 .53183 m .68776 .51481 L .68919 .51684 L .472 .996 0 0 k
F
.68776 .51481 m .69363 .51531 L .68919 .51684 L .39 .996 0 0 k
F
.68776 .51481 m .69393 .51269 L .69363 .51531 L F
.68776 .51481 m .69039 .52981 L .68737 .51756 L .426 .996 0 0 k
F
.68776 .51481 m .69195 .53183 L .69039 .52981 L F
.69195 .53183 m .68776 .51481 L .68919 .51684 L .472 .996 0 0 k
F
.68776 .51481 m .69363 .51531 L .68919 .51684 L .39 .996 0 0 k
F
.68776 .51481 m .69393 .51269 L .69363 .51531 L F
.68776 .51481 m .69039 .52981 L .68737 .51756 L .426 .996 0 0 k
F
.68776 .51481 m .69195 .53183 L .69039 .52981 L F
.68503 .52324 m .68776 .51481 L .68635 .5163 L .161 .996 0 .39 k
F
.68776 .51481 m .68634 .5218 L .6883 .51573 L .144 .996 0 .375 k
F
.68776 .51481 m .68503 .52324 L .68634 .5218 L F
.69393 .51269 m .68776 .51481 L .6883 .51573 L .271 .996 0 .315 k
F
.68503 .52324 m .68776 .51481 L .68635 .5163 L .161 .996 0 .39 k
F
.68776 .51481 m .68634 .5218 L .6883 .51573 L .144 .996 0 .375 k
F
.68776 .51481 m .68503 .52324 L .68634 .5218 L F
.69393 .51269 m .68776 .51481 L .6883 .51573 L .271 .996 0 .315 k
F
.68503 .52324 m .68776 .51481 L .68635 .5163 L .161 .996 0 .39 k
F
.68776 .51481 m .68634 .5218 L .6883 .51573 L .144 .996 0 .375 k
F
.68776 .51481 m .68503 .52324 L .68634 .5218 L F
.69393 .51269 m .68776 .51481 L .6883 .51573 L .271 .996 0 .315 k
F
.68503 .52324 m .68776 .51481 L .68635 .5163 L .161 .996 0 .39 k
F
.68776 .51481 m .68634 .5218 L .6883 .51573 L .144 .996 0 .375 k
F
.68776 .51481 m .68503 .52324 L .68634 .5218 L F
.69393 .51269 m .68776 .51481 L .6883 .51573 L .271 .996 0 .315 k
F
.66758 .61765 m .66457 .63635 L .66552 .62051 L .043 .996 0 0 k
F
.66758 .61765 m .66457 .63635 L .66552 .62051 L F
.66758 .61765 m .66457 .63635 L .66552 .62051 L F
.66758 .61765 m .66457 .63635 L .66552 .62051 L F
.64621 .65982 m .65317 .64108 L .64918 .6571 L .05 .996 0 0 k
F
.64621 .65982 m .65317 .64108 L .64918 .6571 L F
.64621 .65982 m .65317 .64108 L .64918 .6571 L F
.64621 .65982 m .65317 .64108 L .64918 .6571 L F
0 0 0 1 k
.64918 .6571 m
.66131 .65958 L
s
.71897 .63391 m .7241 .6571 L .71732 .63819 L .25 .996 0 0 k
F
.71897 .63391 m .7241 .6571 L .71732 .63819 L F
.71897 .63391 m .7241 .6571 L .71732 .63819 L F
.71897 .63391 m .7241 .6571 L .71732 .63819 L F
0 0 0 1 k
.70689 .66002 m
.7241 .6571 L
s
.6437 .57635 m .64882 .5799 L .64423 .57897 L .005 .996 0 0 k
F
.6437 .57635 m .64882 .5799 L .64423 .57897 L F
.6437 .57635 m .64882 .5799 L .64423 .57897 L F
.6437 .57635 m .64882 .5799 L .64423 .57897 L F
.69256 .3603 m .68876 .38729 L .68884 .36504 L .208 .996 0 0 k
F
.69256 .3603 m .68876 .38729 L .68884 .36504 L F
.69256 .3603 m .68876 .38729 L .68884 .36504 L F
.69256 .3603 m .68876 .38729 L .68884 .36504 L F
0 0 0 1 k
.67245 .38857 m
.68876 .38729 L
s
.63842 .55523 m .63853 .55904 L .63796 .55746 L 0 .996 .01 .001 k
F
.63842 .55523 m .63853 .55904 L .63796 .55746 L F
.63842 .55523 m .63853 .55904 L .63796 .55746 L F
.63842 .55523 m .63853 .55904 L .63796 .55746 L F
.37026 .92902 m .37957 .92067 L .37367 .92667 L .665 .996 0 0 k
F
.37026 .92902 m .37957 .92067 L .37367 .92667 L F
.37026 .92902 m .37957 .92067 L .37367 .92667 L F
.37026 .92902 m .37957 .92067 L .37367 .92667 L F
0 0 0 1 k
.37367 .92667 m
.3853 .92138 L
s
.63188 .65507 m .64621 .65982 L .64295 .66233 L .064 .996 0 0 k
F
.64621 .65982 m .65175 .63758 L .65317 .64108 L .05 .996 0 0 k
F
.64621 .65982 m .63479 .65271 L .64511 .65614 L .051 .996 0 0 k
F
.64621 .65982 m .63188 .65507 L .63479 .65271 L F
.65175 .63758 m .64621 .65982 L .64511 .65614 L .053 .996 0 0 k
F
.63188 .65507 m .64621 .65982 L .64295 .66233 L .064 .996 0 0 k
F
.64621 .65982 m .65175 .63758 L .65317 .64108 L .05 .996 0 0 k
F
.64621 .65982 m .63479 .65271 L .64511 .65614 L .051 .996 0 0 k
F
.64621 .65982 m .63188 .65507 L .63479 .65271 L F
.65175 .63758 m .64621 .65982 L .64511 .65614 L .053 .996 0 0 k
F
.63188 .65507 m .64621 .65982 L .64295 .66233 L .064 .996 0 0 k
F
.64621 .65982 m .65175 .63758 L .65317 .64108 L .05 .996 0 0 k
F
.64621 .65982 m .63479 .65271 L .64511 .65614 L .051 .996 0 0 k
F
.64621 .65982 m .63188 .65507 L .63479 .65271 L F
.65175 .63758 m .64621 .65982 L .64511 .65614 L .053 .996 0 0 k
F
.63188 .65507 m .64621 .65982 L .64295 .66233 L .064 .996 0 0 k
F
.64621 .65982 m .65175 .63758 L .65317 .64108 L .05 .996 0 0 k
F
0 0 0 1 k
.65317 .64108 m
.66362 .64257 L
s
.64621 .65982 m .63479 .65271 L .64511 .65614 L .051 .996 0 0 k
F
.64621 .65982 m .63188 .65507 L .63479 .65271 L F
.65175 .63758 m .64621 .65982 L .64511 .65614 L .053 .996 0 0 k
F
.83594 .69875 m .83987 .69466 L .83975 .69793 L .477 .996 0 0 k
F
.83594 .69875 m .81449 .66747 L .83987 .69466 L F
.83594 .69875 m .83987 .69466 L .83975 .69793 L F
.83594 .69875 m .81449 .66747 L .83987 .69466 L F
.83594 .69875 m .83987 .69466 L .83975 .69793 L F
.83594 .69875 m .81449 .66747 L .83987 .69466 L F
.83594 .69875 m .83987 .69466 L .83975 .69793 L F
.83594 .69875 m .81449 .66747 L .83987 .69466 L F
.63842 .55523 m .63957 .55122 L .63897 .55315 L .5 .5 .5 1 k
F
.63842 .55523 m .63957 .55122 L .63897 .55315 L F
.63842 .55523 m .63957 .55122 L .63897 .55315 L F
.63842 .55523 m .63957 .55122 L .63897 .55315 L F
0 0 0 1 k
.63897 .55315 m
.63999 .54857 L
s
.6437 .57635 m .63982 .57242 L .64333 .57387 L 0 .996 0 0 k
F
.6437 .57635 m .63982 .57242 L .64333 .57387 L F
.6437 .57635 m .63982 .57242 L .64333 .57387 L F
.6437 .57635 m .63982 .57242 L .64333 .57387 L F
0 0 0 1 k
.64333 .57387 m
.6446 .56219 L
s
.64566 .5461 m .64888 .53803 L .64569 .54513 L .5 .5 .5 1 k
F
.64566 .5461 m .64888 .53803 L .64569 .54513 L F
.64566 .5461 m .64888 .53803 L .64569 .54513 L F
.64566 .5461 m .64888 .53803 L .64569 .54513 L F
0 0 0 1 k
.64573 .53982 m
.64888 .53803 L
s
.64428 .54368 m
.64573 .53982 L
s
.64729 .54158 m
.64888 .53803 L
s
.66757 .5971 m .65861 .59422 L .66609 .5944 L .06 .996 0 0 k
F
.66757 .5971 m .65861 .59422 L .66609 .5944 L F
.66757 .5971 m .65861 .59422 L .66609 .5944 L F
.66757 .5971 m .65861 .59422 L .66609 .5944 L F
0 0 0 1 k
.66538 .58048 m
.66609 .5944 L
s
.67615 .57643 m .67706 .59354 L .67507 .57935 L .164 .996 0 0 k
F
.67615 .57643 m .67706 .59354 L .67507 .57935 L F
.67615 .57643 m .67706 .59354 L .67507 .57935 L F
.67615 .57643 m .67706 .59354 L .67507 .57935 L F
0 0 0 1 k
.66819 .58031 m
.67507 .57935 L
s
.67891 .59614 m .67615 .57643 L .67805 .57886 L .244 .996 0 0 k
F
.67615 .57643 m .68514 .57718 L .67805 .57886 L .263 .996 0 0 k
F
.67615 .57643 m .686 .57409 L .68514 .57718 L F
.67615 .57643 m .67891 .59614 L .67706 .59354 L .164 .996 0 0 k
F
.686 .57409 m .67615 .57643 L .677 .57349 L .264 .996 0 0 k
F
.67891 .59614 m .67615 .57643 L .67805 .57886 L .244 .996 0 0 k
F
.67615 .57643 m .68514 .57718 L .67805 .57886 L .263 .996 0 0 k
F
.67615 .57643 m .686 .57409 L .68514 .57718 L F
.67615 .57643 m .67891 .59614 L .67706 .59354 L .164 .996 0 0 k
F
.686 .57409 m .67615 .57643 L .677 .57349 L .264 .996 0 0 k
F
.67891 .59614 m .67615 .57643 L .67805 .57886 L .244 .996 0 0 k
F
.67615 .57643 m .68514 .57718 L .67805 .57886 L .263 .996 0 0 k
F
.67615 .57643 m .686 .57409 L .68514 .57718 L F
.67615 .57643 m .67891 .59614 L .67706 .59354 L .164 .996 0 0 k
F
.686 .57409 m .67615 .57643 L .677 .57349 L .264 .996 0 0 k
F
.67891 .59614 m .67615 .57643 L .67805 .57886 L .244 .996 0 0 k
F
.67615 .57643 m .68514 .57718 L .67805 .57886 L .263 .996 0 0 k
F
.67615 .57643 m .686 .57409 L .68514 .57718 L F
.67615 .57643 m .67891 .59614 L .67706 .59354 L .164 .996 0 0 k
F
.686 .57409 m .67615 .57643 L .677 .57349 L .264 .996 0 0 k
F
.63188 .65507 m .64295 .66233 L .63264 .65891 L .064 .996 0 0 k
F
.63188 .65507 m .64295 .66233 L .63264 .65891 L F
.63188 .65507 m .64295 .66233 L .63264 .65891 L F
.63188 .65507 m .64295 .66233 L .63264 .65891 L F
0 0 0 1 k
.63712 .67925 m
.64295 .66233 L
s
.686 .57409 m .677 .57349 L .68409 .5718 L .264 .996 0 0 k
F
.686 .57409 m .677 .57349 L .68409 .5718 L F
.686 .57409 m .677 .57349 L .68409 .5718 L F
.686 .57409 m .677 .57349 L .68409 .5718 L F
0 0 0 1 k
.67479 .56004 m
.677 .57349 L
s
.67891 .59614 m .6689 .59423 L .67706 .59354 L .147 .996 0 0 k
F
.67891 .59614 m .66757 .5971 L .6689 .59423 L F
.67891 .59614 m .6689 .59423 L .67706 .59354 L F
.67891 .59614 m .66757 .5971 L .6689 .59423 L F
.67891 .59614 m .6689 .59423 L .67706 .59354 L F
.67891 .59614 m .66757 .5971 L .6689 .59423 L F
.67891 .59614 m .6689 .59423 L .67706 .59354 L F
0 0 0 1 k
.67507 .57935 m
.67706 .59354 L
s
.67891 .59614 m .66757 .5971 L .6689 .59423 L .147 .996 0 0 k
F
0 0 0 1 k
.66819 .58031 m
.6689 .59423 L
s
.6689 .59423 m
.67706 .59354 L
s
.66757 .5971 m .65718 .59684 L .65861 .59422 L .06 .996 0 0 k
F
.66757 .5971 m .65718 .59684 L .65861 .59422 L F
.66757 .5971 m .65718 .59684 L .65861 .59422 L F
.66757 .5971 m .65718 .59684 L .65861 .59422 L F
0 0 0 1 k
.65861 .59422 m
.65905 .58075 L
s
.65861 .59422 m
.66609 .5944 L
s
.64044 .59332 m .6437 .57635 L .64423 .57897 L .003 .996 0 0 k
F
.6437 .57635 m .64013 .59059 L .64249 .57838 L .004 .996 0 0 k
F
.6437 .57635 m .64044 .59332 L .64013 .59059 L F
.63882 .57435 m .6437 .57635 L .64249 .57838 L .002 .996 0 0 k
F
.6437 .57635 m .63882 .57435 L .63982 .57242 L 0 .996 0 0 k
F
.64044 .59332 m .6437 .57635 L .64423 .57897 L .003 .996 0 0 k
F
.6437 .57635 m .64013 .59059 L .64249 .57838 L .004 .996 0 0 k
F
.6437 .57635 m .64044 .59332 L .64013 .59059 L F
.63882 .57435 m .6437 .57635 L .64249 .57838 L .002 .996 0 0 k
F
.6437 .57635 m .63882 .57435 L .63982 .57242 L 0 .996 0 0 k
F
.64044 .59332 m .6437 .57635 L .64423 .57897 L .003 .996 0 0 k
F
.6437 .57635 m .64013 .59059 L .64249 .57838 L .004 .996 0 0 k
F
.6437 .57635 m .64044 .59332 L .64013 .59059 L F
.63882 .57435 m .6437 .57635 L .64249 .57838 L .002 .996 0 0 k
F
.6437 .57635 m .63882 .57435 L .63982 .57242 L 0 .996 0 0 k
F
.64044 .59332 m .6437 .57635 L .64423 .57897 L .003 .996 0 0 k
F
.6437 .57635 m .64013 .59059 L .64249 .57838 L .004 .996 0 0 k
F
.6437 .57635 m .64044 .59332 L .64013 .59059 L F
.63882 .57435 m .6437 .57635 L .64249 .57838 L .002 .996 0 0 k
F
.6437 .57635 m .63882 .57435 L .63982 .57242 L 0 .996 0 0 k
F
0 0 0 1 k
.63982 .57242 m
.6418 .56143 L
s
.63982 .57242 m
.64333 .57387 L
s
.66758 .61765 m .66757 .5971 L .66932 .59988 L .132 .996 0 0 k
F
.66757 .5971 m .67749 .59919 L .66932 .59988 L .152 .996 0 0 k
F
.66757 .5971 m .67891 .59614 L .67749 .59919 L F
.66757 .5971 m .66599 .61468 L .66598 .59988 L .05 .996 0 0 k
F
.66757 .5971 m .66758 .61765 L .66599 .61468 L F
.65718 .59684 m .66757 .5971 L .66598 .59988 L .071 .996 0 0 k
F
.66758 .61765 m .66757 .5971 L .66932 .59988 L .132 .996 0 0 k
F
.66757 .5971 m .67749 .59919 L .66932 .59988 L .152 .996 0 0 k
F
.66757 .5971 m .67891 .59614 L .67749 .59919 L F
.66757 .5971 m .66599 .61468 L .66598 .59988 L .05 .996 0 0 k
F
.66757 .5971 m .66758 .61765 L .66599 .61468 L F
.65718 .59684 m .66757 .5971 L .66598 .59988 L .071 .996 0 0 k
F
.66758 .61765 m .66757 .5971 L .66932 .59988 L .132 .996 0 0 k
F
.66757 .5971 m .67749 .59919 L .66932 .59988 L .152 .996 0 0 k
F
.66757 .5971 m .67891 .59614 L .67749 .59919 L F
.66757 .5971 m .66599 .61468 L .66598 .59988 L .05 .996 0 0 k
F
.66757 .5971 m .66758 .61765 L .66599 .61468 L F
.65718 .59684 m .66757 .5971 L .66598 .59988 L .071 .996 0 0 k
F
.66758 .61765 m .66757 .5971 L .66932 .59988 L .132 .996 0 0 k
F
.66757 .5971 m .67749 .59919 L .66932 .59988 L .152 .996 0 0 k
F
.66757 .5971 m .67891 .59614 L .67749 .59919 L F
.66757 .5971 m .66599 .61468 L .66598 .59988 L .05 .996 0 0 k
F
.66757 .5971 m .66758 .61765 L .66599 .61468 L F
.65718 .59684 m .66757 .5971 L .66598 .59988 L .071 .996 0 0 k
F
.65568 .53352 m .6619 .52987 L .65712 .53191 L .203 .996 0 .48 k
F
.65568 .53352 m .6619 .52987 L .65712 .53191 L F
.65568 .53352 m .6619 .52987 L .65712 .53191 L F
.65568 .53352 m .6619 .52987 L .65712 .53191 L F
0 0 0 1 k
.65712 .53191 m
.65965 .52551 L
s
.65712 .53191 m
.65879 .5312 L
s
.66758 .61765 m .6793 .62042 L .6695 .62073 L .129 .996 0 0 k
F
.66758 .61765 m .6793 .62042 L .6695 .62073 L F
.66758 .61765 m .6793 .62042 L .6695 .62073 L F
.66758 .61765 m .6793 .62042 L .6695 .62073 L F
0 0 0 1 k
.66855 .63657 m
.6695 .62073 L
s
.69195 .53183 m .68536 .5319 L .69039 .52981 L .464 .996 0 0 k
F
.69195 .53183 m .68498 .53472 L .68536 .5319 L F
.69195 .53183 m .68536 .5319 L .69039 .52981 L F
.69195 .53183 m .68498 .53472 L .68536 .5319 L F
.69195 .53183 m .68536 .5319 L .69039 .52981 L F
.69195 .53183 m .68498 .53472 L .68536 .5319 L F
.69195 .53183 m .68536 .5319 L .69039 .52981 L F
.69195 .53183 m .68498 .53472 L .68536 .5319 L F
0 0 0 1 k
.6823 .5193 m
.68536 .5319 L
s
.65718 .59684 m .64952 .59316 L .65608 .5941 L .01 .996 0 0 k
F
.65718 .59684 m .64952 .59316 L .65608 .5941 L F
.65718 .59684 m .64952 .59316 L .65608 .5941 L F
.65718 .59684 m .64952 .59316 L .65608 .5941 L F
0 0 0 1 k
.65608 .5941 m
.65652 .58063 L
s
.57949 .71225 m .58964 .72441 L .579 .71687 L .095 .996 0 0 k
F
.57949 .71225 m .58964 .72441 L .579 .71687 L F
.57949 .71225 m .58964 .72441 L .579 .71687 L F
.57949 .71225 m .58964 .72441 L .579 .71687 L F
0 0 0 1 k
.57642 .74112 m
.58964 .72441 L
s
.35765 .93677 m .37026 .92902 L .36693 .93107 L .996 .946 0 0 k
F
.37026 .92902 m .36054 .93465 L .36962 .92906 L .745 .996 0 0 k
F
.37026 .92902 m .35765 .93677 L .36054 .93465 L F
.37846 .92069 m .37026 .92902 L .36962 .92906 L .701 .996 0 0 k
F
.37026 .92902 m .37846 .92069 L .37957 .92067 L .665 .996 0 0 k
F
.35765 .93677 m .37026 .92902 L .36693 .93107 L .996 .946 0 0 k
F
.37026 .92902 m .36054 .93465 L .36962 .92906 L .745 .996 0 0 k
F
.37026 .92902 m .35765 .93677 L .36054 .93465 L F
.37846 .92069 m .37026 .92902 L .36962 .92906 L .701 .996 0 0 k
F
.37026 .92902 m .37846 .92069 L .37957 .92067 L .665 .996 0 0 k
F
.35765 .93677 m .37026 .92902 L .36693 .93107 L .996 .946 0 0 k
F
.37026 .92902 m .36054 .93465 L .36962 .92906 L .745 .996 0 0 k
F
.37026 .92902 m .35765 .93677 L .36054 .93465 L F
.37846 .92069 m .37026 .92902 L .36962 .92906 L .701 .996 0 0 k
F
.37026 .92902 m .37846 .92069 L .37957 .92067 L .665 .996 0 0 k
F
.35765 .93677 m .37026 .92902 L .36693 .93107 L .996 .946 0 0 k
F
.37026 .92902 m .36054 .93465 L .36962 .92906 L .745 .996 0 0 k
F
.37026 .92902 m .35765 .93677 L .36054 .93465 L F
0 0 0 1 k
.35436 .93885 m
.35845 .93675 L
s
.37846 .92069 m .37026 .92902 L .36962 .92906 L .701 .996 0 0 k
F
.37026 .92902 m .37846 .92069 L .37957 .92067 L .665 .996 0 0 k
F
0 0 0 1 k
.37957 .92067 m
.39117 .91378 L
s
.65718 .59684 m .66598 .59988 L .6585 .5997 L .071 .996 0 0 k
F
.65718 .59684 m .66598 .59988 L .6585 .5997 L F
.65718 .59684 m .66598 .59988 L .6585 .5997 L F
.65718 .59684 m .66598 .59988 L .6585 .5997 L F
.68985 .55243 m .68498 .53472 L .68667 .53675 L .487 .996 0 0 k
F
.68498 .53472 m .69169 .53466 L .68667 .53675 L .456 .996 0 0 k
F
.68498 .53472 m .69195 .53183 L .69169 .53466 L F
.68498 .53472 m .68806 .55034 L .68455 .5376 L .393 .996 0 0 k
F
.68498 .53472 m .68985 .55243 L .68806 .55034 L F
.68985 .55243 m .68498 .53472 L .68667 .53675 L .487 .996 0 0 k
F
.68498 .53472 m .69169 .53466 L .68667 .53675 L .456 .996 0 0 k
F
.68498 .53472 m .69195 .53183 L .69169 .53466 L F
.68498 .53472 m .68806 .55034 L .68455 .5376 L .393 .996 0 0 k
F
.68498 .53472 m .68985 .55243 L .68806 .55034 L F
.68985 .55243 m .68498 .53472 L .68667 .53675 L .487 .996 0 0 k
F
.68498 .53472 m .69169 .53466 L .68667 .53675 L .456 .996 0 0 k
F
.68498 .53472 m .69195 .53183 L .69169 .53466 L F
.68498 .53472 m .68806 .55034 L .68455 .5376 L .393 .996 0 0 k
F
.68498 .53472 m .68985 .55243 L .68806 .55034 L F
.68985 .55243 m .68498 .53472 L .68667 .53675 L .487 .996 0 0 k
F
.68498 .53472 m .69169 .53466 L .68667 .53675 L .456 .996 0 0 k
F
.68498 .53472 m .69195 .53183 L .69169 .53466 L F
.68498 .53472 m .68806 .55034 L .68455 .5376 L .393 .996 0 0 k
F
0 0 0 1 k
.67909 .53954 m
.68455 .5376 L
s
.68498 .53472 m .68985 .55243 L .68806 .55034 L .393 .996 0 0 k
F
.39899 .90088 m .39298 .91116 L .39616 .90379 L .269 .996 0 0 k
F
.39899 .90088 m .39298 .91116 L .39616 .90379 L F
.39899 .90088 m .39298 .91116 L .39616 .90379 L F
.39899 .90088 m .39298 .91116 L .39616 .90379 L F
0 0 0 1 k
.39787 .90815 m
.40106 .90078 L
s
.66758 .61765 m .66932 .59988 L .66933 .61467 L .132 .996 0 0 k
F
.66758 .61765 m .66932 .59988 L .66933 .61467 L F
.66758 .61765 m .66932 .59988 L .66933 .61467 L F
.66758 .61765 m .66932 .59988 L .66933 .61467 L F
.69393 .51269 m .69849 .50985 L .69502 .51105 L .44 .996 0 .202 k
F
.69393 .51269 m .69849 .50985 L .69502 .51105 L F
.69393 .51269 m .69849 .50985 L .69502 .51105 L F
.69393 .51269 m .69849 .50985 L .69502 .51105 L F
0 0 0 1 k
.69502 .51105 m
.69734 .50424 L
s
.69502 .51105 m
.69557 .51086 L
s
.68158 .55542 m .68409 .5718 L .68091 .55836 L .279 .996 0 0 k
F
.68158 .55542 m .68409 .5718 L .68091 .55836 L F
.68158 .55542 m .68409 .5718 L .68091 .55836 L F
.68158 .55542 m .68409 .5718 L .68091 .55836 L F
0 0 0 1 k
.67479 .56004 m
.68091 .55836 L
s
.70045 .63832 m .71732 .63819 L .70398 .64136 L .272 .996 0 0 k
F
.70045 .63832 m .71732 .63819 L .70398 .64136 L F
.70045 .63832 m .71732 .63819 L .70398 .64136 L F
.70045 .63832 m .71732 .63819 L .70398 .64136 L F
0 0 0 1 k
.70398 .64136 m
.70689 .66002 L
s
.69195 .53183 m .68919 .51684 L .69221 .52909 L .472 .996 0 0 k
F
.69195 .53183 m .68919 .51684 L .69221 .52909 L F
.69195 .53183 m .68919 .51684 L .69221 .52909 L F
.69195 .53183 m .68919 .51684 L .69221 .52909 L F
0 0 0 1 k
.68751 .51816 m
.69039 .52981 L
s
.68536 .5319 m
.69039 .52981 L
s
.68919 .51684 m
.69012 .51651 L
s
.686 .57409 m .68158 .55542 L .68345 .55758 L .384 .996 0 0 k
F
.68158 .55542 m .6894 .55543 L .68345 .55758 L .387 .996 0 0 k
F
.68158 .55542 m .68985 .55243 L .6894 .55543 L F
.68158 .55542 m .686 .57409 L .68409 .5718 L .279 .996 0 0 k
F
.68985 .55243 m .68158 .55542 L .6821 .5525 L .396 .996 0 0 k
F
.686 .57409 m .68158 .55542 L .68345 .55758 L .384 .996 0 0 k
F
.68158 .55542 m .6894 .55543 L .68345 .55758 L .387 .996 0 0 k
F
.68158 .55542 m .68985 .55243 L .6894 .55543 L F
.68158 .55542 m .686 .57409 L .68409 .5718 L .279 .996 0 0 k
F
.68985 .55243 m .68158 .55542 L .6821 .5525 L .396 .996 0 0 k
F
.686 .57409 m .68158 .55542 L .68345 .55758 L .384 .996 0 0 k
F
.68158 .55542 m .6894 .55543 L .68345 .55758 L .387 .996 0 0 k
F
.68158 .55542 m .68985 .55243 L .6894 .55543 L F
.68158 .55542 m .686 .57409 L .68409 .5718 L .279 .996 0 0 k
F
.68985 .55243 m .68158 .55542 L .6821 .5525 L .396 .996 0 0 k
F
.686 .57409 m .68158 .55542 L .68345 .55758 L .384 .996 0 0 k
F
.68158 .55542 m .6894 .55543 L .68345 .55758 L .387 .996 0 0 k
F
.68158 .55542 m .68985 .55243 L .6894 .55543 L F
.68158 .55542 m .686 .57409 L .68409 .5718 L .279 .996 0 0 k
F
.68985 .55243 m .68158 .55542 L .6821 .5525 L .396 .996 0 0 k
F
.68985 .55243 m .6821 .5525 L .68806 .55034 L F
.68985 .55243 m .6821 .5525 L .68806 .55034 L F
.68985 .55243 m .6821 .5525 L .68806 .55034 L F
.68985 .55243 m .6821 .5525 L .68806 .55034 L F
0 0 0 1 k
.67909 .53954 m
.6821 .5525 L
s
.66758 .61765 m .6812 .61722 L .6793 .62042 L .129 .996 0 0 k
F
.65527 .61661 m .66758 .61765 L .66552 .62051 L .042 .996 0 0 k
F
.6812 .61722 m .66758 .61765 L .66933 .61467 L .118 .996 0 0 k
F
.66758 .61765 m .65712 .61393 L .66599 .61468 L .026 .996 0 0 k
F
.66758 .61765 m .65527 .61661 L .65712 .61393 L F
.66758 .61765 m .6812 .61722 L .6793 .62042 L .129 .996 0 0 k
F
.65527 .61661 m .66758 .61765 L .66552 .62051 L .042 .996 0 0 k
F
.6812 .61722 m .66758 .61765 L .66933 .61467 L .118 .996 0 0 k
F
.66758 .61765 m .65712 .61393 L .66599 .61468 L .026 .996 0 0 k
F
.66758 .61765 m .65527 .61661 L .65712 .61393 L F
.66758 .61765 m .6812 .61722 L .6793 .62042 L .129 .996 0 0 k
F
.65527 .61661 m .66758 .61765 L .66552 .62051 L .042 .996 0 0 k
F
.6812 .61722 m .66758 .61765 L .66933 .61467 L .118 .996 0 0 k
F
.66758 .61765 m .65712 .61393 L .66599 .61468 L .026 .996 0 0 k
F
.66758 .61765 m .65527 .61661 L .65712 .61393 L F
.66758 .61765 m .6812 .61722 L .6793 .62042 L .129 .996 0 0 k
F
0 0 0 1 k
.6793 .62042 m
.68033 .63686 L
s
.6695 .62073 m
.6793 .62042 L
s
.65527 .61661 m .66758 .61765 L .66552 .62051 L .042 .996 0 0 k
F
.6812 .61722 m .66758 .61765 L .66933 .61467 L .118 .996 0 0 k
F
.66758 .61765 m .65712 .61393 L .66599 .61468 L .026 .996 0 0 k
F
.66758 .61765 m .65527 .61661 L .65712 .61393 L F
0 0 0 1 k
.66598 .59988 m
.66599 .61468 L
s
.65527 .61661 m .66552 .62051 L .65665 .61976 L .042 .996 0 0 k
F
.65527 .61661 m .66552 .62051 L .65665 .61976 L F
.65527 .61661 m .66552 .62051 L .65665 .61976 L F
.65527 .61661 m .66552 .62051 L .65665 .61976 L F
0 0 0 1 k
.66457 .63635 m
.66552 .62051 L
s
.65527 .61661 m .65718 .59684 L .6585 .5997 L .042 .996 0 0 k
F
.65718 .59684 m .65414 .61359 L .65552 .59936 L .024 .996 0 0 k
F
.65718 .59684 m .65527 .61661 L .65414 .61359 L F
.64806 .59554 m .65718 .59684 L .65552 .59936 L .02 .996 0 0 k
F
.65718 .59684 m .64806 .59554 L .64952 .59316 L .01 .996 0 0 k
F
.65527 .61661 m .65718 .59684 L .6585 .5997 L .042 .996 0 0 k
F
.65718 .59684 m .65414 .61359 L .65552 .59936 L .024 .996 0 0 k
F
.65718 .59684 m .65527 .61661 L .65414 .61359 L F
.64806 .59554 m .65718 .59684 L .65552 .59936 L .02 .996 0 0 k
F
.65718 .59684 m .64806 .59554 L .64952 .59316 L .01 .996 0 0 k
F
.65527 .61661 m .65718 .59684 L .6585 .5997 L .042 .996 0 0 k
F
.65718 .59684 m .65414 .61359 L .65552 .59936 L .024 .996 0 0 k
F
.65718 .59684 m .65527 .61661 L .65414 .61359 L F
.64806 .59554 m .65718 .59684 L .65552 .59936 L .02 .996 0 0 k
F
.65718 .59684 m .64806 .59554 L .64952 .59316 L .01 .996 0 0 k
F
.65527 .61661 m .65718 .59684 L .6585 .5997 L .042 .996 0 0 k
F
.65718 .59684 m .65414 .61359 L .65552 .59936 L .024 .996 0 0 k
F
.65718 .59684 m .65527 .61661 L .65414 .61359 L F
.64806 .59554 m .65718 .59684 L .65552 .59936 L .02 .996 0 0 k
F
.65718 .59684 m .64806 .59554 L .64952 .59316 L .01 .996 0 0 k
F
0 0 0 1 k
.64952 .59316 m
.65097 .58027 L
s
.64952 .59316 m
.65608 .5941 L
s
.6812 .61722 m .66933 .61467 L .67913 .61437 L .118 .996 0 0 k
F
.6812 .61722 m .66933 .61467 L .67913 .61437 L F
.6812 .61722 m .66933 .61467 L .67913 .61437 L F
.6812 .61722 m .66933 .61467 L .67913 .61437 L F
0 0 0 1 k
.66932 .59988 m
.66933 .61467 L
s
.64044 .59332 m .64423 .57897 L .64187 .59119 L .003 .996 0 0 k
F
.64044 .59332 m .64423 .57897 L .64187 .59119 L F
.64044 .59332 m .64423 .57897 L .64187 .59119 L F
.64044 .59332 m .64423 .57897 L .64187 .59119 L F
0 0 0 1 k
.64423 .57897 m
.64882 .5799 L
s
.70045 .63832 m .71897 .63391 L .71732 .63819 L .272 .996 0 0 k
F
.70045 .63832 m .69861 .6177 L .70208 .63446 L .284 .996 0 0 k
F
.70045 .63832 m .69563 .61505 L .69861 .6177 L F
.71897 .63391 m .70045 .63832 L .70208 .63446 L .267 .996 0 0 k
F
.69563 .61505 m .70045 .63832 L .69752 .63534 L .188 .996 0 0 k
F
.70045 .63832 m .71897 .63391 L .71732 .63819 L .272 .996 0 0 k
F
.70045 .63832 m .69861 .6177 L .70208 .63446 L .284 .996 0 0 k
F
.70045 .63832 m .69563 .61505 L .69861 .6177 L F
.71897 .63391 m .70045 .63832 L .70208 .63446 L .267 .996 0 0 k
F
.69563 .61505 m .70045 .63832 L .69752 .63534 L .188 .996 0 0 k
F
.70045 .63832 m .71897 .63391 L .71732 .63819 L .272 .996 0 0 k
F
.70045 .63832 m .69861 .6177 L .70208 .63446 L .284 .996 0 0 k
F
.70045 .63832 m .69563 .61505 L .69861 .6177 L F
.71897 .63391 m .70045 .63832 L .70208 .63446 L .267 .996 0 0 k
F
.69563 .61505 m .70045 .63832 L .69752 .63534 L .188 .996 0 0 k
F
.70045 .63832 m .71897 .63391 L .71732 .63819 L .272 .996 0 0 k
F
.70045 .63832 m .69861 .6177 L .70208 .63446 L .284 .996 0 0 k
F
.70045 .63832 m .69563 .61505 L .69861 .6177 L F
.71897 .63391 m .70045 .63832 L .70208 .63446 L .267 .996 0 0 k
F
0 0 0 1 k
.71732 .63819 m
.7241 .6571 L
s
.70398 .64136 m
.71732 .63819 L
s
.69563 .61505 m .70045 .63832 L .69752 .63534 L .188 .996 0 0 k
F
.65527 .61661 m .6585 .5997 L .65712 .61393 L .042 .996 0 0 k
F
.65527 .61661 m .6585 .5997 L .65712 .61393 L F
.65527 .61661 m .6585 .5997 L .65712 .61393 L F
.65527 .61661 m .6585 .5997 L .65712 .61393 L F
0 0 0 1 k
.6585 .5997 m
.66598 .59988 L
s
.65712 .61393 m
.66599 .61468 L
s
.65712 .61393 m
.6585 .5997 L
s
.65175 .63758 m .64511 .65614 L .6491 .64012 L .053 .996 0 0 k
F
.65175 .63758 m .64511 .65614 L .6491 .64012 L F
.65175 .63758 m .64511 .65614 L .6491 .64012 L F
.65175 .63758 m .64511 .65614 L .6491 .64012 L F
0 0 0 1 k
.64918 .6571 m
.65317 .64108 L
s
.63397 .56845 m .63842 .55523 L .63796 .55746 L 0 .996 0 .001 k
F
.63842 .55523 m .63466 .56615 L .63786 .55663 L .008 .996 0 .19 k
F
.63842 .55523 m .63397 .56845 L .63466 .56615 L F
.63924 .55256 m .63842 .55523 L .63786 .55663 L 0 .996 0 .286 k
F
.63842 .55523 m .63924 .55256 L .63957 .55122 L .5 .5 .5 1 k
F
.63397 .56845 m .63842 .55523 L .63796 .55746 L 0 .996 0 .001 k
F
.63842 .55523 m .63466 .56615 L .63786 .55663 L .008 .996 0 .19 k
F
.63842 .55523 m .63397 .56845 L .63466 .56615 L F
.63924 .55256 m .63842 .55523 L .63786 .55663 L 0 .996 0 .286 k
F
.63842 .55523 m .63924 .55256 L .63957 .55122 L .5 .5 .5 1 k
F
.63397 .56845 m .63842 .55523 L .63796 .55746 L 0 .996 0 .001 k
F
.63842 .55523 m .63466 .56615 L .63786 .55663 L .008 .996 0 .19 k
F
.63842 .55523 m .63397 .56845 L .63466 .56615 L F
.63924 .55256 m .63842 .55523 L .63786 .55663 L 0 .996 0 .286 k
F
.63842 .55523 m .63924 .55256 L .63957 .55122 L .5 .5 .5 1 k
F
.63397 .56845 m .63842 .55523 L .63796 .55746 L 0 .996 0 .001 k
F
.63842 .55523 m .63466 .56615 L .63786 .55663 L .008 .996 0 .19 k
F
.63842 .55523 m .63397 .56845 L .63466 .56615 L F
.63924 .55256 m .63842 .55523 L .63786 .55663 L 0 .996 0 .286 k
F
.63842 .55523 m .63924 .55256 L .63957 .55122 L .5 .5 .5 1 k
F
0 0 0 1 k
.63897 .55315 m
.63957 .55122 L
s
.63957 .55122 m
.64083 .547 L
s
.69563 .61505 m .69752 .63534 L .69404 .61858 L .188 .996 0 0 k
F
.69563 .61505 m .69752 .63534 L .69404 .61858 L F
.69563 .61505 m .69752 .63534 L .69404 .61858 L F
.69563 .61505 m .69752 .63534 L .69404 .61858 L F
0 0 0 1 k
.68468 .63658 m
.69752 .63534 L
s
.67891 .59614 m .67805 .57886 L .68004 .59305 L .244 .996 0 0 k
F
.67891 .59614 m .67805 .57886 L .68004 .59305 L F
.67891 .59614 m .67805 .57886 L .68004 .59305 L F
.67891 .59614 m .67805 .57886 L .68004 .59305 L F
.2887 .9547 m .28394 .94941 L .28276 .94952 L 0 .996 .996 .439 k
F
.28394 .94941 m .2717 .94567 L .28276 .94952 L 0 .996 .996 .434 k
F
.28394 .94941 m .26858 .94408 L .2717 .94567 L F
.28394 .94941 m .29013 .95422 L .2867 .95041 L 0 .996 .996 .494 k
F
.28394 .94941 m .2887 .9547 L .29013 .95422 L F
.2887 .9547 m .28394 .94941 L .28276 .94952 L 0 .996 .996 .439 k
F
.28394 .94941 m .2717 .94567 L .28276 .94952 L 0 .996 .996 .434 k
F
.28394 .94941 m .26858 .94408 L .2717 .94567 L F
.28394 .94941 m .29013 .95422 L .2867 .95041 L 0 .996 .996 .494 k
F
.28394 .94941 m .2887 .9547 L .29013 .95422 L F
.2887 .9547 m .28394 .94941 L .28276 .94952 L 0 .996 .996 .439 k
F
.28394 .94941 m .2717 .94567 L .28276 .94952 L 0 .996 .996 .434 k
F
.28394 .94941 m .26858 .94408 L .2717 .94567 L F
.28394 .94941 m .29013 .95422 L .2867 .95041 L 0 .996 .996 .494 k
F
.28394 .94941 m .2887 .9547 L .29013 .95422 L F
.2887 .9547 m .28394 .94941 L .28276 .94952 L 0 .996 .996 .439 k
F
.28394 .94941 m .2717 .94567 L .28276 .94952 L 0 .996 .996 .434 k
F
.28394 .94941 m .26858 .94408 L .2717 .94567 L F
0 0 0 1 k
.25999 .94151 m
.26899 .94429 L
s
.28394 .94941 m .29013 .95422 L .2867 .95041 L 0 .996 .996 .494 k
F
.28394 .94941 m .2887 .9547 L .29013 .95422 L F
.60967 .69958 m .62272 .68113 L .61374 .69744 L .075 .996 0 0 k
F
.60967 .69958 m .62272 .68113 L .61374 .69744 L F
.60967 .69958 m .62272 .68113 L .61374 .69744 L F
.60967 .69958 m .62272 .68113 L .61374 .69744 L F
0 0 0 1 k
.61374 .69744 m
.62613 .70341 L
s
.65568 .53352 m .65023 .53719 L .65427 .53523 L .365 .996 0 .428 k
F
.65568 .53352 m .65023 .53719 L .65427 .53523 L F
.65568 .53352 m .65023 .53719 L .65427 .53523 L F
.65568 .53352 m .65023 .53719 L .65427 .53523 L F
.60967 .69958 m .59439 .71814 L .60549 .70147 L .09 .996 0 0 k
F
.60967 .69958 m .59439 .71814 L .60549 .70147 L F
.60967 .69958 m .59439 .71814 L .60549 .70147 L F
.60967 .69958 m .59439 .71814 L .60549 .70147 L F
.67891 .59614 m .67913 .61437 L .67749 .59919 L .136 .996 0 0 k
F
.67891 .59614 m .6812 .61722 L .67913 .61437 L F
.67891 .59614 m .67913 .61437 L .67749 .59919 L F
.67891 .59614 m .6812 .61722 L .67913 .61437 L F
.67891 .59614 m .67913 .61437 L .67749 .59919 L F
.67891 .59614 m .6812 .61722 L .67913 .61437 L F
.67891 .59614 m .67913 .61437 L .67749 .59919 L F
0 0 0 1 k
.66932 .59988 m
.67749 .59919 L
s
.67891 .59614 m .6812 .61722 L .67913 .61437 L .136 .996 0 0 k
F
0 0 0 1 k
.66933 .61467 m
.67913 .61437 L
s
.6812 .61722 m .69404 .61858 L .68365 .62015 L .205 .996 0 0 k
F
.6812 .61722 m .69404 .61858 L .68365 .62015 L F
.6812 .61722 m .69404 .61858 L .68365 .62015 L F
.6812 .61722 m .69404 .61858 L .68365 .62015 L F
0 0 0 1 k
.68365 .62015 m
.68468 .63658 L
s
.6812 .61722 m .69563 .61505 L .69404 .61858 L .205 .996 0 0 k
F
.6812 .61722 m .68107 .59878 L .68271 .61396 L .212 .996 0 0 k
F
.6812 .61722 m .67891 .59614 L .68107 .59878 L F
.69563 .61505 m .6812 .61722 L .68271 .61396 L .198 .996 0 0 k
F
.6812 .61722 m .69563 .61505 L .69404 .61858 L .205 .996 0 0 k
F
.6812 .61722 m .68107 .59878 L .68271 .61396 L .212 .996 0 0 k
F
.6812 .61722 m .67891 .59614 L .68107 .59878 L F
.69563 .61505 m .6812 .61722 L .68271 .61396 L .198 .996 0 0 k
F
.6812 .61722 m .69563 .61505 L .69404 .61858 L .205 .996 0 0 k
F
.6812 .61722 m .68107 .59878 L .68271 .61396 L .212 .996 0 0 k
F
.6812 .61722 m .67891 .59614 L .68107 .59878 L F
.69563 .61505 m .6812 .61722 L .68271 .61396 L .198 .996 0 0 k
F
.6812 .61722 m .69563 .61505 L .69404 .61858 L .205 .996 0 0 k
F
0 0 0 1 k
.69404 .61858 m
.69752 .63534 L
s
.68365 .62015 m
.69404 .61858 L
s
.6812 .61722 m .68107 .59878 L .68271 .61396 L .212 .996 0 0 k
F
.6812 .61722 m .67891 .59614 L .68107 .59878 L F
0 0 0 1 k
.67749 .59919 m
.67913 .61437 L
s
.69563 .61505 m .6812 .61722 L .68271 .61396 L .198 .996 0 0 k
F
.64806 .59554 m .65552 .59936 L .64896 .59842 L .02 .996 0 0 k
F
.64806 .59554 m .65552 .59936 L .64896 .59842 L F
.64806 .59554 m .65552 .59936 L .64896 .59842 L F
.64806 .59554 m .65552 .59936 L .64896 .59842 L F
.68503 .52324 m .68635 .5163 L .68439 .52237 L .161 .996 0 .39 k
F
.68503 .52324 m .68635 .5163 L .68439 .52237 L F
.68503 .52324 m .68635 .5163 L .68439 .52237 L F
.68503 .52324 m .68635 .5163 L .68439 .52237 L F
0 0 0 1 k
.68129 .51804 m
.68635 .5163 L
s
.23898 .92847 m .25653 .9363 L .24348 .9309 L .996 .919 0 0 k
F
.23898 .92847 m .25711 .93597 L .25653 .9363 L F
.23898 .92847 m .25653 .9363 L .24348 .9309 L F
.23898 .92847 m .25711 .93597 L .25653 .9363 L F
.23898 .92847 m .25653 .9363 L .24348 .9309 L F
.23898 .92847 m .25711 .93597 L .25653 .9363 L F
.23898 .92847 m .25653 .9363 L .24348 .9309 L F
.23898 .92847 m .25711 .93597 L .25653 .9363 L F
.25711 .93597 m .23898 .92847 L .24049 .92782 L .996 .897 0 0 k
F
.23898 .92847 m .23433 .91752 L .24049 .92782 L F
.23898 .92847 m .23042 .91415 L .23433 .91752 L F
.23042 .91415 m .23898 .92847 L .23383 .92533 L .996 .913 0 0 k
F
.25711 .93597 m .23898 .92847 L .24049 .92782 L .996 .897 0 0 k
F
.23898 .92847 m .23433 .91752 L .24049 .92782 L F
.23898 .92847 m .23042 .91415 L .23433 .91752 L F
.23042 .91415 m .23898 .92847 L .23383 .92533 L .996 .913 0 0 k
F
.25711 .93597 m .23898 .92847 L .24049 .92782 L .996 .897 0 0 k
F
.23898 .92847 m .23433 .91752 L .24049 .92782 L F
.23898 .92847 m .23042 .91415 L .23433 .91752 L F
.23042 .91415 m .23898 .92847 L .23383 .92533 L .996 .913 0 0 k
F
.25711 .93597 m .23898 .92847 L .24049 .92782 L .996 .897 0 0 k
F
0 0 0 1 k
.24348 .9309 m
.25543 .93925 L
s
.23898 .92847 m .23433 .91752 L .24049 .92782 L .996 .897 0 0 k
F
.23898 .92847 m .23042 .91415 L .23433 .91752 L F
.23042 .91415 m .23898 .92847 L .23383 .92533 L .996 .913 0 0 k
F
.33383 .94766 m .34666 .94275 L .33712 .94628 L .5 .5 .5 1 k
F
.33383 .94766 m .34666 .94275 L .33712 .94628 L F
.33383 .94766 m .34666 .94275 L .33712 .94628 L F
.33383 .94766 m .34666 .94275 L .33712 .94628 L F
0 0 0 1 k
.33712 .94628 m
.34361 .94341 L
s
.65175 .63758 m .65665 .61976 L .65412 .63486 L .036 .996 0 0 k
F
.65175 .63758 m .65665 .61976 L .65412 .63486 L F
.65175 .63758 m .65665 .61976 L .65412 .63486 L F
.65175 .63758 m .65665 .61976 L .65412 .63486 L F
0 0 0 1 k
.65412 .63486 m
.66457 .63635 L
s
.30145 .95626 m .29909 .95199 L .29931 .95534 L 0 .996 .996 .5 k
F
.30145 .95626 m .29909 .95199 L .29931 .95534 L F
.30145 .95626 m .29909 .95199 L .29931 .95534 L F
.30145 .95626 m .29909 .95199 L .29931 .95534 L F
0 0 0 1 k
.2867 .95041 m
.29909 .95199 L
s
.63882 .57435 m .64249 .57838 L .63897 .57693 L .002 .996 0 0 k
F
.63882 .57435 m .64249 .57838 L .63897 .57693 L F
.63882 .57435 m .64249 .57838 L .63897 .57693 L F
.63882 .57435 m .64249 .57838 L .63897 .57693 L F
.686 .57409 m .68345 .55758 L .68663 .57103 L .384 .996 0 0 k
F
.686 .57409 m .68345 .55758 L .68663 .57103 L F
.686 .57409 m .68345 .55758 L .68663 .57103 L F
.686 .57409 m .68345 .55758 L .68663 .57103 L F
0 0 0 1 k
.677 .57349 m
.68409 .5718 L
s
.68091 .55836 m
.68409 .5718 L
s
.23042 .91415 m .23383 .92533 L .22766 .91503 L .996 .913 0 0 k
F
.23042 .91415 m .23383 .92533 L .22766 .91503 L F
.23042 .91415 m .23383 .92533 L .22766 .91503 L F
.23042 .91415 m .23383 .92533 L .22766 .91503 L F
0 0 0 1 k
.21479 .92194 m
.23383 .92533 L
s
.16197 .85971 m .14749 .88382 L .15205 .86114 L .633 .996 0 0 k
F
.16197 .85971 m .14749 .88382 L .15205 .86114 L F
.16197 .85971 m .14749 .88382 L .15205 .86114 L F
.16197 .85971 m .14749 .88382 L .15205 .86114 L F
0 0 0 1 k
.09685 .87433 m
.14749 .88382 L
s
.67891 .59614 m .68956 .5971 L .68107 .59878 L .231 .996 0 0 k
F
.67891 .59614 m .69071 .59381 L .68956 .5971 L F
.69071 .59381 m .67891 .59614 L .68004 .59305 L .229 .996 0 0 k
F
.67891 .59614 m .68956 .5971 L .68107 .59878 L .231 .996 0 0 k
F
.67891 .59614 m .69071 .59381 L .68956 .5971 L F
.69071 .59381 m .67891 .59614 L .68004 .59305 L .229 .996 0 0 k
F
.67891 .59614 m .68956 .5971 L .68107 .59878 L .231 .996 0 0 k
F
.67891 .59614 m .69071 .59381 L .68956 .5971 L F
.69071 .59381 m .67891 .59614 L .68004 .59305 L .229 .996 0 0 k
F
.67891 .59614 m .68956 .5971 L .68107 .59878 L .231 .996 0 0 k
F
.67891 .59614 m .69071 .59381 L .68956 .5971 L F
.69071 .59381 m .67891 .59614 L .68004 .59305 L .229 .996 0 0 k
F
.69393 .51269 m .69875 .51103 L .69849 .50985 L .44 .996 0 .202 k
F
.69393 .51269 m .69875 .51103 L .69849 .50985 L F
.69393 .51269 m .69875 .51103 L .69849 .50985 L F
.69393 .51269 m .69875 .51103 L .69849 .50985 L F
.69875 .51103 m .69432 .51018 L .6978 .50899 L .407 .996 0 0 k
F
0 0 0 1 k
.69557 .51086 m
.69639 .51058 L
s
.69875 .51103 m .69393 .51269 L .69432 .51018 L .407 .996 0 0 k
F
.69875 .51103 m .69432 .51018 L .6978 .50899 L F
.69875 .51103 m .69393 .51269 L .69432 .51018 L F
.69875 .51103 m .69432 .51018 L .6978 .50899 L F
.69875 .51103 m .69393 .51269 L .69432 .51018 L F
.69875 .51103 m .69432 .51018 L .6978 .50899 L F
0 0 0 1 k
.69672 .49766 m
.6978 .50899 L
s
.69875 .51103 m .69393 .51269 L .69432 .51018 L .407 .996 0 0 k
F
0 0 0 1 k
.69252 .49818 m
.69432 .51018 L
s
.69432 .51018 m
.6978 .50899 L
s
.69563 .61505 m .68271 .61396 L .6931 .61239 L .198 .996 0 0 k
F
.69563 .61505 m .68271 .61396 L .6931 .61239 L F
.69563 .61505 m .68271 .61396 L .6931 .61239 L F
.69563 .61505 m .68271 .61396 L .6931 .61239 L F
0 0 0 1 k
.68107 .59878 m
.68271 .61396 L
s
.68985 .55243 m .68667 .53675 L .69018 .5495 L .487 .996 0 0 k
F
.68985 .55243 m .68667 .53675 L .69018 .5495 L F
.68985 .55243 m .68667 .53675 L .69018 .5495 L F
.68985 .55243 m .68667 .53675 L .69018 .5495 L F
0 0 0 1 k
.68455 .5376 m
.68806 .55034 L
s
.6821 .5525 m
.68806 .55034 L
s
.65175 .63758 m .65527 .61661 L .65665 .61976 L .036 .996 0 0 k
F
.65175 .63758 m .65527 .61661 L .65665 .61976 L F
.65175 .63758 m .65527 .61661 L .65665 .61976 L F
.65175 .63758 m .65527 .61661 L .65665 .61976 L F
0 0 0 1 k
.65665 .61976 m
.66552 .62051 L
s
.65412 .63486 m
.65665 .61976 L
s
.35765 .93677 m .36693 .93107 L .35786 .93666 L .996 .946 0 0 k
F
.35765 .93677 m .36693 .93107 L .35786 .93666 L F
.35765 .93677 m .36693 .93107 L .35786 .93666 L F
.35765 .93677 m .36693 .93107 L .35786 .93666 L F
0 0 0 1 k
.35845 .93675 m
.36693 .93107 L
s
.63397 .56845 m .63796 .55746 L .63476 .56698 L 0 .996 0 .001 k
F
.63397 .56845 m .63796 .55746 L .63476 .56698 L F
.63397 .56845 m .63796 .55746 L .63476 .56698 L F
.63397 .56845 m .63796 .55746 L .63476 .56698 L F
0 0 0 1 k
.63777 .56485 m
.63909 .55972 L
s
.63721 .56417 m
.63853 .55904 L
s
.63796 .55746 m
.63853 .55904 L
s
.63923 .63419 m .65175 .63758 L .6491 .64012 L .049 .996 0 0 k
F
.65175 .63758 m .6416 .63181 L .65062 .63425 L .036 .996 0 0 k
F
.65175 .63758 m .63923 .63419 L .6416 .63181 L F
.65527 .61661 m .65175 .63758 L .65062 .63425 L .038 .996 0 0 k
F
.63923 .63419 m .65175 .63758 L .6491 .64012 L .049 .996 0 0 k
F
.65175 .63758 m .6416 .63181 L .65062 .63425 L .036 .996 0 0 k
F
.65175 .63758 m .63923 .63419 L .6416 .63181 L F
.65527 .61661 m .65175 .63758 L .65062 .63425 L .038 .996 0 0 k
F
.63923 .63419 m .65175 .63758 L .6491 .64012 L .049 .996 0 0 k
F
.65175 .63758 m .6416 .63181 L .65062 .63425 L .036 .996 0 0 k
F
.65175 .63758 m .63923 .63419 L .6416 .63181 L F
.65527 .61661 m .65175 .63758 L .65062 .63425 L .038 .996 0 0 k
F
.63923 .63419 m .65175 .63758 L .6491 .64012 L .049 .996 0 0 k
F
.65175 .63758 m .6416 .63181 L .65062 .63425 L .036 .996 0 0 k
F
.65175 .63758 m .63923 .63419 L .6416 .63181 L F
.65527 .61661 m .65175 .63758 L .65062 .63425 L .038 .996 0 0 k
F
.83975 .69793 m .88806 .67097 L .85304 .69478 L .452 .996 0 0 k
F
.83975 .69793 m .83987 .69466 L .88806 .67097 L F
.83975 .69793 m .88806 .67097 L .85304 .69478 L F
.83975 .69793 m .83987 .69466 L .88806 .67097 L F
.83975 .69793 m .88806 .67097 L .85304 .69478 L F
.83975 .69793 m .83987 .69466 L .88806 .67097 L F
.83975 .69793 m .88806 .67097 L .85304 .69478 L F
.83975 .69793 m .83987 .69466 L .88806 .67097 L F
.75281 .65175 m .73003 .65539 L .74761 .64931 L .343 .996 0 0 k
F
.75281 .65175 m .73003 .65539 L .74761 .64931 L F
.75281 .65175 m .73003 .65539 L .74761 .64931 L F
.75281 .65175 m .73003 .65539 L .74761 .64931 L F
.69071 .59381 m .68004 .59305 L .68853 .59138 L .229 .996 0 0 k
F
.69071 .59381 m .68004 .59305 L .68853 .59138 L F
.69071 .59381 m .68004 .59305 L .68853 .59138 L F
.69071 .59381 m .68004 .59305 L .68853 .59138 L F
0 0 0 1 k
.67805 .57886 m
.68004 .59305 L
s
.80429 .66627 m .77212 .67606 L .79628 .66442 L .409 .996 0 0 k
F
.80429 .66627 m .77212 .67606 L .79628 .66442 L F
.80429 .66627 m .77212 .67606 L .79628 .66442 L F
.80429 .66627 m .77212 .67606 L .79628 .66442 L F
0 0 0 1 k
.77911 .68551 m
.80327 .67389 L
s
.80327 .67389 m
.82855 .70092 L
s
.71897 .63391 m .70208 .63446 L .71542 .63129 L .267 .996 0 0 k
F
.71897 .63391 m .70208 .63446 L .71542 .63129 L F
.71897 .63391 m .70208 .63446 L .71542 .63129 L F
.71897 .63391 m .70208 .63446 L .71542 .63129 L F
.69393 .51269 m .6883 .51573 L .69274 .5142 L .271 .996 0 .315 k
F
.69393 .51269 m .6883 .51573 L .69274 .5142 L F
.69393 .51269 m .6883 .51573 L .69274 .5142 L F
.69393 .51269 m .6883 .51573 L .69274 .5142 L F
.65527 .61661 m .65062 .63425 L .65315 .61915 L .038 .996 0 0 k
F
.64452 .61436 m .65527 .61661 L .65315 .61915 L .034 .996 0 0 k
F
.65527 .61661 m .64641 .61197 L .65414 .61359 L .021 .996 0 0 k
F
.65527 .61661 m .64452 .61436 L .64641 .61197 L F
.65527 .61661 m .65062 .63425 L .65315 .61915 L .038 .996 0 0 k
F
.64452 .61436 m .65527 .61661 L .65315 .61915 L .034 .996 0 0 k
F
.65527 .61661 m .64641 .61197 L .65414 .61359 L .021 .996 0 0 k
F
.65527 .61661 m .64452 .61436 L .64641 .61197 L F
.65527 .61661 m .65062 .63425 L .65315 .61915 L .038 .996 0 0 k
F
.64452 .61436 m .65527 .61661 L .65315 .61915 L .034 .996 0 0 k
F
.65527 .61661 m .64641 .61197 L .65414 .61359 L .021 .996 0 0 k
F
.65527 .61661 m .64452 .61436 L .64641 .61197 L F
.65527 .61661 m .65062 .63425 L .65315 .61915 L .038 .996 0 0 k
F
.64452 .61436 m .65527 .61661 L .65315 .61915 L .034 .996 0 0 k
F
.65527 .61661 m .64641 .61197 L .65414 .61359 L .021 .996 0 0 k
F
.65527 .61661 m .64452 .61436 L .64641 .61197 L F
0 0 0 1 k
.65414 .61359 m
.65552 .59936 L
s
.31465 .95572 m .31562 .95161 L .31303 .95513 L 0 .996 .996 .655 k
F
.31465 .95572 m .31562 .95161 L .31303 .95513 L F
.31465 .95572 m .31562 .95161 L .31303 .95513 L F
.31465 .95572 m .31562 .95161 L .31303 .95513 L F
0 0 0 1 k
.3033 .95216 m
.31562 .95161 L
s
.5954 .69072 m .60967 .69958 L .60549 .70147 L .086 .996 0 0 k
F
.60967 .69958 m .62214 .67692 L .62272 .68113 L .075 .996 0 0 k
F
.60967 .69958 m .59922 .6889 L .60949 .69528 L .078 .996 0 0 k
F
.60967 .69958 m .5954 .69072 L .59922 .6889 L F
.62214 .67692 m .60967 .69958 L .60949 .69528 L .079 .996 0 0 k
F
.5954 .69072 m .60967 .69958 L .60549 .70147 L .086 .996 0 0 k
F
.60967 .69958 m .62214 .67692 L .62272 .68113 L .075 .996 0 0 k
F
.60967 .69958 m .59922 .6889 L .60949 .69528 L .078 .996 0 0 k
F
.60967 .69958 m .5954 .69072 L .59922 .6889 L F
.62214 .67692 m .60967 .69958 L .60949 .69528 L .079 .996 0 0 k
F
.5954 .69072 m .60967 .69958 L .60549 .70147 L .086 .996 0 0 k
F
.60967 .69958 m .62214 .67692 L .62272 .68113 L .075 .996 0 0 k
F
.60967 .69958 m .59922 .6889 L .60949 .69528 L .078 .996 0 0 k
F
.60967 .69958 m .5954 .69072 L .59922 .6889 L F
.62214 .67692 m .60967 .69958 L .60949 .69528 L .079 .996 0 0 k
F
.5954 .69072 m .60967 .69958 L .60549 .70147 L .086 .996 0 0 k
F
.60967 .69958 m .62214 .67692 L .62272 .68113 L .075 .996 0 0 k
F
0 0 0 1 k
.62272 .68113 m
.63421 .68573 L
s
.60967 .69958 m .59922 .6889 L .60949 .69528 L .078 .996 0 0 k
F
.60967 .69958 m .5954 .69072 L .59922 .6889 L F
.62214 .67692 m .60967 .69958 L .60949 .69528 L .079 .996 0 0 k
F
0 0 0 1 k
.61374 .69744 m
.62272 .68113 L
s
.65111 .54257 m .65568 .53352 L .65427 .53523 L .5 .5 .5 1 k
F
.65568 .53352 m .65269 .54086 L .65598 .53434 L .211 .996 0 .54 k
F
.65568 .53352 m .65111 .54257 L .65269 .54086 L F
.66232 .53069 m .65568 .53352 L .65598 .53434 L .059 .996 0 .621 k
F
.65568 .53352 m .66232 .53069 L .6619 .52987 L .203 .996 0 .48 k
F
.65111 .54257 m .65568 .53352 L .65427 .53523 L .5 .5 .5 1 k
F
.65568 .53352 m .65269 .54086 L .65598 .53434 L .211 .996 0 .54 k
F
.65568 .53352 m .65111 .54257 L .65269 .54086 L F
.66232 .53069 m .65568 .53352 L .65598 .53434 L .059 .996 0 .621 k
F
.65568 .53352 m .66232 .53069 L .6619 .52987 L .203 .996 0 .48 k
F
.65111 .54257 m .65568 .53352 L .65427 .53523 L .5 .5 .5 1 k
F
.65568 .53352 m .65269 .54086 L .65598 .53434 L .211 .996 0 .54 k
F
.65568 .53352 m .65111 .54257 L .65269 .54086 L F
.66232 .53069 m .65568 .53352 L .65598 .53434 L .059 .996 0 .621 k
F
.65568 .53352 m .66232 .53069 L .6619 .52987 L .203 .996 0 .48 k
F
.65111 .54257 m .65568 .53352 L .65427 .53523 L .5 .5 .5 1 k
F
.65568 .53352 m .65269 .54086 L .65598 .53434 L .211 .996 0 .54 k
F
.65568 .53352 m .65111 .54257 L .65269 .54086 L F
.66232 .53069 m .65568 .53352 L .65598 .53434 L .059 .996 0 .621 k
F
.65568 .53352 m .66232 .53069 L .6619 .52987 L .203 .996 0 .48 k
F
0 0 0 1 k
.65879 .5312 m
.6619 .52987 L
s
.6619 .52987 m
.66456 .52382 L
s
.6978 .52891 m .69393 .51269 L .6951 .51465 L .569 .996 0 0 k
F
.69393 .51269 m .69858 .51345 L .6951 .51465 L .407 .996 0 0 k
F
.69393 .51269 m .69875 .51103 L .69858 .51345 L F
.69393 .51269 m .69642 .52699 L .69363 .51531 L .49 .996 0 0 k
F
.69393 .51269 m .6978 .52891 L .69642 .52699 L F
.6978 .52891 m .69393 .51269 L .6951 .51465 L .569 .996 0 0 k
F
.69393 .51269 m .69858 .51345 L .6951 .51465 L .407 .996 0 0 k
F
.69393 .51269 m .69875 .51103 L .69858 .51345 L F
.69393 .51269 m .69642 .52699 L .69363 .51531 L .49 .996 0 0 k
F
.69393 .51269 m .6978 .52891 L .69642 .52699 L F
.6978 .52891 m .69393 .51269 L .6951 .51465 L .569 .996 0 0 k
F
.69393 .51269 m .69858 .51345 L .6951 .51465 L .407 .996 0 0 k
F
.69393 .51269 m .69875 .51103 L .69858 .51345 L F
.69393 .51269 m .69642 .52699 L .69363 .51531 L .49 .996 0 0 k
F
.69393 .51269 m .6978 .52891 L .69642 .52699 L F
.6978 .52891 m .69393 .51269 L .6951 .51465 L .569 .996 0 0 k
F
.69393 .51269 m .69858 .51345 L .6951 .51465 L .407 .996 0 0 k
F
.69393 .51269 m .69875 .51103 L .69858 .51345 L F
.69393 .51269 m .69642 .52699 L .69363 .51531 L .49 .996 0 0 k
F
.69393 .51269 m .6978 .52891 L .69642 .52699 L F
.69203 .52175 m .69393 .51269 L .69274 .5142 L .269 .996 0 .247 k
F
0 0 0 1 k
.69012 .51651 m
.69261 .51566 L
s
.69393 .51269 m .69305 .52031 L .69441 .51378 L .203 .996 0 .243 k
F
.69393 .51269 m .69203 .52175 L .69305 .52031 L F
.69875 .51103 m .69393 .51269 L .69441 .51378 L .44 .996 0 .202 k
F
.69203 .52175 m .69393 .51269 L .69274 .5142 L .269 .996 0 .247 k
F
.69393 .51269 m .69305 .52031 L .69441 .51378 L .203 .996 0 .243 k
F
.69393 .51269 m .69203 .52175 L .69305 .52031 L F
.69875 .51103 m .69393 .51269 L .69441 .51378 L .44 .996 0 .202 k
F
.69203 .52175 m .69393 .51269 L .69274 .5142 L .269 .996 0 .247 k
F
.69393 .51269 m .69305 .52031 L .69441 .51378 L .203 .996 0 .243 k
F
.69393 .51269 m .69203 .52175 L .69305 .52031 L F
.69875 .51103 m .69393 .51269 L .69441 .51378 L .44 .996 0 .202 k
F
.69203 .52175 m .69393 .51269 L .69274 .5142 L .269 .996 0 .247 k
F
.69393 .51269 m .69305 .52031 L .69441 .51378 L .203 .996 0 .243 k
F
.69393 .51269 m .69203 .52175 L .69305 .52031 L F
.69875 .51103 m .69393 .51269 L .69441 .51378 L .44 .996 0 .202 k
F
.63923 .63419 m .6491 .64012 L .64008 .63769 L .049 .996 0 0 k
F
.63923 .63419 m .6491 .64012 L .64008 .63769 L F
.63923 .63419 m .6491 .64012 L .64008 .63769 L F
.63923 .63419 m .6491 .64012 L .64008 .63769 L F
0 0 0 1 k
.64511 .65614 m
.6491 .64012 L
s
.64806 .59554 m .64187 .59119 L .64736 .59279 L .005 .996 0 0 k
F
.64806 .59554 m .64187 .59119 L .64736 .59279 L F
.64806 .59554 m .64187 .59119 L .64736 .59279 L F
.64806 .59554 m .64187 .59119 L .64736 .59279 L F
0 0 0 1 k
.64736 .59279 m
.64882 .5799 L
s
.2004 .90269 m .1624 .88912 L .19471 .8974 L .748 .996 0 0 k
F
.2004 .90269 m .1624 .88912 L .19471 .8974 L F
.2004 .90269 m .1624 .88912 L .19471 .8974 L F
.2004 .90269 m .1624 .88912 L .19471 .8974 L F
.63882 .57435 m .63646 .56999 L .63881 .57191 L 0 .996 0 .001 k
F
.63882 .57435 m .63646 .56999 L .63881 .57191 L F
.63882 .57435 m .63646 .56999 L .63881 .57191 L F
.63882 .57435 m .63646 .56999 L .63881 .57191 L F
0 0 0 1 k
.63881 .57191 m
.6398 .56641 L
s
.64452 .61436 m .64806 .59554 L .64896 .59842 L .018 .996 0 0 k
F
.64806 .59554 m .64386 .61134 L .6464 .59779 L .02 .996 0 0 k
F
.64806 .59554 m .64452 .61436 L .64386 .61134 L F
.64044 .59332 m .64806 .59554 L .6464 .59779 L .017 .996 0 0 k
F
.64806 .59554 m .64044 .59332 L .64187 .59119 L .005 .996 0 0 k
F
.64452 .61436 m .64806 .59554 L .64896 .59842 L .018 .996 0 0 k
F
.64806 .59554 m .64386 .61134 L .6464 .59779 L .02 .996 0 0 k
F
.64806 .59554 m .64452 .61436 L .64386 .61134 L F
.64044 .59332 m .64806 .59554 L .6464 .59779 L .017 .996 0 0 k
F
.64806 .59554 m .64044 .59332 L .64187 .59119 L .005 .996 0 0 k
F
.64452 .61436 m .64806 .59554 L .64896 .59842 L .018 .996 0 0 k
F
.64806 .59554 m .64386 .61134 L .6464 .59779 L .02 .996 0 0 k
F
.64806 .59554 m .64452 .61436 L .64386 .61134 L F
.64044 .59332 m .64806 .59554 L .6464 .59779 L .017 .996 0 0 k
F
.64806 .59554 m .64044 .59332 L .64187 .59119 L .005 .996 0 0 k
F
.64452 .61436 m .64806 .59554 L .64896 .59842 L .018 .996 0 0 k
F
.64806 .59554 m .64386 .61134 L .6464 .59779 L .02 .996 0 0 k
F
.64806 .59554 m .64452 .61436 L .64386 .61134 L F
.64044 .59332 m .64806 .59554 L .6464 .59779 L .017 .996 0 0 k
F
.64806 .59554 m .64044 .59332 L .64187 .59119 L .005 .996 0 0 k
F
0 0 0 1 k
.64187 .59119 m
.64423 .57897 L
s
.64187 .59119 m
.64736 .59279 L
s
.24505 1.24382 m .24742 1.22852 L .24895 1.24223 L .291 .996 0 0 k
F
.24505 1.24382 m .24742 1.22852 L .24895 1.24223 L F
.24505 1.24382 m .24742 1.22852 L .24895 1.24223 L F
.24505 1.24382 m .24742 1.22852 L .24895 1.24223 L F
.41754 .87742 m .41503 .88905 L .41504 .88082 L .111 .996 0 0 k
F
.41754 .87742 m .41503 .88905 L .41504 .88082 L F
.41754 .87742 m .41503 .88905 L .41504 .88082 L F
.41754 .87742 m .41503 .88905 L .41504 .88082 L F
.64452 .61436 m .64896 .59842 L .64641 .61197 L .018 .996 0 0 k
F
.64452 .61436 m .64896 .59842 L .64641 .61197 L F
.64452 .61436 m .64896 .59842 L .64641 .61197 L F
.64452 .61436 m .64896 .59842 L .64641 .61197 L F
0 0 0 1 k
.64896 .59842 m
.65552 .59936 L
s
.64641 .61197 m
.65414 .61359 L
s
.64641 .61197 m
.64896 .59842 L
s
.64452 .61436 m .65315 .61915 L .64541 .61753 L .034 .996 0 0 k
F
.64452 .61436 m .65315 .61915 L .64541 .61753 L F
.64452 .61436 m .65315 .61915 L .64541 .61753 L F
.64452 .61436 m .65315 .61915 L .64541 .61753 L F
0 0 0 1 k
.65062 .63425 m
.65315 .61915 L
s
.4531 .83381 m .45544 .84741 L .45102 .83795 L .111 .996 0 0 k
F
.4531 .83381 m .45544 .84741 L .45102 .83795 L F
.4531 .83381 m .45544 .84741 L .45102 .83795 L F
.4531 .83381 m .45544 .84741 L .45102 .83795 L F
.59198 .31531 m .61277 .34334 L .59296 .32208 L .509 .996 0 0 k
F
.59198 .31531 m .6195 .34486 L .61277 .34334 L F
.59198 .31531 m .61277 .34334 L .59296 .32208 L F
.59198 .31531 m .6195 .34486 L .61277 .34334 L F
.59198 .31531 m .61277 .34334 L .59296 .32208 L F
.59198 .31531 m .6195 .34486 L .61277 .34334 L F
.59198 .31531 m .61277 .34334 L .59296 .32208 L F
.59198 .31531 m .6195 .34486 L .61277 .34334 L F
0 0 0 1 k
.59795 .35447 m
.61277 .34334 L
s
.33383 .94766 m .31971 .95113 L .33094 .94884 L .5 .5 .5 1 k
F
.33383 .94766 m .31971 .95113 L .33094 .94884 L F
.33383 .94766 m .31971 .95113 L .33094 .94884 L F
.33383 .94766 m .31971 .95113 L .33094 .94884 L F
.69875 .51103 m .70171 .50855 L .69949 .50931 L .492 .996 0 .131 k
F
.69875 .51103 m .70171 .50855 L .69949 .50931 L F
.69875 .51103 m .70171 .50855 L .69949 .50931 L F
.69875 .51103 m .70171 .50855 L .69949 .50931 L F
0 0 0 1 k
.69949 .50931 m
.70113 .50274 L
s
.69949 .50931 m
.6999 .50917 L
s
.63924 .55256 m .63786 .55663 L .63846 .5547 L 0 .996 0 .286 k
F
.63924 .55256 m .63786 .55663 L .63846 .5547 L F
.63924 .55256 m .63786 .55663 L .63846 .5547 L F
.63924 .55256 m .63786 .55663 L .63846 .5547 L F
.63445 .5903 m .63882 .57435 L .63897 .57693 L .001 .996 0 0 k
F
.63882 .57435 m .63454 .58762 L .63769 .57613 L F
.63882 .57435 m .63445 .5903 L .63454 .58762 L F
.63555 .57169 m .63882 .57435 L .63769 .57613 L 0 .996 0 0 k
F
.63882 .57435 m .63555 .57169 L .63646 .56999 L 0 .996 0 .001 k
F
.63445 .5903 m .63882 .57435 L .63897 .57693 L .001 .996 0 0 k
F
.63882 .57435 m .63454 .58762 L .63769 .57613 L F
.63882 .57435 m .63445 .5903 L .63454 .58762 L F
.63555 .57169 m .63882 .57435 L .63769 .57613 L 0 .996 0 0 k
F
.63882 .57435 m .63555 .57169 L .63646 .56999 L 0 .996 0 .001 k
F
.63445 .5903 m .63882 .57435 L .63897 .57693 L .001 .996 0 0 k
F
.63882 .57435 m .63454 .58762 L .63769 .57613 L F
.63882 .57435 m .63445 .5903 L .63454 .58762 L F
.63555 .57169 m .63882 .57435 L .63769 .57613 L 0 .996 0 0 k
F
.63882 .57435 m .63555 .57169 L .63646 .56999 L 0 .996 0 .001 k
F
.63445 .5903 m .63882 .57435 L .63897 .57693 L .001 .996 0 0 k
F
.63882 .57435 m .63454 .58762 L .63769 .57613 L F
.63882 .57435 m .63445 .5903 L .63454 .58762 L F
.63555 .57169 m .63882 .57435 L .63769 .57613 L 0 .996 0 0 k
F
.63882 .57435 m .63555 .57169 L .63646 .56999 L 0 .996 0 .001 k
F
0 0 0 1 k
.63646 .56999 m
.63777 .56485 L
s
.686 .57409 m .68853 .59138 L .68514 .57718 L .244 .996 0 0 k
F
.686 .57409 m .68853 .59138 L .68514 .57718 L F
.686 .57409 m .68853 .59138 L .68514 .57718 L F
.686 .57409 m .68853 .59138 L .68514 .57718 L F
0 0 0 1 k
.67805 .57886 m
.68514 .57718 L
s
.63924 .55256 m .64186 .54833 L .64011 .55055 L .5 .5 .5 1 k
F
.63924 .55256 m .64186 .54833 L .64011 .55055 L F
.63924 .55256 m .64186 .54833 L .64011 .55055 L F
.63924 .55256 m .64186 .54833 L .64011 .55055 L F
0 0 0 1 k
.64011 .55055 m
.64083 .54813 L
s
.64044 .59332 m .6464 .59779 L .64091 .59619 L .017 .996 0 0 k
F
.64044 .59332 m .6464 .59779 L .64091 .59619 L F
.64044 .59332 m .6464 .59779 L .64091 .59619 L F
.64044 .59332 m .6464 .59779 L .64091 .59619 L F
.69071 .59381 m .686 .57409 L .68814 .57634 L .359 .996 0 0 k
F
.686 .57409 m .69502 .57391 L .68814 .57634 L .37 .996 0 0 k
F
.686 .57409 m .69556 .57071 L .69502 .57391 L F
.686 .57409 m .69071 .59381 L .68853 .59138 L .244 .996 0 0 k
F
.69556 .57071 m .686 .57409 L .68663 .57103 L .38 .996 0 0 k
F
.69071 .59381 m .686 .57409 L .68814 .57634 L .359 .996 0 0 k
F
.686 .57409 m .69502 .57391 L .68814 .57634 L .37 .996 0 0 k
F
.686 .57409 m .69556 .57071 L .69502 .57391 L F
.686 .57409 m .69071 .59381 L .68853 .59138 L .244 .996 0 0 k
F
.69556 .57071 m .686 .57409 L .68663 .57103 L .38 .996 0 0 k
F
.69071 .59381 m .686 .57409 L .68814 .57634 L .359 .996 0 0 k
F
.686 .57409 m .69502 .57391 L .68814 .57634 L .37 .996 0 0 k
F
.686 .57409 m .69556 .57071 L .69502 .57391 L F
.686 .57409 m .69071 .59381 L .68853 .59138 L .244 .996 0 0 k
F
.69556 .57071 m .686 .57409 L .68663 .57103 L .38 .996 0 0 k
F
.69071 .59381 m .686 .57409 L .68814 .57634 L .359 .996 0 0 k
F
.686 .57409 m .69502 .57391 L .68814 .57634 L .37 .996 0 0 k
F
.686 .57409 m .69556 .57071 L .69502 .57391 L F
.686 .57409 m .69071 .59381 L .68853 .59138 L .244 .996 0 0 k
F
0 0 0 1 k
.68004 .59305 m
.68853 .59138 L
s
.68514 .57718 m
.68853 .59138 L
s
.69556 .57071 m .686 .57409 L .68663 .57103 L .38 .996 0 0 k
F
.6978 .52891 m .6951 .51465 L .69789 .52633 L .569 .996 0 0 k
F
.6978 .52891 m .6951 .51465 L .69789 .52633 L F
.6978 .52891 m .6951 .51465 L .69789 .52633 L F
.6978 .52891 m .6951 .51465 L .69789 .52633 L F
0 0 0 1 k
.6951 .51465 m
.69565 .51446 L
s
.63445 .5903 m .63897 .57693 L .63582 .58841 L .001 .996 0 0 k
F
.63445 .5903 m .63897 .57693 L .63582 .58841 L F
.63445 .5903 m .63897 .57693 L .63582 .58841 L F
.63445 .5903 m .63897 .57693 L .63582 .58841 L F
0 0 0 1 k
.63897 .57693 m
.64249 .57838 L
s
.5954 .69072 m .60549 .70147 L .59521 .69509 L .086 .996 0 0 k
F
.5954 .69072 m .60549 .70147 L .59521 .69509 L F
.5954 .69072 m .60549 .70147 L .59521 .69509 L F
.5954 .69072 m .60549 .70147 L .59521 .69509 L F
0 0 0 1 k
.59439 .71814 m
.60549 .70147 L
s
.07618 .86049 m .10389 .82987 L .07751 .86207 L .534 .996 0 0 k
F
.07618 .86049 m .10389 .82987 L .07751 .86207 L F
.07618 .86049 m .10389 .82987 L .07751 .86207 L F
.07618 .86049 m .10389 .82987 L .07751 .86207 L F
.32722 .95339 m .33383 .94766 L .33094 .94884 L .178 .996 .996 .507 k
F
.33383 .94766 m .32986 .95198 L .33462 .94786 L .5 .5 .5 1 k
F
.33383 .94766 m .32722 .95339 L .32986 .95198 L F
.34709 .94276 m .33383 .94766 L .33462 .94786 L F
.33383 .94766 m .34709 .94276 L .34666 .94275 L F
.32722 .95339 m .33383 .94766 L .33094 .94884 L .178 .996 .996 .507 k
F
.33383 .94766 m .32986 .95198 L .33462 .94786 L .5 .5 .5 1 k
F
.33383 .94766 m .32722 .95339 L .32986 .95198 L F
.34709 .94276 m .33383 .94766 L .33462 .94786 L F
.33383 .94766 m .34709 .94276 L .34666 .94275 L F
.32722 .95339 m .33383 .94766 L .33094 .94884 L .178 .996 .996 .507 k
F
.33383 .94766 m .32986 .95198 L .33462 .94786 L .5 .5 .5 1 k
F
.33383 .94766 m .32722 .95339 L .32986 .95198 L F
.34709 .94276 m .33383 .94766 L .33462 .94786 L F
.33383 .94766 m .34709 .94276 L .34666 .94275 L F
.32722 .95339 m .33383 .94766 L .33094 .94884 L .178 .996 .996 .507 k
F
.33383 .94766 m .32986 .95198 L .33462 .94786 L .5 .5 .5 1 k
F
.33383 .94766 m .32722 .95339 L .32986 .95198 L F
.34709 .94276 m .33383 .94766 L .33462 .94786 L F
.33383 .94766 m .34709 .94276 L .34666 .94275 L F
0 0 0 1 k
.33712 .94628 m
.34666 .94275 L
s
.34666 .94275 m
.35487 .93854 L
s
.69875 .51103 m .70183 .50997 L .70171 .50855 L .492 .996 0 .131 k
F
.69875 .51103 m .70183 .50997 L .70171 .50855 L F
.69875 .51103 m .70183 .50997 L .70171 .50855 L F
.69875 .51103 m .70183 .50997 L .70171 .50855 L F
.70183 .50997 m .69905 .50876 L .70127 .50799 L .43 .996 0 0 k
F
0 0 0 1 k
.6999 .50917 m
.69995 .50915 L
s
.70183 .50997 m .69875 .51103 L .69905 .50876 L .43 .996 0 0 k
F
.70183 .50997 m .69905 .50876 L .70127 .50799 L F
.70183 .50997 m .69875 .51103 L .69905 .50876 L F
.70183 .50997 m .69905 .50876 L .70127 .50799 L F
.70183 .50997 m .69875 .51103 L .69905 .50876 L F
.70183 .50997 m .69905 .50876 L .70127 .50799 L F
0 0 0 1 k
.70099 .49752 m
.70127 .50799 L
s
.70183 .50997 m .69875 .51103 L .69905 .50876 L .43 .996 0 0 k
F
0 0 0 1 k
.69797 .49743 m
.69905 .50876 L
s
.69905 .50876 m
.70127 .50799 L
s
.69556 .57071 m .68663 .57103 L .69351 .56859 L .38 .996 0 0 k
F
.69556 .57071 m .68663 .57103 L .69351 .56859 L F
.69556 .57071 m .68663 .57103 L .69351 .56859 L F
.69556 .57071 m .68663 .57103 L .69351 .56859 L F
0 0 0 1 k
.68345 .55758 m
.68663 .57103 L
s
.65111 .54257 m .65427 .53523 L .65098 .54174 L .5 .5 .5 1 k
F
.65111 .54257 m .65427 .53523 L .65098 .54174 L F
.65111 .54257 m .65427 .53523 L .65098 .54174 L F
.65111 .54257 m .65427 .53523 L .65098 .54174 L F
0 0 0 1 k
.65023 .53719 m
.65427 .53523 L
s
.69071 .59381 m .6931 .61239 L .68956 .5971 L .213 .996 0 0 k
F
.69071 .59381 m .69563 .61505 L .6931 .61239 L F
.69071 .59381 m .6931 .61239 L .68956 .5971 L F
.69071 .59381 m .69563 .61505 L .6931 .61239 L F
.69071 .59381 m .6931 .61239 L .68956 .5971 L F
.69071 .59381 m .69563 .61505 L .6931 .61239 L F
.69071 .59381 m .6931 .61239 L .68956 .5971 L F
0 0 0 1 k
.68107 .59878 m
.68956 .5971 L
s
.69071 .59381 m .69563 .61505 L .6931 .61239 L .213 .996 0 0 k
F
0 0 0 1 k
.68271 .61396 m
.6931 .61239 L
s
.62214 .67692 m .63264 .65891 L .62562 .67464 L .062 .996 0 0 k
F
.62214 .67692 m .63264 .65891 L .62562 .67464 L F
.62214 .67692 m .63264 .65891 L .62562 .67464 L F
.62214 .67692 m .63264 .65891 L .62562 .67464 L F
0 0 0 1 k
.62562 .67464 m
.63712 .67925 L
s
.24895 1.24223 m .26017 1.2362 L .25997 1.23848 L .361 .996 0 0 k
F
.24895 1.24223 m .24742 1.22852 L .26017 1.2362 L F
.24895 1.24223 m .26017 1.2362 L .25997 1.23848 L F
.24895 1.24223 m .24742 1.22852 L .26017 1.2362 L F
.24895 1.24223 m .26017 1.2362 L .25997 1.23848 L F
.24895 1.24223 m .24742 1.22852 L .26017 1.2362 L F
.24895 1.24223 m .26017 1.2362 L .25997 1.23848 L F
.24895 1.24223 m .24742 1.22852 L .26017 1.2362 L F
.62214 .67692 m .60949 .69528 L .61847 .67896 L .079 .996 0 0 k
F
.62214 .67692 m .60949 .69528 L .61847 .67896 L F
.62214 .67692 m .60949 .69528 L .61847 .67896 L F
.62214 .67692 m .60949 .69528 L .61847 .67896 L F
.69203 .52175 m .69274 .5142 L .69138 .52073 L .269 .996 0 .247 k
F
.69203 .52175 m .69274 .5142 L .69138 .52073 L F
.69203 .52175 m .69274 .5142 L .69138 .52073 L F
.69203 .52175 m .69274 .5142 L .69138 .52073 L F
0 0 0 1 k
.6883 .51573 m
.69274 .5142 L
s
.66232 .53069 m .66917 .52713 L .66387 .52914 L .002 .996 0 .607 k
F
.66232 .53069 m .66917 .52713 L .66387 .52914 L F
.66232 .53069 m .66917 .52713 L .66387 .52914 L F
.66232 .53069 m .66917 .52713 L .66387 .52914 L F
0 0 0 1 k
.66387 .52914 m
.66652 .52309 L
s
.6978 .52891 m .69221 .52909 L .69642 .52699 L .574 .996 0 0 k
F
.6978 .52891 m .69195 .53183 L .69221 .52909 L F
.6978 .52891 m .69221 .52909 L .69642 .52699 L F
.6978 .52891 m .69195 .53183 L .69221 .52909 L F
.6978 .52891 m .69221 .52909 L .69642 .52699 L F
.6978 .52891 m .69195 .53183 L .69221 .52909 L F
.6978 .52891 m .69221 .52909 L .69642 .52699 L F
0 0 0 1 k
.69388 .51634 m
.69642 .52699 L
s
.6978 .52891 m .69195 .53183 L .69221 .52909 L .574 .996 0 0 k
F
0 0 0 1 k
.68919 .51684 m
.69221 .52909 L
s
.69221 .52909 m
.69253 .52893 L
s
.69563 .61505 m .70904 .61467 L .69861 .6177 L .306 .996 0 0 k
F
.69563 .61505 m .71011 .61083 L .70904 .61467 L F
.69563 .61505 m .69322 .59622 L .69676 .61151 L .324 .996 0 0 k
F
.69563 .61505 m .69071 .59381 L .69322 .59622 L F
.71011 .61083 m .69563 .61505 L .69676 .61151 L .309 .996 0 0 k
F
.69563 .61505 m .70904 .61467 L .69861 .6177 L .306 .996 0 0 k
F
.69563 .61505 m .71011 .61083 L .70904 .61467 L F
.69563 .61505 m .69322 .59622 L .69676 .61151 L .324 .996 0 0 k
F
.69563 .61505 m .69071 .59381 L .69322 .59622 L F
.71011 .61083 m .69563 .61505 L .69676 .61151 L .309 .996 0 0 k
F
.69563 .61505 m .70904 .61467 L .69861 .6177 L .306 .996 0 0 k
F
.69563 .61505 m .71011 .61083 L .70904 .61467 L F
.69563 .61505 m .69322 .59622 L .69676 .61151 L .324 .996 0 0 k
F
.69563 .61505 m .69071 .59381 L .69322 .59622 L F
.71011 .61083 m .69563 .61505 L .69676 .61151 L .309 .996 0 0 k
F
.69563 .61505 m .70904 .61467 L .69861 .6177 L .306 .996 0 0 k
F
0 0 0 1 k
.69861 .6177 m
.70208 .63446 L
s
.69563 .61505 m .71011 .61083 L .70904 .61467 L .306 .996 0 0 k
F
.69563 .61505 m .69322 .59622 L .69676 .61151 L .324 .996 0 0 k
F
.69563 .61505 m .69071 .59381 L .69322 .59622 L F
0 0 0 1 k
.68956 .5971 m
.6931 .61239 L
s
.71011 .61083 m .69563 .61505 L .69676 .61151 L .309 .996 0 0 k
F
.69071 .59381 m .68814 .57634 L .69153 .59055 L .359 .996 0 0 k
F
.69071 .59381 m .68814 .57634 L .69153 .59055 L F
.69071 .59381 m .68814 .57634 L .69153 .59055 L F
.69071 .59381 m .68814 .57634 L .69153 .59055 L F
.70183 .50997 m .70292 .5079 L .70215 .50816 L .476 .996 0 .068 k
F
.70183 .50997 m .70292 .5079 L .70215 .50816 L F
.70183 .50997 m .70292 .5079 L .70215 .50816 L F
.70183 .50997 m .70292 .5079 L .70215 .50816 L F
0 0 0 1 k
.70215 .50816 m
.7028 .50389 L
s
.70215 .50816 m
.70249 .50805 L
s
.6973 .54889 m .69195 .53183 L .69353 .53374 L .629 .996 0 0 k
F
.69195 .53183 m .69774 .53164 L .69353 .53374 L .559 .996 0 0 k
F
.69195 .53183 m .6978 .52891 L .69774 .53164 L F
.69195 .53183 m .69554 .54695 L .69169 .53466 L .494 .996 0 0 k
F
.69195 .53183 m .6973 .54889 L .69554 .54695 L F
.6973 .54889 m .69195 .53183 L .69353 .53374 L .629 .996 0 0 k
F
.69195 .53183 m .69774 .53164 L .69353 .53374 L .559 .996 0 0 k
F
.69195 .53183 m .6978 .52891 L .69774 .53164 L F
.69195 .53183 m .69554 .54695 L .69169 .53466 L .494 .996 0 0 k
F
.69195 .53183 m .6973 .54889 L .69554 .54695 L F
.6973 .54889 m .69195 .53183 L .69353 .53374 L .629 .996 0 0 k
F
.69195 .53183 m .69774 .53164 L .69353 .53374 L .559 .996 0 0 k
F
.69195 .53183 m .6978 .52891 L .69774 .53164 L F
.69195 .53183 m .69554 .54695 L .69169 .53466 L .494 .996 0 0 k
F
.69195 .53183 m .6973 .54889 L .69554 .54695 L F
.6973 .54889 m .69195 .53183 L .69353 .53374 L .629 .996 0 0 k
F
.69195 .53183 m .69774 .53164 L .69353 .53374 L .559 .996 0 0 k
F
.69195 .53183 m .6978 .52891 L .69774 .53164 L F
0 0 0 1 k
.69253 .52893 m
.69642 .52699 L
s
.69195 .53183 m .69554 .54695 L .69169 .53466 L .494 .996 0 0 k
F
0 0 0 1 k
.68667 .53675 m
.69169 .53466 L
s
.69195 .53183 m .6973 .54889 L .69554 .54695 L .494 .996 0 0 k
F
.63412 .56471 m .63924 .55256 L .63846 .5547 L .13 .996 0 .119 k
F
0 0 0 1 k
.63756 .55866 m
.63796 .55746 L
s
.63412 .56471 m .63924 .55256 L .63846 .5547 L .13 .996 0 .119 k
F
.63412 .56471 m .63924 .55256 L .63846 .5547 L F
.63412 .56471 m .63924 .55256 L .63846 .5547 L F
.63412 .56471 m .63846 .5547 L .63477 .56346 L F
.63412 .56471 m .63846 .5547 L .63477 .56346 L F
.63412 .56471 m .63846 .5547 L .63477 .56346 L F
.63412 .56471 m .63846 .5547 L .63477 .56346 L F
.63924 .55256 m .63515 .5625 L .63883 .55375 L .5 .5 .5 1 k
F
.63924 .55256 m .63412 .56471 L .63515 .5625 L F
.64167 .54948 m .63924 .55256 L .63883 .55375 L F
.63924 .55256 m .64167 .54948 L .64186 .54833 L F
.63924 .55256 m .63515 .5625 L .63883 .55375 L F
.63924 .55256 m .63412 .56471 L .63515 .5625 L F
.64167 .54948 m .63924 .55256 L .63883 .55375 L F
.63924 .55256 m .64167 .54948 L .64186 .54833 L F
.63924 .55256 m .63515 .5625 L .63883 .55375 L F
.63924 .55256 m .63412 .56471 L .63515 .5625 L F
.64167 .54948 m .63924 .55256 L .63883 .55375 L F
.63924 .55256 m .64167 .54948 L .64186 .54833 L F
.63924 .55256 m .63515 .5625 L .63883 .55375 L F
.63924 .55256 m .63412 .56471 L .63515 .5625 L F
0 0 0 1 k
.63786 .55663 m
.63846 .5547 L
s
.63626 .56139 m
.63786 .55663 L
s
.63636 .56222 m
.63756 .55866 L
s
.64167 .54948 m .63924 .55256 L .63883 .55375 L .5 .5 .5 1 k
F
.63924 .55256 m .64167 .54948 L .64186 .54833 L F
0 0 0 1 k
.64011 .55055 m
.64186 .54833 L
s
.64186 .54833 m
.64331 .54446 L
s
.70203 .52618 m .69875 .51103 L .69958 .51291 L .827 .996 0 0 k
F
.69875 .51103 m .7018 .51215 L .69958 .51291 L .43 .996 0 0 k
F
.69875 .51103 m .70183 .50997 L .7018 .51215 L F
.69875 .51103 m .70093 .52437 L .69858 .51345 L .609 .996 0 0 k
F
.69875 .51103 m .70203 .52618 L .70093 .52437 L F
.70203 .52618 m .69875 .51103 L .69958 .51291 L .827 .996 0 0 k
F
.69875 .51103 m .7018 .51215 L .69958 .51291 L .43 .996 0 0 k
F
.69875 .51103 m .70183 .50997 L .7018 .51215 L F
.69875 .51103 m .70093 .52437 L .69858 .51345 L .609 .996 0 0 k
F
.69875 .51103 m .70203 .52618 L .70093 .52437 L F
.70203 .52618 m .69875 .51103 L .69958 .51291 L .827 .996 0 0 k
F
.69875 .51103 m .7018 .51215 L .69958 .51291 L .43 .996 0 0 k
F
.69875 .51103 m .70183 .50997 L .7018 .51215 L F
.69875 .51103 m .70093 .52437 L .69858 .51345 L .609 .996 0 0 k
F
.69875 .51103 m .70203 .52618 L .70093 .52437 L F
.70203 .52618 m .69875 .51103 L .69958 .51291 L .827 .996 0 0 k
F
.69875 .51103 m .7018 .51215 L .69958 .51291 L .43 .996 0 0 k
F
.69875 .51103 m .70183 .50997 L .7018 .51215 L F
.69875 .51103 m .70093 .52437 L .69858 .51345 L .609 .996 0 0 k
F
.69875 .51103 m .70203 .52618 L .70093 .52437 L F
.69788 .52102 m .69875 .51103 L .69788 .51259 L .248 .996 0 .166 k
F
.69875 .51103 m .69441 .51378 L .69788 .51259 L .44 .996 0 .202 k
F
.69875 .51103 m .69852 .51955 L .69914 .51236 L .111 .996 0 .172 k
F
.69875 .51103 m .69788 .52102 L .69852 .51955 L F
.70183 .50997 m .69875 .51103 L .69914 .51236 L .492 .996 0 .131 k
F
.69788 .52102 m .69875 .51103 L .69788 .51259 L .248 .996 0 .166 k
F
.69875 .51103 m .69441 .51378 L .69788 .51259 L .44 .996 0 .202 k
F
.69875 .51103 m .69852 .51955 L .69914 .51236 L .111 .996 0 .172 k
F
.69875 .51103 m .69788 .52102 L .69852 .51955 L F
.70183 .50997 m .69875 .51103 L .69914 .51236 L .492 .996 0 .131 k
F
.69788 .52102 m .69875 .51103 L .69788 .51259 L .248 .996 0 .166 k
F
.69875 .51103 m .69441 .51378 L .69788 .51259 L .44 .996 0 .202 k
F
.69875 .51103 m .69852 .51955 L .69914 .51236 L .111 .996 0 .172 k
F
.69875 .51103 m .69788 .52102 L .69852 .51955 L F
.70183 .50997 m .69875 .51103 L .69914 .51236 L .492 .996 0 .131 k
F
.69788 .52102 m .69875 .51103 L .69788 .51259 L .248 .996 0 .166 k
F
.69875 .51103 m .69441 .51378 L .69788 .51259 L .44 .996 0 .202 k
F
.69875 .51103 m .69852 .51955 L .69914 .51236 L .111 .996 0 .172 k
F
.69875 .51103 m .69788 .52102 L .69852 .51955 L F
0 0 0 1 k
.69565 .51446 m
.69788 .51369 L
s
.70183 .50997 m .69875 .51103 L .69914 .51236 L .492 .996 0 .131 k
F
.68985 .55243 m .69351 .56859 L .6894 .55543 L .383 .996 0 0 k
F
.68985 .55243 m .69351 .56859 L .6894 .55543 L F
.68985 .55243 m .69351 .56859 L .6894 .55543 L F
.68985 .55243 m .69351 .56859 L .6894 .55543 L F
0 0 0 1 k
.68345 .55758 m
.6894 .55543 L
s
.6195 .34486 m .6473 .33737 L .62587 .34722 L .378 .996 0 0 k
F
.6195 .34486 m .64927 .33116 L .6473 .33737 L F
.6195 .34486 m .60026 .31694 L .62008 .33823 L .412 .996 0 0 k
F
.6195 .34486 m .59198 .31531 L .60026 .31694 L F
.64927 .33116 m .6195 .34486 L .62008 .33823 L .371 .996 0 0 k
F
.6195 .34486 m .6473 .33737 L .62587 .34722 L .378 .996 0 0 k
F
.6195 .34486 m .64927 .33116 L .6473 .33737 L F
.6195 .34486 m .60026 .31694 L .62008 .33823 L .412 .996 0 0 k
F
.6195 .34486 m .59198 .31531 L .60026 .31694 L F
.64927 .33116 m .6195 .34486 L .62008 .33823 L .371 .996 0 0 k
F
.6195 .34486 m .6473 .33737 L .62587 .34722 L .378 .996 0 0 k
F
.6195 .34486 m .64927 .33116 L .6473 .33737 L F
.6195 .34486 m .60026 .31694 L .62008 .33823 L .412 .996 0 0 k
F
.6195 .34486 m .59198 .31531 L .60026 .31694 L F
.64927 .33116 m .6195 .34486 L .62008 .33823 L .371 .996 0 0 k
F
.6195 .34486 m .6473 .33737 L .62587 .34722 L .378 .996 0 0 k
F
0 0 0 1 k
.62587 .34722 m
.63904 .3673 L
s
.6195 .34486 m .64927 .33116 L .6473 .33737 L .378 .996 0 0 k
F
.6195 .34486 m .60026 .31694 L .62008 .33823 L .412 .996 0 0 k
F
.6195 .34486 m .59198 .31531 L .60026 .31694 L F
0 0 0 1 k
.59296 .32208 m
.61277 .34334 L
s
.5782 .33778 m
.59296 .32208 L
s
.64927 .33116 m .6195 .34486 L .62008 .33823 L .371 .996 0 0 k
F
.63555 .57169 m .63769 .57613 L .63533 .57422 L 0 .996 0 0 k
F
.63555 .57169 m .63769 .57613 L .63533 .57422 L F
.63555 .57169 m .63769 .57613 L .63533 .57422 L F
.63555 .57169 m .63769 .57613 L .63533 .57422 L F
0 0 0 1 k
.63646 .56999 m
.63881 .57191 L
s
.69556 .57071 m .68985 .55243 L .69177 .55443 L .521 .996 0 0 k
F
.68985 .55243 m .69713 .55189 L .69177 .55443 L .504 .996 0 0 k
F
.68985 .55243 m .6973 .54889 L .69713 .55189 L F
.68985 .55243 m .69556 .57071 L .69351 .56859 L .383 .996 0 0 k
F
.6973 .54889 m .68985 .55243 L .69018 .5495 L .522 .996 0 0 k
F
.69556 .57071 m .68985 .55243 L .69177 .55443 L .521 .996 0 0 k
F
.68985 .55243 m .69713 .55189 L .69177 .55443 L .504 .996 0 0 k
F
.68985 .55243 m .6973 .54889 L .69713 .55189 L F
.68985 .55243 m .69556 .57071 L .69351 .56859 L .383 .996 0 0 k
F
.6973 .54889 m .68985 .55243 L .69018 .5495 L .522 .996 0 0 k
F
.69556 .57071 m .68985 .55243 L .69177 .55443 L .521 .996 0 0 k
F
.68985 .55243 m .69713 .55189 L .69177 .55443 L .504 .996 0 0 k
F
.68985 .55243 m .6973 .54889 L .69713 .55189 L F
.68985 .55243 m .69556 .57071 L .69351 .56859 L .383 .996 0 0 k
F
.6973 .54889 m .68985 .55243 L .69018 .5495 L .522 .996 0 0 k
F
.69556 .57071 m .68985 .55243 L .69177 .55443 L .521 .996 0 0 k
F
.68985 .55243 m .69713 .55189 L .69177 .55443 L .504 .996 0 0 k
F
.68985 .55243 m .6973 .54889 L .69713 .55189 L F
.68985 .55243 m .69556 .57071 L .69351 .56859 L .383 .996 0 0 k
F
.6973 .54889 m .68985 .55243 L .69018 .5495 L .522 .996 0 0 k
F
.70289 .5096 m .702 .50797 L .70276 .50771 L .449 .996 0 .017 k
F
.70183 .50997 m .70289 .5096 L .70292 .5079 L .476 .996 0 .068 k
F
.70183 .50997 m .70289 .5096 L .70292 .5079 L F
.70183 .50997 m .70289 .5096 L .70292 .5079 L F
.70183 .50997 m .70289 .5096 L .70292 .5079 L F
.70289 .5096 m .70183 .50997 L .702 .50797 L .449 .996 0 .017 k
F
.70289 .5096 m .702 .50797 L .70276 .50771 L F
.70289 .5096 m .70183 .50997 L .702 .50797 L F
.70289 .5096 m .702 .50797 L .70276 .50771 L F
.70289 .5096 m .70183 .50997 L .702 .50797 L F
.70289 .5096 m .702 .50797 L .70276 .50771 L F
0 0 0 1 k
.70276 .50771 m
.70293 .50484 L
s
.70231 .50787 m
.70276 .50771 L
s
.70289 .5096 m .70183 .50997 L .702 .50797 L .449 .996 0 .017 k
F
0 0 0 1 k
.70173 .49749 m
.702 .50797 L
s
.702 .50797 m
.70231 .50787 L
s
.6973 .54889 m .69018 .5495 L .69554 .54695 L .522 .996 0 0 k
F
.6973 .54889 m .69018 .5495 L .69554 .54695 L F
.6973 .54889 m .69018 .5495 L .69554 .54695 L F
.6973 .54889 m .69018 .5495 L .69554 .54695 L F
0 0 0 1 k
.68667 .53675 m
.69018 .5495 L
s
.37846 .92069 m .36962 .92906 L .37552 .92307 L .701 .996 0 0 k
F
.37846 .92069 m .36962 .92906 L .37552 .92307 L F
.37846 .92069 m .36962 .92906 L .37552 .92307 L F
.37846 .92069 m .36962 .92906 L .37552 .92307 L F
0 0 0 1 k
.37367 .92667 m
.37957 .92067 L
s
.60887 .66966 m .62214 .67692 L .61847 .67896 L .076 .996 0 0 k
F
.62214 .67692 m .63188 .65507 L .63264 .65891 L .062 .996 0 0 k
F
.62214 .67692 m .61219 .66772 L .62174 .67295 L .065 .996 0 0 k
F
.62214 .67692 m .60887 .66966 L .61219 .66772 L F
.63188 .65507 m .62214 .67692 L .62174 .67295 L .066 .996 0 0 k
F
.60887 .66966 m .62214 .67692 L .61847 .67896 L .076 .996 0 0 k
F
.62214 .67692 m .63188 .65507 L .63264 .65891 L .062 .996 0 0 k
F
.62214 .67692 m .61219 .66772 L .62174 .67295 L .065 .996 0 0 k
F
.62214 .67692 m .60887 .66966 L .61219 .66772 L F
.63188 .65507 m .62214 .67692 L .62174 .67295 L .066 .996 0 0 k
F
.60887 .66966 m .62214 .67692 L .61847 .67896 L .076 .996 0 0 k
F
.62214 .67692 m .63188 .65507 L .63264 .65891 L .062 .996 0 0 k
F
.62214 .67692 m .61219 .66772 L .62174 .67295 L .065 .996 0 0 k
F
.62214 .67692 m .60887 .66966 L .61219 .66772 L F
.63188 .65507 m .62214 .67692 L .62174 .67295 L .066 .996 0 0 k
F
.60887 .66966 m .62214 .67692 L .61847 .67896 L .076 .996 0 0 k
F
.62214 .67692 m .63188 .65507 L .63264 .65891 L .062 .996 0 0 k
F
0 0 0 1 k
.63264 .65891 m
.64295 .66233 L
s
.62214 .67692 m .61219 .66772 L .62174 .67295 L .065 .996 0 0 k
F
.62214 .67692 m .60887 .66966 L .61219 .66772 L F
.63188 .65507 m .62214 .67692 L .62174 .67295 L .066 .996 0 0 k
F
0 0 0 1 k
.62562 .67464 m
.63264 .65891 L
s
.63923 .63419 m .64541 .61753 L .6416 .63181 L .032 .996 0 0 k
F
.63923 .63419 m .64452 .61436 L .64541 .61753 L F
.63923 .63419 m .64541 .61753 L .6416 .63181 L F
.63923 .63419 m .64452 .61436 L .64541 .61753 L F
.63923 .63419 m .64541 .61753 L .6416 .63181 L F
.63923 .63419 m .64452 .61436 L .64541 .61753 L F
.63923 .63419 m .64541 .61753 L .6416 .63181 L F
.63923 .63419 m .64452 .61436 L .64541 .61753 L F
0 0 0 1 k
.64541 .61753 m
.65315 .61915 L
s
.69071 .59381 m .70155 .59347 L .69322 .59622 L .341 .996 0 0 k
F
.69071 .59381 m .70228 .58999 L .70155 .59347 L F
.70228 .58999 m .69071 .59381 L .69153 .59055 L .349 .996 0 0 k
F
.69071 .59381 m .70155 .59347 L .69322 .59622 L .341 .996 0 0 k
F
.69071 .59381 m .70228 .58999 L .70155 .59347 L F
.70228 .58999 m .69071 .59381 L .69153 .59055 L .349 .996 0 0 k
F
.69071 .59381 m .70155 .59347 L .69322 .59622 L .341 .996 0 0 k
F
.69071 .59381 m .70228 .58999 L .70155 .59347 L F
.70228 .58999 m .69071 .59381 L .69153 .59055 L .349 .996 0 0 k
F
.69071 .59381 m .70155 .59347 L .69322 .59622 L .341 .996 0 0 k
F
.69071 .59381 m .70228 .58999 L .70155 .59347 L F
.70228 .58999 m .69071 .59381 L .69153 .59055 L .349 .996 0 0 k
F
.88806 .67097 m .83987 .69466 L .8748 .67085 L .452 .996 0 0 k
F
.88806 .67097 m .83987 .69466 L .8748 .67085 L F
.88806 .67097 m .83987 .69466 L .8748 .67085 L F
.88806 .67097 m .83987 .69466 L .8748 .67085 L F
.66232 .53069 m .65598 .53434 L .66076 .5323 L .059 .996 0 .621 k
F
.66232 .53069 m .65598 .53434 L .66076 .5323 L F
.66232 .53069 m .65598 .53434 L .66076 .5323 L F
.66232 .53069 m .65598 .53434 L .66076 .5323 L F
.41754 .87742 m .43464 .86654 L .42044 .87708 L .117 .996 0 0 k
F
.41754 .87742 m .43727 .86277 L .43464 .86654 L F
.41754 .87742 m .43464 .86654 L .42044 .87708 L F
.41754 .87742 m .43727 .86277 L .43464 .86654 L F
.41754 .87742 m .43464 .86654 L .42044 .87708 L F
.41754 .87742 m .43727 .86277 L .43464 .86654 L F
.41754 .87742 m .43464 .86654 L .42044 .87708 L F
.41754 .87742 m .43727 .86277 L .43464 .86654 L F
0 0 0 1 k
.43464 .86654 m
.43599 .87597 L
s
.71011 .61083 m .69676 .61151 L .70719 .60847 L .309 .996 0 0 k
F
.71011 .61083 m .69676 .61151 L .70719 .60847 L F
.71011 .61083 m .69676 .61151 L .70719 .60847 L F
.71011 .61083 m .69676 .61151 L .70719 .60847 L F
0 0 0 1 k
.69322 .59622 m
.69676 .61151 L
s
.64452 .61436 m .63861 .63088 L .64242 .6166 L .035 .996 0 0 k
F
.64452 .61436 m .63923 .63419 L .63861 .63088 L F
.63551 .6111 m .64452 .61436 L .64242 .6166 L .032 .996 0 0 k
F
.64452 .61436 m .63737 .60899 L .64386 .61134 L .018 .996 0 0 k
F
.64452 .61436 m .63551 .6111 L .63737 .60899 L F
.64452 .61436 m .63861 .63088 L .64242 .6166 L .035 .996 0 0 k
F
.64452 .61436 m .63923 .63419 L .63861 .63088 L F
.63551 .6111 m .64452 .61436 L .64242 .6166 L .032 .996 0 0 k
F
.64452 .61436 m .63737 .60899 L .64386 .61134 L .018 .996 0 0 k
F
.64452 .61436 m .63551 .6111 L .63737 .60899 L F
.64452 .61436 m .63861 .63088 L .64242 .6166 L .035 .996 0 0 k
F
.64452 .61436 m .63923 .63419 L .63861 .63088 L F
.63551 .6111 m .64452 .61436 L .64242 .6166 L .032 .996 0 0 k
F
.64452 .61436 m .63737 .60899 L .64386 .61134 L .018 .996 0 0 k
F
.64452 .61436 m .63551 .6111 L .63737 .60899 L F
.64452 .61436 m .63861 .63088 L .64242 .6166 L .035 .996 0 0 k
F
.64452 .61436 m .63923 .63419 L .63861 .63088 L F
0 0 0 1 k
.6416 .63181 m
.64541 .61753 L
s
.6416 .63181 m
.65062 .63425 L
s
.63551 .6111 m .64452 .61436 L .64242 .6166 L .032 .996 0 0 k
F
.64452 .61436 m .63737 .60899 L .64386 .61134 L .018 .996 0 0 k
F
.64452 .61436 m .63551 .6111 L .63737 .60899 L F
0 0 0 1 k
.64386 .61134 m
.6464 .59779 L
s
.2887 .9547 m .28276 .94952 L .28618 .95332 L 0 .996 .996 .439 k
F
.2887 .9547 m .28276 .94952 L .28618 .95332 L F
.2887 .9547 m .28276 .94952 L .28618 .95332 L F
.2887 .9547 m .28276 .94952 L .28618 .95332 L F
.64044 .59332 m .63582 .58841 L .64013 .59059 L .002 .996 0 0 k
F
.64044 .59332 m .63582 .58841 L .64013 .59059 L F
.64044 .59332 m .63582 .58841 L .64013 .59059 L F
.64044 .59332 m .63582 .58841 L .64013 .59059 L F
0 0 0 1 k
.64013 .59059 m
.64249 .57838 L
s
.70228 .58999 m .69153 .59055 L .69985 .5878 L .349 .996 0 0 k
F
.70228 .58999 m .69153 .59055 L .69985 .5878 L F
.70228 .58999 m .69153 .59055 L .69985 .5878 L F
.70228 .58999 m .69153 .59055 L .69985 .5878 L F
0 0 0 1 k
.68814 .57634 m
.69153 .59055 L
s
.66243 .36432 m .68884 .36504 L .66716 .36793 L .215 .996 0 0 k
F
.66243 .36432 m .68884 .36504 L .66716 .36793 L F
.66243 .36432 m .68884 .36504 L .66716 .36793 L F
.66243 .36432 m .68884 .36504 L .66716 .36793 L F
0 0 0 1 k
.66716 .36793 m
.67245 .38857 L
s
.07618 .86049 m .08714 .83181 L .10389 .82987 L .534 .996 0 0 k
F
.07618 .86049 m .08714 .83181 L .10389 .82987 L F
.07618 .86049 m .08714 .83181 L .10389 .82987 L F
.07618 .86049 m .08714 .83181 L .10389 .82987 L F
.63188 .65507 m .64008 .63769 L .63479 .65271 L .047 .996 0 0 k
F
.63188 .65507 m .64008 .63769 L .63479 .65271 L F
.63188 .65507 m .64008 .63769 L .63479 .65271 L F
.63188 .65507 m .64008 .63769 L .63479 .65271 L F
0 0 0 1 k
.63479 .65271 m
.64511 .65614 L
s
.63551 .6111 m .64044 .59332 L .64091 .59619 L .014 .996 0 0 k
F
.64044 .59332 m .63528 .60811 L .63883 .59531 L .017 .996 0 0 k
F
.64044 .59332 m .63551 .6111 L .63528 .60811 L F
.63445 .5903 m .64044 .59332 L .63883 .59531 L .015 .996 0 0 k
F
.64044 .59332 m .63445 .5903 L .63582 .58841 L .002 .996 0 0 k
F
.63551 .6111 m .64044 .59332 L .64091 .59619 L .014 .996 0 0 k
F
.64044 .59332 m .63528 .60811 L .63883 .59531 L .017 .996 0 0 k
F
.64044 .59332 m .63551 .6111 L .63528 .60811 L F
.63445 .5903 m .64044 .59332 L .63883 .59531 L .015 .996 0 0 k
F
.64044 .59332 m .63445 .5903 L .63582 .58841 L .002 .996 0 0 k
F
.63551 .6111 m .64044 .59332 L .64091 .59619 L .014 .996 0 0 k
F
.64044 .59332 m .63528 .60811 L .63883 .59531 L .017 .996 0 0 k
F
.64044 .59332 m .63551 .6111 L .63528 .60811 L F
.63445 .5903 m .64044 .59332 L .63883 .59531 L .015 .996 0 0 k
F
.64044 .59332 m .63445 .5903 L .63582 .58841 L .002 .996 0 0 k
F
.63551 .6111 m .64044 .59332 L .64091 .59619 L .014 .996 0 0 k
F
.64044 .59332 m .63528 .60811 L .63883 .59531 L .017 .996 0 0 k
F
.64044 .59332 m .63551 .6111 L .63528 .60811 L F
.63445 .5903 m .64044 .59332 L .63883 .59531 L .015 .996 0 0 k
F
.64044 .59332 m .63445 .5903 L .63582 .58841 L .002 .996 0 0 k
F
0 0 0 1 k
.63582 .58841 m
.63897 .57693 L
s
.63551 .6111 m .64091 .59619 L .63737 .60899 L .014 .996 0 0 k
F
.63551 .6111 m .64091 .59619 L .63737 .60899 L F
.63551 .6111 m .64091 .59619 L .63737 .60899 L F
.63551 .6111 m .64091 .59619 L .63737 .60899 L F
0 0 0 1 k
.64091 .59619 m
.6464 .59779 L
s
.63737 .60899 m
.64091 .59619 L
s
.63188 .65507 m .63923 .63419 L .64008 .63769 L .047 .996 0 0 k
F
.63188 .65507 m .63923 .63419 L .64008 .63769 L F
.63188 .65507 m .63923 .63419 L .64008 .63769 L F
.63188 .65507 m .63923 .63419 L .64008 .63769 L F
0 0 0 1 k
.64008 .63769 m
.6491 .64012 L
s
.63479 .65271 m
.64008 .63769 L
s
.6973 .54889 m .69353 .53374 L .69738 .54602 L .629 .996 0 0 k
F
.6973 .54889 m .69353 .53374 L .69738 .54602 L F
.6973 .54889 m .69353 .53374 L .69738 .54602 L F
.6973 .54889 m .69353 .53374 L .69738 .54602 L F
0 0 0 1 k
.69169 .53466 m
.69554 .54695 L
s
.69018 .5495 m
.69554 .54695 L
s
.70203 .52618 m .69958 .51291 L .70194 .52382 L .827 .996 0 0 k
F
.70203 .52618 m .69958 .51291 L .70194 .52382 L F
.70203 .52618 m .69958 .51291 L .70194 .52382 L F
.70203 .52618 m .69958 .51291 L .70194 .52382 L F
0 0 0 1 k
.69958 .51291 m
.69999 .51277 L
s
.69556 .57071 m .69177 .55443 L .69588 .5676 L .521 .996 0 0 k
F
.69556 .57071 m .69177 .55443 L .69588 .5676 L F
.69556 .57071 m .69177 .55443 L .69588 .5676 L F
.69556 .57071 m .69177 .55443 L .69588 .5676 L F
0 0 0 1 k
.68663 .57103 m
.69351 .56859 L
s
.6894 .55543 m
.69351 .56859 L
s
.70426 .52385 m .70183 .50997 L .70224 .51176 L .996 .996 0 .024 k
F
.70183 .50997 m .70301 .5115 L .70224 .51176 L .449 .996 0 .017 k
F
.70183 .50997 m .70289 .5096 L .70301 .5115 L F
.70183 .50997 m .70355 .52214 L .7018 .51215 L .929 .993 0 0 k
F
0 0 0 1 k
.69958 .51291 m
.70076 .51836 L
s
.70183 .50997 m .70426 .52385 L .70355 .52214 L .929 .993 0 0 k
F
.70426 .52385 m .70183 .50997 L .70224 .51176 L .996 .996 0 .024 k
F
.70183 .50997 m .70301 .5115 L .70224 .51176 L .449 .996 0 .017 k
F
.70183 .50997 m .70289 .5096 L .70301 .5115 L F
.70183 .50997 m .70355 .52214 L .7018 .51215 L .929 .993 0 0 k
F
.70183 .50997 m .70426 .52385 L .70355 .52214 L F
.70426 .52385 m .70183 .50997 L .70224 .51176 L .996 .996 0 .024 k
F
.70183 .50997 m .70301 .5115 L .70224 .51176 L .449 .996 0 .017 k
F
.70183 .50997 m .70289 .5096 L .70301 .5115 L F
.70183 .50997 m .70355 .52214 L .7018 .51215 L .929 .993 0 0 k
F
.70183 .50997 m .70426 .52385 L .70355 .52214 L F
.70426 .52385 m .70183 .50997 L .70224 .51176 L .996 .996 0 .024 k
F
.70183 .50997 m .70301 .5115 L .70224 .51176 L .449 .996 0 .017 k
F
.70183 .50997 m .70289 .5096 L .70301 .5115 L F
.70183 .50997 m .70355 .52214 L .7018 .51215 L .929 .993 0 0 k
F
.70183 .50997 m .70426 .52385 L .70355 .52214 L F
.70209 .52115 m .70183 .50997 L .70136 .5116 L .129 .996 0 .115 k
F
.70183 .50997 m .69914 .51236 L .70136 .5116 L .492 .996 0 .131 k
F
.70183 .50997 m .70228 .51962 L .70209 .51157 L 0 .996 .11 .009 k
F
.70183 .50997 m .70209 .52115 L .70228 .51962 L F
.70289 .5096 m .70183 .50997 L .70209 .51157 L .476 .996 0 .068 k
F
.70209 .52115 m .70183 .50997 L .70136 .5116 L .129 .996 0 .115 k
F
.70183 .50997 m .69914 .51236 L .70136 .5116 L .492 .996 0 .131 k
F
.70183 .50997 m .70228 .51962 L .70209 .51157 L 0 .996 .11 .009 k
F
.70183 .50997 m .70209 .52115 L .70228 .51962 L F
.70289 .5096 m .70183 .50997 L .70209 .51157 L .476 .996 0 .068 k
F
.70209 .52115 m .70183 .50997 L .70136 .5116 L .129 .996 0 .115 k
F
.70183 .50997 m .69914 .51236 L .70136 .5116 L .492 .996 0 .131 k
F
.70183 .50997 m .70228 .51962 L .70209 .51157 L 0 .996 .11 .009 k
F
.70183 .50997 m .70209 .52115 L .70228 .51962 L F
.70289 .5096 m .70183 .50997 L .70209 .51157 L .476 .996 0 .068 k
F
.70209 .52115 m .70183 .50997 L .70136 .5116 L .129 .996 0 .115 k
F
.70183 .50997 m .69914 .51236 L .70136 .5116 L .492 .996 0 .131 k
F
0 0 0 1 k
.69999 .51277 m
.70141 .51228 L
s
.70183 .50997 m .70228 .51962 L .70209 .51157 L 0 .996 .11 .009 k
F
.70183 .50997 m .70209 .52115 L .70228 .51962 L F
.70289 .5096 m .70183 .50997 L .70209 .51157 L .476 .996 0 .068 k
F
.65787 .53908 m .66232 .53069 L .66076 .5323 L .5 .5 .5 1 k
F
.66232 .53069 m .65956 .53748 L .66276 .53144 L 0 .996 0 .786 k
F
.66232 .53069 m .65787 .53908 L .65956 .53748 L F
.66969 .5279 m .66232 .53069 L .66276 .53144 L 0 .996 0 .773 k
F
.66232 .53069 m .66969 .5279 L .66917 .52713 L .002 .996 0 .607 k
F
.65787 .53908 m .66232 .53069 L .66076 .5323 L .5 .5 .5 1 k
F
.66232 .53069 m .65956 .53748 L .66276 .53144 L 0 .996 0 .786 k
F
.66232 .53069 m .65787 .53908 L .65956 .53748 L F
.66969 .5279 m .66232 .53069 L .66276 .53144 L 0 .996 0 .773 k
F
.66232 .53069 m .66969 .5279 L .66917 .52713 L .002 .996 0 .607 k
F
.65787 .53908 m .66232 .53069 L .66076 .5323 L .5 .5 .5 1 k
F
.66232 .53069 m .65956 .53748 L .66276 .53144 L 0 .996 0 .786 k
F
.66232 .53069 m .65787 .53908 L .65956 .53748 L F
.66969 .5279 m .66232 .53069 L .66276 .53144 L 0 .996 0 .773 k
F
.66232 .53069 m .66969 .5279 L .66917 .52713 L .002 .996 0 .607 k
F
.65787 .53908 m .66232 .53069 L .66076 .5323 L .5 .5 .5 1 k
F
.66232 .53069 m .65956 .53748 L .66276 .53144 L 0 .996 0 .786 k
F
.66232 .53069 m .65787 .53908 L .65956 .53748 L F
.66969 .5279 m .66232 .53069 L .66276 .53144 L 0 .996 0 .773 k
F
.66232 .53069 m .66969 .5279 L .66917 .52713 L .002 .996 0 .607 k
F
0 0 0 1 k
.66387 .52914 m
.66917 .52713 L
s
.66917 .52713 m
.67179 .52128 L
s
.63555 .57169 m .63476 .56698 L .6359 .56931 L 0 .996 0 .001 k
F
.63555 .57169 m .63476 .56698 L .6359 .56931 L F
.63555 .57169 m .63476 .56698 L .6359 .56931 L F
.63555 .57169 m .63476 .56698 L .6359 .56931 L F
0 0 0 1 k
.6359 .56931 m
.63721 .56417 L
s
.60887 .66966 m .61847 .67896 L .60891 .67374 L .076 .996 0 0 k
F
.60887 .66966 m .61847 .67896 L .60891 .67374 L F
.60887 .66966 m .61847 .67896 L .60891 .67374 L F
.60887 .66966 m .61847 .67896 L .60891 .67374 L F
0 0 0 1 k
.60949 .69528 m
.61847 .67896 L
s
.63551 .6111 m .64242 .6166 L .63593 .61425 L .032 .996 0 0 k
F
.63551 .6111 m .64242 .6166 L .63593 .61425 L F
.63551 .6111 m .64242 .6166 L .63593 .61425 L F
.63551 .6111 m .64242 .6166 L .63593 .61425 L F
0 0 0 1 k
.63737 .60899 m
.64386 .61134 L
s
.32722 .95339 m .33094 .94884 L .32617 .95297 L .178 .996 .996 .507 k
F
.32722 .95339 m .33094 .94884 L .32617 .95297 L F
.32722 .95339 m .33094 .94884 L .32617 .95297 L F
.32722 .95339 m .33094 .94884 L .32617 .95297 L F
0 0 0 1 k
.31971 .95113 m
.33094 .94884 L
s
.63188 .65507 m .62174 .67295 L .62876 .65721 L .066 .996 0 0 k
F
.63188 .65507 m .62174 .67295 L .62876 .65721 L F
.63188 .65507 m .62174 .67295 L .62876 .65721 L F
.63188 .65507 m .62174 .67295 L .62876 .65721 L F
.66243 .36432 m .69256 .3603 L .68884 .36504 L .215 .996 0 0 k
F
.66243 .36432 m .65602 .33491 L .66549 .35879 L .251 .996 0 0 k
F
.66243 .36432 m .64927 .33116 L .65602 .33491 L F
.69256 .3603 m .66243 .36432 L .66549 .35879 L .235 .996 0 0 k
F
.64927 .33116 m .66243 .36432 L .65678 .36123 L .353 .996 0 0 k
F
.66243 .36432 m .69256 .3603 L .68884 .36504 L .215 .996 0 0 k
F
.66243 .36432 m .65602 .33491 L .66549 .35879 L .251 .996 0 0 k
F
.66243 .36432 m .64927 .33116 L .65602 .33491 L F
.69256 .3603 m .66243 .36432 L .66549 .35879 L .235 .996 0 0 k
F
.64927 .33116 m .66243 .36432 L .65678 .36123 L .353 .996 0 0 k
F
.66243 .36432 m .69256 .3603 L .68884 .36504 L .215 .996 0 0 k
F
.66243 .36432 m .65602 .33491 L .66549 .35879 L .251 .996 0 0 k
F
.66243 .36432 m .64927 .33116 L .65602 .33491 L F
.69256 .3603 m .66243 .36432 L .66549 .35879 L .235 .996 0 0 k
F
.64927 .33116 m .66243 .36432 L .65678 .36123 L .353 .996 0 0 k
F
.66243 .36432 m .69256 .3603 L .68884 .36504 L .215 .996 0 0 k
F
0 0 0 1 k
.68876 .38729 m
.68884 .36504 L
s
.66716 .36793 m
.68884 .36504 L
s
.66243 .36432 m .65602 .33491 L .66549 .35879 L .251 .996 0 0 k
F
.66243 .36432 m .64927 .33116 L .65602 .33491 L F
.69256 .3603 m .66243 .36432 L .66549 .35879 L .235 .996 0 0 k
F
.64927 .33116 m .66243 .36432 L .65678 .36123 L .353 .996 0 0 k
F
.43727 .86277 m .41983 .87379 L .43404 .86324 L .11 .996 0 0 k
F
.43727 .86277 m .41754 .87742 L .41983 .87379 L F
.43305 .85081 m .43727 .86277 L .43404 .86324 L .107 .996 0 0 k
F
.43727 .86277 m .43659 .85019 L .43962 .8588 L .114 .996 0 0 k
F
.43727 .86277 m .43305 .85081 L .43659 .85019 L F
.43727 .86277 m .41983 .87379 L .43404 .86324 L .11 .996 0 0 k
F
.43727 .86277 m .41754 .87742 L .41983 .87379 L F
.43305 .85081 m .43727 .86277 L .43404 .86324 L .107 .996 0 0 k
F
.43727 .86277 m .43659 .85019 L .43962 .8588 L .114 .996 0 0 k
F
.43727 .86277 m .43305 .85081 L .43659 .85019 L F
.43727 .86277 m .41983 .87379 L .43404 .86324 L .11 .996 0 0 k
F
.43727 .86277 m .41754 .87742 L .41983 .87379 L F
.43305 .85081 m .43727 .86277 L .43404 .86324 L .107 .996 0 0 k
F
.43727 .86277 m .43659 .85019 L .43962 .8588 L .114 .996 0 0 k
F
.43727 .86277 m .43305 .85081 L .43659 .85019 L F
.43727 .86277 m .41983 .87379 L .43404 .86324 L .11 .996 0 0 k
F
.43727 .86277 m .41754 .87742 L .41983 .87379 L F
0 0 0 1 k
.42044 .87708 m
.43464 .86654 L
s
.42042 .88531 m
.42044 .87708 L
s
.43305 .85081 m .43727 .86277 L .43404 .86324 L .107 .996 0 0 k
F
.43727 .86277 m .43659 .85019 L .43962 .8588 L .114 .996 0 0 k
F
0 0 0 1 k
.43962 .8588 m
.45544 .84741 L
s
.43727 .86277 m .43305 .85081 L .43659 .85019 L .114 .996 0 0 k
F
.69788 .52102 m .69788 .51259 L .69726 .51979 L .248 .996 0 .166 k
F
.69788 .52102 m .69788 .51259 L .69726 .51979 L F
.69788 .52102 m .69788 .51259 L .69726 .51979 L F
.69788 .52102 m .69788 .51259 L .69726 .51979 L F
0 0 0 1 k
.69441 .51378 m
.69788 .51259 L
s
.61994 .64929 m .63188 .65507 L .62876 .65721 L .063 .996 0 0 k
F
.63188 .65507 m .62274 .64727 L .63134 .65143 L .05 .996 0 0 k
F
.63188 .65507 m .61994 .64929 L .62274 .64727 L F
.63923 .63419 m .63188 .65507 L .63134 .65143 L .051 .996 0 0 k
F
.61994 .64929 m .63188 .65507 L .62876 .65721 L .063 .996 0 0 k
F
.63188 .65507 m .62274 .64727 L .63134 .65143 L .05 .996 0 0 k
F
.63188 .65507 m .61994 .64929 L .62274 .64727 L F
.63923 .63419 m .63188 .65507 L .63134 .65143 L .051 .996 0 0 k
F
.61994 .64929 m .63188 .65507 L .62876 .65721 L .063 .996 0 0 k
F
.63188 .65507 m .62274 .64727 L .63134 .65143 L .05 .996 0 0 k
F
.63188 .65507 m .61994 .64929 L .62274 .64727 L F
.63923 .63419 m .63188 .65507 L .63134 .65143 L .051 .996 0 0 k
F
.61994 .64929 m .63188 .65507 L .62876 .65721 L .063 .996 0 0 k
F
.63188 .65507 m .62274 .64727 L .63134 .65143 L .05 .996 0 0 k
F
.63188 .65507 m .61994 .64929 L .62274 .64727 L F
.63923 .63419 m .63188 .65507 L .63134 .65143 L .051 .996 0 0 k
F
.70289 .5096 m .70401 .52051 L .70301 .5115 L .996 .996 0 .094 k
F
.70289 .5096 m .70428 .52212 L .70401 .52051 L F
.70289 .5096 m .70401 .52051 L .70301 .5115 L F
.70289 .5096 m .70428 .52212 L .70401 .52051 L F
.70289 .5096 m .70401 .52051 L .70301 .5115 L F
.70289 .5096 m .70428 .52212 L .70401 .52051 L F
.70289 .5096 m .70401 .52051 L .70301 .5115 L F
.70289 .5096 m .70428 .52212 L .70401 .52051 L F
.70428 .52212 m .70289 .5096 L .70285 .51131 L 0 .996 .067 .002 k
F
.70289 .5096 m .70209 .51157 L .70285 .51131 L .476 .996 0 .068 k
F
.70428 .52212 m .70289 .5096 L .70285 .51131 L 0 .996 .067 .002 k
F
.70289 .5096 m .70209 .51157 L .70285 .51131 L .476 .996 0 .068 k
F
.70428 .52212 m .70289 .5096 L .70285 .51131 L 0 .996 .067 .002 k
F
.70289 .5096 m .70209 .51157 L .70285 .51131 L .476 .996 0 .068 k
F
.70428 .52212 m .70289 .5096 L .70285 .51131 L 0 .996 .067 .002 k
F
.70289 .5096 m .70209 .51157 L .70285 .51131 L .476 .996 0 .068 k
F
.71011 .61083 m .71542 .63129 L .70904 .61467 L .284 .996 0 0 k
F
.71011 .61083 m .71897 .63391 L .71542 .63129 L F
.71011 .61083 m .71542 .63129 L .70904 .61467 L F
.71011 .61083 m .71897 .63391 L .71542 .63129 L F
.71011 .61083 m .71542 .63129 L .70904 .61467 L F
.71011 .61083 m .71897 .63391 L .71542 .63129 L F
.71011 .61083 m .71542 .63129 L .70904 .61467 L F
0 0 0 1 k
.69861 .6177 m
.70904 .61467 L
s
.71011 .61083 m .71897 .63391 L .71542 .63129 L .284 .996 0 0 k
F
0 0 0 1 k
.70208 .63446 m
.71542 .63129 L
s
.63923 .63419 m .63134 .65143 L .63664 .6364 L .051 .996 0 0 k
F
.62875 .62976 m .63923 .63419 L .63664 .6364 L .048 .996 0 0 k
F
.63923 .63419 m .63106 .62768 L .63861 .63088 L .033 .996 0 0 k
F
.63923 .63419 m .62875 .62976 L .63106 .62768 L F
.63923 .63419 m .63134 .65143 L .63664 .6364 L .051 .996 0 0 k
F
.62875 .62976 m .63923 .63419 L .63664 .6364 L .048 .996 0 0 k
F
.63923 .63419 m .63106 .62768 L .63861 .63088 L .033 .996 0 0 k
F
.63923 .63419 m .62875 .62976 L .63106 .62768 L F
.63923 .63419 m .63134 .65143 L .63664 .6364 L .051 .996 0 0 k
F
.62875 .62976 m .63923 .63419 L .63664 .6364 L .048 .996 0 0 k
F
.63923 .63419 m .63106 .62768 L .63861 .63088 L .033 .996 0 0 k
F
.63923 .63419 m .62875 .62976 L .63106 .62768 L F
.63923 .63419 m .63134 .65143 L .63664 .6364 L .051 .996 0 0 k
F
.62875 .62976 m .63923 .63419 L .63664 .6364 L .048 .996 0 0 k
F
.63923 .63419 m .63106 .62768 L .63861 .63088 L .033 .996 0 0 k
F
.63923 .63419 m .62875 .62976 L .63106 .62768 L F
0 0 0 1 k
.63861 .63088 m
.64242 .6166 L
s
.64927 .33116 m .65678 .36123 L .6473 .33737 L .353 .996 0 0 k
F
.64927 .33116 m .65678 .36123 L .6473 .33737 L F
.64927 .33116 m .65678 .36123 L .6473 .33737 L F
.64927 .33116 m .65678 .36123 L .6473 .33737 L F
0 0 0 1 k
.63904 .3673 m
.65678 .36123 L
s
.25711 .93597 m .24049 .92782 L .25355 .93323 L .996 .897 0 0 k
F
.25711 .93597 m .24049 .92782 L .25355 .93323 L F
.25711 .93597 m .24049 .92782 L .25355 .93323 L F
.25711 .93597 m .24049 .92782 L .25355 .93323 L F
.69256 .3603 m .72037 .367 L .69651 .36503 L .134 .996 0 0 k
F
.69256 .3603 m .72571 .36304 L .72037 .367 L F
.69256 .3603 m .72037 .367 L .69651 .36503 L F
.69256 .3603 m .72571 .36304 L .72037 .367 L F
.69256 .3603 m .72037 .367 L .69651 .36503 L F
.69256 .3603 m .72571 .36304 L .72037 .367 L F
.69256 .3603 m .72037 .367 L .69651 .36503 L F
.69256 .3603 m .72571 .36304 L .72037 .367 L F
0 0 0 1 k
.7133 .38939 m
.72037 .367 L
s
.69641 .38728 m
.69651 .36503 L
s
.69651 .36503 m
.72037 .367 L
s
.6302 .58657 m .63555 .57169 L .63533 .57422 L 0 .996 0 0 k
F
0 0 0 1 k
.63611 .58187 m
.63769 .57613 L
s
.6302 .58657 m .63555 .57169 L .63533 .57422 L 0 .996 0 0 k
F
.6302 .58657 m .63555 .57169 L .63533 .57422 L F
.6302 .58657 m .63555 .57169 L .63533 .57422 L F
.63555 .57169 m .63067 .58395 L .63452 .57324 L F
.63555 .57169 m .6302 .58657 L .63067 .58395 L F
.63397 .56845 m .63555 .57169 L .63452 .57324 L F
.63555 .57169 m .63397 .56845 L .63476 .56698 L 0 .996 0 .001 k
F
.63555 .57169 m .63067 .58395 L .63452 .57324 L 0 .996 0 0 k
F
.63555 .57169 m .6302 .58657 L .63067 .58395 L F
.63397 .56845 m .63555 .57169 L .63452 .57324 L F
.63555 .57169 m .63397 .56845 L .63476 .56698 L 0 .996 0 .001 k
F
.63555 .57169 m .63067 .58395 L .63452 .57324 L 0 .996 0 0 k
F
.63555 .57169 m .6302 .58657 L .63067 .58395 L F
.63397 .56845 m .63555 .57169 L .63452 .57324 L F
.63555 .57169 m .63397 .56845 L .63476 .56698 L 0 .996 0 .001 k
F
.63555 .57169 m .63067 .58395 L .63452 .57324 L 0 .996 0 0 k
F
.63555 .57169 m .6302 .58657 L .63067 .58395 L F
.63397 .56845 m .63555 .57169 L .63452 .57324 L F
.63555 .57169 m .63397 .56845 L .63476 .56698 L 0 .996 0 .001 k
F
0 0 0 1 k
.63476 .56698 m
.6359 .56931 L
s
.63476 .56698 m
.63636 .56222 L
s
.63445 .5903 m .63883 .59531 L .63452 .59313 L .015 .996 0 0 k
F
.63445 .5903 m .63883 .59531 L .63452 .59313 L F
.63445 .5903 m .63883 .59531 L .63452 .59313 L F
.63445 .5903 m .63883 .59531 L .63452 .59313 L F
0 0 0 1 k
.63582 .58841 m
.64013 .59059 L
s
.64167 .54948 m .63883 .55375 L .64058 .55153 L .5 .5 .5 1 k
F
.64167 .54948 m .63883 .55375 L .64058 .55153 L F
.64167 .54948 m .63883 .55375 L .64058 .55153 L F
.64167 .54948 m .63883 .55375 L .64058 .55153 L F
.71897 .63391 m .73613 .63101 L .72325 .63647 L .392 .996 0 0 k
F
.71897 .63391 m .73686 .62632 L .73613 .63101 L F
.71897 .63391 m .71354 .61308 L .71992 .6297 L .425 .996 0 0 k
F
.71897 .63391 m .71011 .61083 L .71354 .61308 L F
.73686 .62632 m .71897 .63391 L .71992 .6297 L .406 .996 0 0 k
F
.71897 .63391 m .73613 .63101 L .72325 .63647 L .392 .996 0 0 k
F
.71897 .63391 m .73686 .62632 L .73613 .63101 L F
.71897 .63391 m .71354 .61308 L .71992 .6297 L .425 .996 0 0 k
F
.71897 .63391 m .71011 .61083 L .71354 .61308 L F
.73686 .62632 m .71897 .63391 L .71992 .6297 L .406 .996 0 0 k
F
.71897 .63391 m .73613 .63101 L .72325 .63647 L .392 .996 0 0 k
F
.71897 .63391 m .73686 .62632 L .73613 .63101 L F
.71897 .63391 m .71354 .61308 L .71992 .6297 L .425 .996 0 0 k
F
.71897 .63391 m .71011 .61083 L .71354 .61308 L F
.73686 .62632 m .71897 .63391 L .71992 .6297 L .406 .996 0 0 k
F
.71897 .63391 m .73613 .63101 L .72325 .63647 L .392 .996 0 0 k
F
0 0 0 1 k
.72325 .63647 m
.73003 .65539 L
s
.71897 .63391 m .73686 .62632 L .73613 .63101 L .392 .996 0 0 k
F
.71897 .63391 m .71354 .61308 L .71992 .6297 L .425 .996 0 0 k
F
.71897 .63391 m .71011 .61083 L .71354 .61308 L F
0 0 0 1 k
.70904 .61467 m
.71542 .63129 L
s
.73686 .62632 m .71897 .63391 L .71992 .6297 L .406 .996 0 0 k
F
0 0 0 1 k
.70215 .51419 m
.70217 .51426 L
s
.2004 .90269 m .22766 .91503 L .20605 .90678 L .996 .913 0 0 k
F
.2004 .90269 m .22766 .91503 L .20605 .90678 L F
.2004 .90269 m .22766 .91503 L .20605 .90678 L F
.2004 .90269 m .22766 .91503 L .20605 .90678 L F
0 0 0 1 k
.20605 .90678 m
.21479 .92194 L
s
.6302 .58657 m .63533 .57422 L .63148 .58493 L 0 .996 0 0 k
F
.6302 .58657 m .63533 .57422 L .63148 .58493 L F
.6302 .58657 m .63533 .57422 L .63148 .58493 L F
.6302 .58657 m .63533 .57422 L .63148 .58493 L F
0 0 0 1 k
.63533 .57422 m
.63769 .57613 L
s
.6334 .57957 m
.63533 .57422 L
s
.64167 .54948 m .64569 .54513 L .64282 .54756 L .5 .5 .5 1 k
F
.64167 .54948 m .64569 .54513 L .64282 .54756 L F
.64167 .54948 m .64569 .54513 L .64282 .54756 L F
.64167 .54948 m .64569 .54513 L .64282 .54756 L F
0 0 0 1 k
.64282 .54756 m
.64428 .54368 L
s
.61994 .64929 m .62876 .65721 L .62015 .65306 L .063 .996 0 0 k
F
.61994 .64929 m .62876 .65721 L .62015 .65306 L F
.61994 .64929 m .62876 .65721 L .62015 .65306 L F
.61994 .64929 m .62876 .65721 L .62015 .65306 L F
0 0 0 1 k
.62174 .67295 m
.62876 .65721 L
s
.62875 .62976 m .63664 .6364 L .62909 .63321 L .048 .996 0 0 k
F
.62875 .62976 m .63664 .6364 L .62909 .63321 L F
.62875 .62976 m .63664 .6364 L .62909 .63321 L F
.62875 .62976 m .63664 .6364 L .62909 .63321 L F
0 0 0 1 k
.63134 .65143 m
.63664 .6364 L
s
.70255 .51166 m
.70258 .51165 L
s
.70258 .51165 m
.70288 .51154 L
s
.70426 .52385 m .70224 .51176 L .70399 .52176 L .996 .996 0 .024 k
F
.70426 .52385 m .70224 .51176 L .70399 .52176 L F
.70426 .52385 m .70224 .51176 L .70399 .52176 L F
.70426 .52385 m .70224 .51176 L .70399 .52176 L F
0 0 0 1 k
.70217 .51426 m
.70267 .51714 L
s
.70224 .51176 m
.70255 .51166 L
s
.25711 .93597 m .26479 .94214 L .25653 .9363 L .996 .919 0 0 k
F
.25711 .93597 m .26479 .94214 L .25653 .9363 L F
.25711 .93597 m .26479 .94214 L .25653 .9363 L F
.25711 .93597 m .26479 .94214 L .25653 .9363 L F
0 0 0 1 k
.25543 .93925 m
.26479 .94214 L
s
.24348 .9309 m
.25653 .9363 L
s
.34709 .94276 m .33462 .94786 L .34417 .94433 L .5 .5 .5 1 k
F
.34709 .94276 m .33462 .94786 L .34417 .94433 L F
.34709 .94276 m .33462 .94786 L .34417 .94433 L F
.34709 .94276 m .33462 .94786 L .34417 .94433 L F
.70209 .52115 m .70136 .5116 L .70154 .51964 L .129 .996 0 .115 k
F
.70209 .52115 m .70136 .5116 L .70154 .51964 L F
.70209 .52115 m .70136 .5116 L .70154 .51964 L F
.70209 .52115 m .70136 .5116 L .70154 .51964 L F
0 0 0 1 k
.69914 .51236 m
.70136 .5116 L
s
.69556 .57071 m .69985 .5878 L .69502 .57391 L .358 .996 0 0 k
F
.69556 .57071 m .69985 .5878 L .69502 .57391 L F
.69556 .57071 m .69985 .5878 L .69502 .57391 L F
.69556 .57071 m .69985 .5878 L .69502 .57391 L F
0 0 0 1 k
.68814 .57634 m
.69502 .57391 L
s
.70209 .51157 m
.7024 .51147 L
s
.65787 .53908 m .66076 .5323 L .65755 .53834 L .5 .5 .5 1 k
F
.65787 .53908 m .66076 .5323 L .65755 .53834 L F
.65787 .53908 m .66076 .5323 L .65755 .53834 L F
.65787 .53908 m .66076 .5323 L .65755 .53834 L F
0 0 0 1 k
.65598 .53434 m
.66076 .5323 L
s
.66969 .5279 m .67682 .52457 L .67126 .5264 L 0 .996 0 .601 k
F
.66969 .5279 m .67682 .52457 L .67126 .5264 L F
.66969 .5279 m .67682 .52457 L .67126 .5264 L F
.66969 .5279 m .67682 .52457 L .67126 .5264 L F
0 0 0 1 k
.67126 .5264 m
.67387 .52055 L
s
.70203 .52618 m .69789 .52633 L .70093 .52437 L .8 .996 0 0 k
F
.70203 .52618 m .6978 .52891 L .69789 .52633 L F
.70203 .52618 m .69789 .52633 L .70093 .52437 L F
.70203 .52618 m .6978 .52891 L .69789 .52633 L F
.70203 .52618 m .69789 .52633 L .70093 .52437 L F
.70203 .52618 m .6978 .52891 L .69789 .52633 L F
.70203 .52618 m .69789 .52633 L .70093 .52437 L F
0 0 0 1 k
.69891 .515 m
.70093 .52437 L
s
.70203 .52618 m .6978 .52891 L .69789 .52633 L .8 .996 0 0 k
F
0 0 0 1 k
.6951 .51465 m
.69789 .52633 L
s
.72571 .36304 m .74112 .33044 L .73286 .35923 L .13 .996 0 0 k
F
.72571 .36304 m .73716 .32303 L .74112 .33044 L F
.72571 .36304 m .69776 .35524 L .72164 .35722 L .174 .996 0 0 k
F
.72571 .36304 m .69256 .3603 L .69776 .35524 L F
.73716 .32303 m .72571 .36304 L .72164 .35722 L .191 .996 0 0 k
F
.72571 .36304 m .74112 .33044 L .73286 .35923 L .13 .996 0 0 k
F
.72571 .36304 m .73716 .32303 L .74112 .33044 L F
.72571 .36304 m .69776 .35524 L .72164 .35722 L .174 .996 0 0 k
F
.72571 .36304 m .69256 .3603 L .69776 .35524 L F
.73716 .32303 m .72571 .36304 L .72164 .35722 L .191 .996 0 0 k
F
.72571 .36304 m .74112 .33044 L .73286 .35923 L .13 .996 0 0 k
F
.72571 .36304 m .73716 .32303 L .74112 .33044 L F
.72571 .36304 m .69776 .35524 L .72164 .35722 L .174 .996 0 0 k
F
.72571 .36304 m .69256 .3603 L .69776 .35524 L F
.73716 .32303 m .72571 .36304 L .72164 .35722 L .191 .996 0 0 k
F
.72571 .36304 m .74112 .33044 L .73286 .35923 L .13 .996 0 0 k
F
.72571 .36304 m .73716 .32303 L .74112 .33044 L F
.72571 .36304 m .69776 .35524 L .72164 .35722 L .174 .996 0 0 k
F
.72571 .36304 m .69256 .3603 L .69776 .35524 L F
.73716 .32303 m .72571 .36304 L .72164 .35722 L .191 .996 0 0 k
F
0 0 0 1 k
.73286 .35923 m
.75532 .3672 L
s
.70428 .52212 m .70285 .51131 L .70386 .52032 L 0 .996 .067 .002 k
F
.70428 .52212 m .70285 .51131 L .70386 .52032 L F
.70428 .52212 m .70285 .51131 L .70386 .52032 L F
.70428 .52212 m .70285 .51131 L .70386 .52032 L F
0 0 0 1 k
.70267 .51714 m
.70302 .51913 L
s
.70224 .51176 m
.70312 .51676 L
s
.7024 .51147 m
.70285 .51131 L
s
.70285 .51131 m
.70316 .51402 L
s
.70228 .58999 m .69556 .57071 L .69782 .57273 L .516 .996 0 0 k
F
.69556 .57071 m .70398 .5696 L .69782 .57273 L .514 .996 0 0 k
F
.69556 .57071 m .70411 .56636 L .70398 .5696 L F
.69556 .57071 m .70228 .58999 L .69985 .5878 L .358 .996 0 0 k
F
.70411 .56636 m .69556 .57071 L .69588 .5676 L .54 .996 0 0 k
F
.70228 .58999 m .69556 .57071 L .69782 .57273 L .516 .996 0 0 k
F
.69556 .57071 m .70398 .5696 L .69782 .57273 L .514 .996 0 0 k
F
.69556 .57071 m .70411 .56636 L .70398 .5696 L F
.69556 .57071 m .70228 .58999 L .69985 .5878 L .358 .996 0 0 k
F
.70411 .56636 m .69556 .57071 L .69588 .5676 L .54 .996 0 0 k
F
.70228 .58999 m .69556 .57071 L .69782 .57273 L .516 .996 0 0 k
F
.69556 .57071 m .70398 .5696 L .69782 .57273 L .514 .996 0 0 k
F
.69556 .57071 m .70411 .56636 L .70398 .5696 L F
.69556 .57071 m .70228 .58999 L .69985 .5878 L .358 .996 0 0 k
F
.70411 .56636 m .69556 .57071 L .69588 .5676 L .54 .996 0 0 k
F
.70228 .58999 m .69556 .57071 L .69782 .57273 L .516 .996 0 0 k
F
.69556 .57071 m .70398 .5696 L .69782 .57273 L .514 .996 0 0 k
F
.69556 .57071 m .70411 .56636 L .70398 .5696 L F
.69556 .57071 m .70228 .58999 L .69985 .5878 L .358 .996 0 0 k
F
0 0 0 1 k
.69153 .59055 m
.69985 .5878 L
s
.69502 .57391 m
.69985 .5878 L
s
.70411 .56636 m .69556 .57071 L .69588 .5676 L .54 .996 0 0 k
F
.49696 .79662 m .51782 .78127 L .50169 .79578 L .11 .996 0 0 k
F
.49696 .79662 m .51936 .77646 L .51782 .78127 L F
.49696 .79662 m .51782 .78127 L .50169 .79578 L F
.49696 .79662 m .51936 .77646 L .51782 .78127 L F
.49696 .79662 m .51782 .78127 L .50169 .79578 L F
.49696 .79662 m .51936 .77646 L .51782 .78127 L F
.49696 .79662 m .51782 .78127 L .50169 .79578 L F
.49696 .79662 m .51936 .77646 L .51782 .78127 L F
0 0 0 1 k
.51782 .78127 m
.52672 .79134 L
s
.50169 .79578 m
.50919 .80604 L
s
.50169 .79578 m
.51782 .78127 L
s
.51936 .77646 m .53983 .76033 L .52423 .77543 L .106 .996 0 0 k
F
.51936 .77646 m .53983 .76033 L .52423 .77543 L F
.51936 .77646 m .53983 .76033 L .52423 .77543 L F
.51936 .77646 m .53983 .76033 L .52423 .77543 L F
0 0 0 1 k
.52423 .77543 m
.53312 .78551 L
s
.70411 .56636 m .69588 .5676 L .70203 .56446 L .54 .996 0 0 k
F
.70411 .56636 m .69588 .5676 L .70203 .56446 L F
.70411 .56636 m .69588 .5676 L .70203 .56446 L F
.70411 .56636 m .69588 .5676 L .70203 .56446 L F
0 0 0 1 k
.69177 .55443 m
.69588 .5676 L
s
.70332 .54499 m .6978 .52891 L .69915 .53069 L .939 .991 0 0 k
F
.6978 .52891 m .70219 .52872 L .69915 .53069 L .76 .996 0 0 k
F
.6978 .52891 m .70203 .52618 L .70219 .52872 L F
.6978 .52891 m .70171 .54321 L .69774 .53164 L .654 .996 0 0 k
F
.6978 .52891 m .70332 .54499 L .70171 .54321 L F
.70332 .54499 m .6978 .52891 L .69915 .53069 L .939 .991 0 0 k
F
.6978 .52891 m .70219 .52872 L .69915 .53069 L .76 .996 0 0 k
F
.6978 .52891 m .70203 .52618 L .70219 .52872 L F
.6978 .52891 m .70171 .54321 L .69774 .53164 L .654 .996 0 0 k
F
.6978 .52891 m .70332 .54499 L .70171 .54321 L F
.70332 .54499 m .6978 .52891 L .69915 .53069 L .939 .991 0 0 k
F
.6978 .52891 m .70219 .52872 L .69915 .53069 L .76 .996 0 0 k
F
.6978 .52891 m .70203 .52618 L .70219 .52872 L F
.6978 .52891 m .70171 .54321 L .69774 .53164 L .654 .996 0 0 k
F
.6978 .52891 m .70332 .54499 L .70171 .54321 L F
.70332 .54499 m .6978 .52891 L .69915 .53069 L .939 .991 0 0 k
F
.6978 .52891 m .70219 .52872 L .69915 .53069 L .76 .996 0 0 k
F
.6978 .52891 m .70203 .52618 L .70219 .52872 L F
0 0 0 1 k
.69789 .52633 m
.70093 .52437 L
s
.6978 .52891 m .70171 .54321 L .69774 .53164 L .654 .996 0 0 k
F
0 0 0 1 k
.69353 .53374 m
.69774 .53164 L
s
.6978 .52891 m .70332 .54499 L .70171 .54321 L .654 .996 0 0 k
F
.51936 .77646 m .54103 .75548 L .53983 .76033 L .106 .996 0 0 k
F
.51936 .77646 m .54103 .75548 L .53983 .76033 L F
.51936 .77646 m .54103 .75548 L .53983 .76033 L F
.51936 .77646 m .54103 .75548 L .53983 .76033 L F
0 0 0 1 k
.53983 .76033 m
.54979 .76982 L
s
.52423 .77543 m
.53983 .76033 L
s
.63397 .56845 m .63452 .57324 L .63338 .57091 L 0 .996 0 0 k
F
.63397 .56845 m .63452 .57324 L .63338 .57091 L F
.63397 .56845 m .63452 .57324 L .63338 .57091 L F
.63397 .56845 m .63452 .57324 L .63338 .57091 L F
.73686 .62632 m .71992 .6297 L .7328 .62423 L .406 .996 0 0 k
F
.73686 .62632 m .71992 .6297 L .7328 .62423 L F
.73686 .62632 m .71992 .6297 L .7328 .62423 L F
.73686 .62632 m .71992 .6297 L .7328 .62423 L F
.23042 .91415 m .2004 .90269 L .20476 .90177 L .976 .967 0 0 k
F
.2004 .90269 m .20622 .88643 L .20476 .90177 L .976 .968 0 0 k
F
.2004 .90269 m .2024 .88137 L .20622 .88643 L F
.2004 .90269 m .23042 .91415 L .22766 .91503 L .996 .913 0 0 k
F
.2024 .88137 m .2004 .90269 L .19471 .8974 L .78 .996 0 0 k
F
.23042 .91415 m .2004 .90269 L .20476 .90177 L .976 .967 0 0 k
F
.2004 .90269 m .20622 .88643 L .20476 .90177 L .976 .968 0 0 k
F
.2004 .90269 m .2024 .88137 L .20622 .88643 L F
.2004 .90269 m .23042 .91415 L .22766 .91503 L .996 .913 0 0 k
F
.2024 .88137 m .2004 .90269 L .19471 .8974 L .78 .996 0 0 k
F
.23042 .91415 m .2004 .90269 L .20476 .90177 L .976 .967 0 0 k
F
.2004 .90269 m .20622 .88643 L .20476 .90177 L .976 .968 0 0 k
F
.2004 .90269 m .2024 .88137 L .20622 .88643 L F
.2004 .90269 m .23042 .91415 L .22766 .91503 L .996 .913 0 0 k
F
.2024 .88137 m .2004 .90269 L .19471 .8974 L .78 .996 0 0 k
F
.23042 .91415 m .2004 .90269 L .20476 .90177 L .976 .967 0 0 k
F
.2004 .90269 m .20622 .88643 L .20476 .90177 L .976 .968 0 0 k
F
.2004 .90269 m .2024 .88137 L .20622 .88643 L F
.2004 .90269 m .23042 .91415 L .22766 .91503 L .996 .913 0 0 k
F
0 0 0 1 k
.22766 .91503 m
.23383 .92533 L
s
.2024 .88137 m .2004 .90269 L .19471 .8974 L .78 .996 0 0 k
F
.63605 .56057 m .64167 .54948 L .64058 .55153 L .5 .5 .5 1 k
F
0 0 0 1 k
.63752 .55693 m
.63846 .5547 L
s
.64167 .54948 m .63738 .55847 L .64142 .55048 L .5 .5 .5 1 k
F
.64167 .54948 m .63605 .56057 L .63738 .55847 L F
.64566 .5461 m .64167 .54948 L .64142 .55048 L F
.64167 .54948 m .64566 .5461 L .64569 .54513 L F
.63605 .56057 m .64167 .54948 L .64058 .55153 L F
.64167 .54948 m .63738 .55847 L .64142 .55048 L F
.64167 .54948 m .63605 .56057 L .63738 .55847 L F
.64566 .5461 m .64167 .54948 L .64142 .55048 L F
.64167 .54948 m .64566 .5461 L .64569 .54513 L F
.63605 .56057 m .64167 .54948 L .64058 .55153 L F
.64167 .54948 m .63738 .55847 L .64142 .55048 L F
.64167 .54948 m .63605 .56057 L .63738 .55847 L F
.64566 .5461 m .64167 .54948 L .64142 .55048 L F
.64167 .54948 m .64566 .5461 L .64569 .54513 L F
.63605 .56057 m .64167 .54948 L .64058 .55153 L F
.64167 .54948 m .63738 .55847 L .64142 .55048 L F
.64167 .54948 m .63605 .56057 L .63738 .55847 L F
0 0 0 1 k
.63662 .55908 m
.63752 .55693 L
s
.64566 .5461 m .64167 .54948 L .64142 .55048 L .5 .5 .5 1 k
F
.64167 .54948 m .64566 .5461 L .64569 .54513 L F
0 0 0 1 k
.64282 .54756 m
.64569 .54513 L
s
.64569 .54513 m
.64729 .54158 L
s
.54103 .75548 m .56042 .73874 L .54586 .75423 L .101 .996 0 0 k
F
.54103 .75548 m .56042 .73874 L .54586 .75423 L F
.54103 .75548 m .56042 .73874 L .54586 .75423 L F
.54103 .75548 m .56042 .73874 L .54586 .75423 L F
0 0 0 1 k
.54586 .75423 m
.55581 .76374 L
s
.85304 .69478 m .88919 .68287 L .87491 .68894 L .435 .996 0 0 k
F
.85304 .69478 m .88806 .67097 L .88919 .68287 L F
.85304 .69478 m .88919 .68287 L .87491 .68894 L F
.85304 .69478 m .88806 .67097 L .88919 .68287 L F
.85304 .69478 m .88919 .68287 L .87491 .68894 L F
.85304 .69478 m .88806 .67097 L .88919 .68287 L F
.85304 .69478 m .88919 .68287 L .87491 .68894 L F
.85304 .69478 m .88806 .67097 L .88919 .68287 L F
.27766 .95098 m .26858 .94408 L .26849 .94408 L 0 .996 .996 .564 k
F
.26858 .94408 m .25711 .93597 L .26022 .93825 L 0 .996 .996 .562 k
F
.26858 .94408 m .27824 .95064 L .2717 .94567 L 0 .996 .996 .429 k
F
.26858 .94408 m .27766 .95098 L .27824 .95064 L F
.27766 .95098 m .26858 .94408 L .26849 .94408 L 0 .996 .996 .564 k
F
.26858 .94408 m .25711 .93597 L .26022 .93825 L 0 .996 .996 .562 k
F
.26858 .94408 m .27824 .95064 L .2717 .94567 L 0 .996 .996 .429 k
F
.26858 .94408 m .27766 .95098 L .27824 .95064 L F
.27766 .95098 m .26858 .94408 L .26849 .94408 L 0 .996 .996 .564 k
F
.26858 .94408 m .25711 .93597 L .26022 .93825 L 0 .996 .996 .562 k
F
.26858 .94408 m .27824 .95064 L .2717 .94567 L 0 .996 .996 .429 k
F
.26858 .94408 m .27766 .95098 L .27824 .95064 L F
.27766 .95098 m .26858 .94408 L .26849 .94408 L 0 .996 .996 .564 k
F
.26858 .94408 m .25711 .93597 L .26022 .93825 L 0 .996 .996 .562 k
F
0 0 0 1 k
.25653 .9363 m
.26479 .94214 L
s
.26858 .94408 m .27824 .95064 L .2717 .94567 L 0 .996 .996 .429 k
F
.26858 .94408 m .27766 .95098 L .27824 .95064 L F
0 0 0 1 k
.2717 .94567 m
.28276 .94952 L
s
.66969 .5279 m .66276 .53144 L .66807 .52943 L 0 .996 0 .773 k
F
.66969 .5279 m .66276 .53144 L .66807 .52943 L F
.66969 .5279 m .66276 .53144 L .66807 .52943 L F
.66969 .5279 m .66276 .53144 L .66807 .52943 L F
.25997 1.23848 m .26017 1.2362 L .2604 1.23834 L .361 .996 0 0 k
F
.25997 1.23848 m .26017 1.2362 L .2604 1.23834 L F
.25997 1.23848 m .26017 1.2362 L .2604 1.23834 L F
.25997 1.23848 m .26017 1.2362 L .2604 1.23834 L F
.34709 .94276 m .35786 .93666 L .35025 .94096 L .5 .5 .5 1 k
F
0 0 0 1 k
.35027 .94095 m
.35436 .93885 L
s
.34709 .94276 m .35786 .93666 L .35025 .94096 L .5 .5 .5 1 k
F
.34709 .94276 m .35786 .93666 L .35025 .94096 L F
.34709 .94276 m .35786 .93666 L .35025 .94096 L F
.70228 .58999 m .70719 .60847 L .70155 .59347 L .322 .996 0 0 k
F
.70228 .58999 m .71011 .61083 L .70719 .60847 L F
.70228 .58999 m .70719 .60847 L .70155 .59347 L F
.70228 .58999 m .71011 .61083 L .70719 .60847 L F
.70228 .58999 m .70719 .60847 L .70155 .59347 L F
.70228 .58999 m .71011 .61083 L .70719 .60847 L F
.70228 .58999 m .70719 .60847 L .70155 .59347 L F
0 0 0 1 k
.69322 .59622 m
.70155 .59347 L
s
.70228 .58999 m .71011 .61083 L .70719 .60847 L .322 .996 0 0 k
F
0 0 0 1 k
.69676 .61151 m
.70719 .60847 L
s
.70155 .59347 m
.70719 .60847 L
s
.70228 .58999 m .69782 .57273 L .70266 .58662 L .516 .996 0 0 k
F
.70228 .58999 m .69782 .57273 L .70266 .58662 L F
.70228 .58999 m .69782 .57273 L .70266 .58662 L F
.70228 .58999 m .69782 .57273 L .70266 .58662 L F
.47461 .81576 m .49514 .80128 L .47906 .81506 L .112 .996 0 0 k
F
.47461 .81576 m .49696 .79662 L .49514 .80128 L F
.47461 .81576 m .49514 .80128 L .47906 .81506 L F
.47461 .81576 m .49696 .79662 L .49514 .80128 L F
.47461 .81576 m .49514 .80128 L .47906 .81506 L F
.47461 .81576 m .49696 .79662 L .49514 .80128 L F
.47461 .81576 m .49514 .80128 L .47906 .81506 L F
.47461 .81576 m .49696 .79662 L .49514 .80128 L F
0 0 0 1 k
.49514 .80128 m
.50265 .81153 L
s
.47906 .81506 m
.485 .8251 L
s
.47906 .81506 m
.49514 .80128 L
s
.62875 .62976 m .63593 .61425 L .63106 .62768 L .03 .996 0 0 k
F
.62875 .62976 m .63551 .6111 L .63593 .61425 L F
.62875 .62976 m .63593 .61425 L .63106 .62768 L F
.62875 .62976 m .63551 .6111 L .63593 .61425 L F
.62875 .62976 m .63593 .61425 L .63106 .62768 L F
.62875 .62976 m .63551 .6111 L .63593 .61425 L F
.62875 .62976 m .63593 .61425 L .63106 .62768 L F
.62875 .62976 m .63551 .6111 L .63593 .61425 L F
0 0 0 1 k
.63593 .61425 m
.64242 .6166 L
s
.6973 .54889 m .70203 .56446 L .69713 .55189 L .526 .996 0 0 k
F
.6973 .54889 m .70203 .56446 L .69713 .55189 L F
.6973 .54889 m .70203 .56446 L .69713 .55189 L F
.6973 .54889 m .70203 .56446 L .69713 .55189 L F
0 0 0 1 k
.69177 .55443 m
.69713 .55189 L
s
.63445 .5903 m .63148 .58493 L .63454 .58762 L 0 .996 0 0 k
F
.63445 .5903 m .63148 .58493 L .63454 .58762 L F
.63445 .5903 m .63148 .58493 L .63454 .58762 L F
.63445 .5903 m .63148 .58493 L .63454 .58762 L F
0 0 0 1 k
.63454 .58762 m
.63611 .58187 L
s
.70332 .54499 m .69738 .54602 L .70171 .54321 L .722 .996 0 0 k
F
.70332 .54499 m .6973 .54889 L .69738 .54602 L F
.70332 .54499 m .69738 .54602 L .70171 .54321 L F
.70332 .54499 m .6973 .54889 L .69738 .54602 L F
.70332 .54499 m .69738 .54602 L .70171 .54321 L F
.70332 .54499 m .6973 .54889 L .69738 .54602 L F
.70332 .54499 m .69738 .54602 L .70171 .54321 L F
.70332 .54499 m .6973 .54889 L .69738 .54602 L F
0 0 0 1 k
.69353 .53374 m
.69738 .54602 L
s
.64927 .33116 m .62008 .33823 L .64151 .32836 L .371 .996 0 0 k
F
.64927 .33116 m .62008 .33823 L .64151 .32836 L F
.64927 .33116 m .62008 .33823 L .64151 .32836 L F
.64927 .33116 m .62008 .33823 L .64151 .32836 L F
0 0 0 1 k
.62587 .34722 m
.6473 .33737 L
s
.6473 .33737 m
.65678 .36123 L
s
.70411 .56636 m .6973 .54889 L .69915 .5507 L .726 .996 0 0 k
F
.6973 .54889 m .70348 .54789 L .69915 .5507 L .68 .996 0 0 k
F
.6973 .54889 m .70332 .54499 L .70348 .54789 L F
.6973 .54889 m .70411 .56636 L .70203 .56446 L .526 .996 0 0 k
F
.70411 .56636 m .6973 .54889 L .69915 .5507 L .726 .996 0 0 k
F
.6973 .54889 m .70348 .54789 L .69915 .5507 L .68 .996 0 0 k
F
.6973 .54889 m .70332 .54499 L .70348 .54789 L F
.6973 .54889 m .70411 .56636 L .70203 .56446 L .526 .996 0 0 k
F
.70411 .56636 m .6973 .54889 L .69915 .5507 L .726 .996 0 0 k
F
.6973 .54889 m .70348 .54789 L .69915 .5507 L .68 .996 0 0 k
F
.6973 .54889 m .70332 .54499 L .70348 .54789 L F
.6973 .54889 m .70411 .56636 L .70203 .56446 L .526 .996 0 0 k
F
.70411 .56636 m .6973 .54889 L .69915 .5507 L .726 .996 0 0 k
F
.6973 .54889 m .70348 .54789 L .69915 .5507 L .68 .996 0 0 k
F
.6973 .54889 m .70332 .54499 L .70348 .54789 L F
.6973 .54889 m .70411 .56636 L .70203 .56446 L .526 .996 0 0 k
F
.54103 .75548 m .56126 .73396 L .56042 .73874 L .101 .996 0 0 k
F
.54103 .75548 m .56126 .73396 L .56042 .73874 L F
.54103 .75548 m .56126 .73396 L .56042 .73874 L F
.54103 .75548 m .56126 .73396 L .56042 .73874 L F
0 0 0 1 k
.56042 .73874 m
.57097 .74736 L
s
.54586 .75423 m
.56042 .73874 L
s
.63551 .6111 m .6286 .62648 L .63347 .61305 L .035 .996 0 0 k
F
.63551 .6111 m .62875 .62976 L .6286 .62648 L F
.62832 .60698 m .63551 .6111 L .63347 .61305 L .032 .996 0 0 k
F
.63551 .6111 m .63011 .60514 L .63528 .60811 L .016 .996 0 0 k
F
.63551 .6111 m .62832 .60698 L .63011 .60514 L F
.63551 .6111 m .6286 .62648 L .63347 .61305 L .035 .996 0 0 k
F
.63551 .6111 m .62875 .62976 L .6286 .62648 L F
.62832 .60698 m .63551 .6111 L .63347 .61305 L .032 .996 0 0 k
F
.63551 .6111 m .63011 .60514 L .63528 .60811 L .016 .996 0 0 k
F
.63551 .6111 m .62832 .60698 L .63011 .60514 L F
.63551 .6111 m .6286 .62648 L .63347 .61305 L .035 .996 0 0 k
F
.63551 .6111 m .62875 .62976 L .6286 .62648 L F
.62832 .60698 m .63551 .6111 L .63347 .61305 L .032 .996 0 0 k
F
.63551 .6111 m .63011 .60514 L .63528 .60811 L .016 .996 0 0 k
F
.63551 .6111 m .62832 .60698 L .63011 .60514 L F
.63551 .6111 m .6286 .62648 L .63347 .61305 L .035 .996 0 0 k
F
.63551 .6111 m .62875 .62976 L .6286 .62648 L F
0 0 0 1 k
.63106 .62768 m
.63593 .61425 L
s
.63106 .62768 m
.63861 .63088 L
s
.62832 .60698 m .63551 .6111 L .63347 .61305 L .032 .996 0 0 k
F
.63551 .6111 m .63011 .60514 L .63528 .60811 L .016 .996 0 0 k
F
.63551 .6111 m .62832 .60698 L .63011 .60514 L F
0 0 0 1 k
.63528 .60811 m
.63883 .59531 L
s
.62832 .60698 m .63445 .5903 L .63452 .59313 L .013 .996 0 0 k
F
.63445 .5903 m .62851 .60404 L .63293 .59203 L .017 .996 0 0 k
F
.63445 .5903 m .62832 .60698 L .62851 .60404 L F
.6302 .58657 m .63445 .5903 L .63293 .59203 L .016 .996 0 0 k
F
.63445 .5903 m .6302 .58657 L .63148 .58493 L 0 .996 0 0 k
F
.62832 .60698 m .63445 .5903 L .63452 .59313 L .013 .996 0 0 k
F
.63445 .5903 m .62851 .60404 L .63293 .59203 L .017 .996 0 0 k
F
.63445 .5903 m .62832 .60698 L .62851 .60404 L F
.6302 .58657 m .63445 .5903 L .63293 .59203 L .016 .996 0 0 k
F
.63445 .5903 m .6302 .58657 L .63148 .58493 L 0 .996 0 0 k
F
.62832 .60698 m .63445 .5903 L .63452 .59313 L .013 .996 0 0 k
F
.63445 .5903 m .62851 .60404 L .63293 .59203 L .017 .996 0 0 k
F
.63445 .5903 m .62832 .60698 L .62851 .60404 L F
.6302 .58657 m .63445 .5903 L .63293 .59203 L .016 .996 0 0 k
F
.63445 .5903 m .6302 .58657 L .63148 .58493 L 0 .996 0 0 k
F
.62832 .60698 m .63445 .5903 L .63452 .59313 L .013 .996 0 0 k
F
.63445 .5903 m .62851 .60404 L .63293 .59203 L .017 .996 0 0 k
F
.63445 .5903 m .62832 .60698 L .62851 .60404 L F
.6302 .58657 m .63445 .5903 L .63293 .59203 L .016 .996 0 0 k
F
.63445 .5903 m .6302 .58657 L .63148 .58493 L 0 .996 0 0 k
F
.69256 .3603 m .66549 .35879 L .68719 .3559 L .235 .996 0 0 k
F
.69256 .3603 m .66549 .35879 L .68719 .3559 L F
.69256 .3603 m .66549 .35879 L .68719 .3559 L F
.69256 .3603 m .66549 .35879 L .68719 .3559 L F
.66568 .53583 m .66969 .5279 L .66807 .52943 L 0 .996 .119 .872 k
F
.66969 .5279 m .66737 .53434 L .67026 .52864 L 0 .996 .036 .698 k
F
.66969 .5279 m .66568 .53583 L .66737 .53434 L F
.67741 .52535 m .66969 .5279 L .67026 .52864 L 0 .996 .025 .699 k
F
.66969 .5279 m .67741 .52535 L .67682 .52457 L 0 .996 0 .601 k
F
.66568 .53583 m .66969 .5279 L .66807 .52943 L 0 .996 .119 .872 k
F
.66969 .5279 m .66737 .53434 L .67026 .52864 L 0 .996 .036 .698 k
F
.66969 .5279 m .66568 .53583 L .66737 .53434 L F
.67741 .52535 m .66969 .5279 L .67026 .52864 L 0 .996 .025 .699 k
F
.66969 .5279 m .67741 .52535 L .67682 .52457 L 0 .996 0 .601 k
F
.66568 .53583 m .66969 .5279 L .66807 .52943 L 0 .996 .119 .872 k
F
.66969 .5279 m .66737 .53434 L .67026 .52864 L 0 .996 .036 .698 k
F
.66969 .5279 m .66568 .53583 L .66737 .53434 L F
.67741 .52535 m .66969 .5279 L .67026 .52864 L 0 .996 .025 .699 k
F
.66969 .5279 m .67741 .52535 L .67682 .52457 L 0 .996 0 .601 k
F
.66568 .53583 m .66969 .5279 L .66807 .52943 L 0 .996 .119 .872 k
F
.66969 .5279 m .66737 .53434 L .67026 .52864 L 0 .996 .036 .698 k
F
.66969 .5279 m .66568 .53583 L .66737 .53434 L F
.67741 .52535 m .66969 .5279 L .67026 .52864 L 0 .996 .025 .699 k
F
.66969 .5279 m .67741 .52535 L .67682 .52457 L 0 .996 0 .601 k
F
0 0 0 1 k
.67126 .5264 m
.67682 .52457 L
s
.67682 .52457 m
.6792 .51872 L
s
.62832 .60698 m .63452 .59313 L .63011 .60514 L .013 .996 0 0 k
F
.62832 .60698 m .63452 .59313 L .63011 .60514 L F
.62832 .60698 m .63452 .59313 L .63011 .60514 L F
.62832 .60698 m .63452 .59313 L .63011 .60514 L F
0 0 0 1 k
.63452 .59313 m
.63883 .59531 L
s
.63011 .60514 m
.63452 .59313 L
s
.43305 .85081 m .43404 .86324 L .431 .85463 L .107 .996 0 0 k
F
.43305 .85081 m .43404 .86324 L .431 .85463 L F
.43305 .85081 m .43404 .86324 L .431 .85463 L F
.43305 .85081 m .43404 .86324 L .431 .85463 L F
.63605 .56057 m .64058 .55153 L .63653 .55952 L .5 .5 .5 1 k
F
.63605 .56057 m .64058 .55153 L .63653 .55952 L F
.63605 .56057 m .64058 .55153 L .63653 .55952 L F
.63605 .56057 m .64058 .55153 L .63653 .55952 L F
0 0 0 1 k
.63699 .55812 m
.63883 .55375 L
s
.63883 .55375 m
.64058 .55153 L
s
.63559 .56145 m
.63699 .55812 L
s
.70332 .54499 m .69915 .53069 L .70312 .54226 L .939 .991 0 0 k
F
.70332 .54499 m .69915 .53069 L .70312 .54226 L F
.70332 .54499 m .69915 .53069 L .70312 .54226 L F
.70332 .54499 m .69915 .53069 L .70312 .54226 L F
0 0 0 1 k
.69774 .53164 m
.70171 .54321 L
s
.69738 .54602 m
.70171 .54321 L
s
.71011 .61083 m .7232 .60843 L .71354 .61308 L .444 .996 0 0 k
F
.71011 .61083 m .72353 .60437 L .7232 .60843 L F
.71011 .61083 m .70504 .59208 L .71068 .60709 L .479 .996 0 0 k
F
.71011 .61083 m .70228 .58999 L .70504 .59208 L F
.72353 .60437 m .71011 .61083 L .71068 .60709 L .468 .996 0 0 k
F
.71011 .61083 m .7232 .60843 L .71354 .61308 L .444 .996 0 0 k
F
.71011 .61083 m .72353 .60437 L .7232 .60843 L F
.71011 .61083 m .70504 .59208 L .71068 .60709 L .479 .996 0 0 k
F
.71011 .61083 m .70228 .58999 L .70504 .59208 L F
.72353 .60437 m .71011 .61083 L .71068 .60709 L .468 .996 0 0 k
F
.71011 .61083 m .7232 .60843 L .71354 .61308 L .444 .996 0 0 k
F
.71011 .61083 m .72353 .60437 L .7232 .60843 L F
.71011 .61083 m .70504 .59208 L .71068 .60709 L .479 .996 0 0 k
F
.71011 .61083 m .70228 .58999 L .70504 .59208 L F
.72353 .60437 m .71011 .61083 L .71068 .60709 L .468 .996 0 0 k
F
.71011 .61083 m .7232 .60843 L .71354 .61308 L .444 .996 0 0 k
F
0 0 0 1 k
.71354 .61308 m
.71992 .6297 L
s
.71011 .61083 m .72353 .60437 L .7232 .60843 L .444 .996 0 0 k
F
.71011 .61083 m .70504 .59208 L .71068 .60709 L .479 .996 0 0 k
F
.71011 .61083 m .70228 .58999 L .70504 .59208 L F
.72353 .60437 m .71011 .61083 L .71068 .60709 L .468 .996 0 0 k
F
.70228 .58999 m .71256 .58824 L .70504 .59208 L .49 .996 0 0 k
F
.70228 .58999 m .71272 .58465 L .71256 .58824 L F
.71272 .58465 m .70228 .58999 L .70266 .58662 L .518 .996 0 0 k
F
.70228 .58999 m .71256 .58824 L .70504 .59208 L .49 .996 0 0 k
F
.70228 .58999 m .71272 .58465 L .71256 .58824 L F
.71272 .58465 m .70228 .58999 L .70266 .58662 L .518 .996 0 0 k
F
.70228 .58999 m .71256 .58824 L .70504 .59208 L .49 .996 0 0 k
F
.70228 .58999 m .71272 .58465 L .71256 .58824 L F
.71272 .58465 m .70228 .58999 L .70266 .58662 L .518 .996 0 0 k
F
.70228 .58999 m .71256 .58824 L .70504 .59208 L .49 .996 0 0 k
F
.70228 .58999 m .71272 .58465 L .71256 .58824 L F
.71272 .58465 m .70228 .58999 L .70266 .58662 L .518 .996 0 0 k
F
.56126 .73396 m .579 .71687 L .56587 .73249 L .094 .996 0 0 k
F
.56126 .73396 m .579 .71687 L .56587 .73249 L F
.56126 .73396 m .579 .71687 L .56587 .73249 L F
.56126 .73396 m .579 .71687 L .56587 .73249 L F
0 0 0 1 k
.56587 .73249 m
.57642 .74112 L
s
.73686 .62632 m .74761 .64931 L .73613 .63101 L .363 .996 0 0 k
F
.73686 .62632 m .75281 .65175 L .74761 .64931 L F
.73686 .62632 m .74761 .64931 L .73613 .63101 L F
.73686 .62632 m .75281 .65175 L .74761 .64931 L F
.73686 .62632 m .74761 .64931 L .73613 .63101 L F
.73686 .62632 m .75281 .65175 L .74761 .64931 L F
.73686 .62632 m .74761 .64931 L .73613 .63101 L F
0 0 0 1 k
.72325 .63647 m
.73613 .63101 L
s
.73686 .62632 m .75281 .65175 L .74761 .64931 L .363 .996 0 0 k
F
0 0 0 1 k
.73003 .65539 m
.74761 .64931 L
s
.63397 .56845 m .63477 .56346 L .63466 .56615 L .099 .996 0 .102 k
F
.63397 .56845 m .63477 .56346 L .63466 .56615 L F
.63397 .56845 m .63477 .56346 L .63466 .56615 L F
.63397 .56845 m .63477 .56346 L .63466 .56615 L F
0 0 0 1 k
.63466 .56615 m
.63626 .56139 L
s
.71272 .58465 m .70266 .58662 L .71018 .58277 L .518 .996 0 0 k
F
.71272 .58465 m .70266 .58662 L .71018 .58277 L F
.71272 .58465 m .70266 .58662 L .71018 .58277 L F
.71272 .58465 m .70266 .58662 L .71018 .58277 L F
0 0 0 1 k
.69782 .57273 m
.70266 .58662 L
s
.33841 .94969 m .34709 .94276 L .34417 .94433 L .5 .5 .5 1 k
F
.34709 .94276 m .34102 .94798 L .34727 .94298 L F
.34709 .94276 m .33841 .94969 L .34102 .94798 L F
.35765 .93677 m .34709 .94276 L .34727 .94298 L F
.34709 .94276 m .35765 .93677 L .35786 .93666 L F
.33841 .94969 m .34709 .94276 L .34417 .94433 L F
.34709 .94276 m .34102 .94798 L .34727 .94298 L F
.34709 .94276 m .33841 .94969 L .34102 .94798 L F
.35765 .93677 m .34709 .94276 L .34727 .94298 L F
.34709 .94276 m .35765 .93677 L .35786 .93666 L F
.33841 .94969 m .34709 .94276 L .34417 .94433 L F
.34709 .94276 m .34102 .94798 L .34727 .94298 L F
.34709 .94276 m .33841 .94969 L .34102 .94798 L F
.35765 .93677 m .34709 .94276 L .34727 .94298 L F
.34709 .94276 m .35765 .93677 L .35786 .93666 L F
.33841 .94969 m .34709 .94276 L .34417 .94433 L F
.34709 .94276 m .34102 .94798 L .34727 .94298 L F
.34709 .94276 m .33841 .94969 L .34102 .94798 L F
.35765 .93677 m .34709 .94276 L .34727 .94298 L F
.34709 .94276 m .35765 .93677 L .35786 .93666 L F
0 0 0 1 k
.35786 .93666 m
.36693 .93107 L
s
.51936 .77646 m .51231 .76219 L .52071 .77172 L .107 .996 0 0 k
F
.51936 .77646 m .50769 .76324 L .51231 .76219 L F
.54103 .75548 m .51936 .77646 L .52071 .77172 L F
.51936 .77646 m .51231 .76219 L .52071 .77172 L F
.51936 .77646 m .50769 .76324 L .51231 .76219 L F
.54103 .75548 m .51936 .77646 L .52071 .77172 L F
.51936 .77646 m .51231 .76219 L .52071 .77172 L F
.51936 .77646 m .50769 .76324 L .51231 .76219 L F
.54103 .75548 m .51936 .77646 L .52071 .77172 L F
.51936 .77646 m .51231 .76219 L .52071 .77172 L F
.51936 .77646 m .50769 .76324 L .51231 .76219 L F
.54103 .75548 m .51936 .77646 L .52071 .77172 L F
.51936 .77646 m .49854 .79195 L .51468 .77743 L .109 .996 0 0 k
F
.51936 .77646 m .49696 .79662 L .49854 .79195 L F
.50769 .76324 m .51936 .77646 L .51468 .77743 L .107 .996 0 0 k
F
.51936 .77646 m .49854 .79195 L .51468 .77743 L .109 .996 0 0 k
F
.51936 .77646 m .49696 .79662 L .49854 .79195 L F
.50769 .76324 m .51936 .77646 L .51468 .77743 L .107 .996 0 0 k
F
.51936 .77646 m .49854 .79195 L .51468 .77743 L .109 .996 0 0 k
F
.51936 .77646 m .49696 .79662 L .49854 .79195 L F
.50769 .76324 m .51936 .77646 L .51468 .77743 L .107 .996 0 0 k
F
.51936 .77646 m .49854 .79195 L .51468 .77743 L .109 .996 0 0 k
F
.51936 .77646 m .49696 .79662 L .49854 .79195 L F
.50769 .76324 m .51936 .77646 L .51468 .77743 L .107 .996 0 0 k
F
.75281 .65175 m .77522 .64411 L .75921 .65396 L .461 .996 0 0 k
F
.75281 .65175 m .77504 .63805 L .77522 .64411 L F
.75281 .65175 m .74171 .62815 L .75319 .64647 L .515 .996 0 0 k
F
.75281 .65175 m .73686 .62632 L .74171 .62815 L F
.77504 .63805 m .75281 .65175 L .75319 .64647 L .49 .996 0 0 k
F
.75281 .65175 m .77522 .64411 L .75921 .65396 L .461 .996 0 0 k
F
.75281 .65175 m .77504 .63805 L .77522 .64411 L F
.75281 .65175 m .74171 .62815 L .75319 .64647 L .515 .996 0 0 k
F
.75281 .65175 m .73686 .62632 L .74171 .62815 L F
.77504 .63805 m .75281 .65175 L .75319 .64647 L .49 .996 0 0 k
F
.75281 .65175 m .77522 .64411 L .75921 .65396 L .461 .996 0 0 k
F
.75281 .65175 m .77504 .63805 L .77522 .64411 L F
.75281 .65175 m .74171 .62815 L .75319 .64647 L .515 .996 0 0 k
F
.75281 .65175 m .73686 .62632 L .74171 .62815 L F
.77504 .63805 m .75281 .65175 L .75319 .64647 L .49 .996 0 0 k
F
.75281 .65175 m .77522 .64411 L .75921 .65396 L .461 .996 0 0 k
F
0 0 0 1 k
.75921 .65396 m
.77212 .67606 L
s
.75281 .65175 m .77504 .63805 L .77522 .64411 L .461 .996 0 0 k
F
.75281 .65175 m .74171 .62815 L .75319 .64647 L .515 .996 0 0 k
F
.75281 .65175 m .73686 .62632 L .74171 .62815 L F
0 0 0 1 k
.73613 .63101 m
.74761 .64931 L
s
.77504 .63805 m .75281 .65175 L .75319 .64647 L .49 .996 0 0 k
F
.70411 .56636 m .69915 .5507 L .70405 .56328 L .726 .996 0 0 k
F
.70411 .56636 m .69915 .5507 L .70405 .56328 L F
.70411 .56636 m .69915 .5507 L .70405 .56328 L F
.70411 .56636 m .69915 .5507 L .70405 .56328 L F
0 0 0 1 k
.69588 .5676 m
.70203 .56446 L
s
.69713 .55189 m
.70203 .56446 L
s
.62832 .60698 m .63347 .61305 L .6283 .61008 L .032 .996 0 0 k
F
.62832 .60698 m .63347 .61305 L .6283 .61008 L F
.62832 .60698 m .63347 .61305 L .6283 .61008 L F
.62832 .60698 m .63347 .61305 L .6283 .61008 L F
0 0 0 1 k
.63011 .60514 m
.63528 .60811 L
s
.17609 1.21778 m .23313 1.23648 L .18534 1.22833 L .292 .996 0 0 k
F
.17459 1.21607 m .23313 1.23648 L .17609 1.21778 L F
.17459 1.21607 m .24742 1.22852 L .23313 1.23648 L F
.17609 1.21778 m .23313 1.23648 L .18534 1.22833 L F
.17459 1.21607 m .23313 1.23648 L .17609 1.21778 L F
.17459 1.21607 m .24742 1.22852 L .23313 1.23648 L F
.17609 1.21778 m .23313 1.23648 L .18534 1.22833 L F
.17459 1.21607 m .23313 1.23648 L .17609 1.21778 L F
.17459 1.21607 m .24742 1.22852 L .23313 1.23648 L F
.17609 1.21778 m .23313 1.23648 L .18534 1.22833 L F
.17459 1.21607 m .23313 1.23648 L .17609 1.21778 L F
.17459 1.21607 m .24742 1.22852 L .23313 1.23648 L F
0 0 0 1 k
.23313 1.23648 m
.23446 1.24816 L
s
.56126 .73396 m .57949 .71225 L .579 .71687 L .094 .996 0 0 k
F
.56126 .73396 m .57949 .71225 L .579 .71687 L F
.56126 .73396 m .57949 .71225 L .579 .71687 L F
.56126 .73396 m .57949 .71225 L .579 .71687 L F
0 0 0 1 k
.579 .71687 m
.58964 .72441 L
s
.56587 .73249 m
.579 .71687 L
s
.62776 .58221 m .63397 .56845 L .63338 .57091 L 0 .996 0 0 k
F
.63397 .56845 m .62861 .57968 L .63307 .56977 L 0 .996 0 .015 k
F
.63397 .56845 m .62776 .58221 L .62861 .57968 L F
.63412 .56471 m .63397 .56845 L .63307 .56977 L .092 .996 0 .012 k
F
.63397 .56845 m .63412 .56471 L .63477 .56346 L .099 .996 0 .102 k
F
.62776 .58221 m .63397 .56845 L .63338 .57091 L 0 .996 0 0 k
F
.63397 .56845 m .62861 .57968 L .63307 .56977 L 0 .996 0 .015 k
F
.63397 .56845 m .62776 .58221 L .62861 .57968 L F
.63412 .56471 m .63397 .56845 L .63307 .56977 L .092 .996 0 .012 k
F
.63397 .56845 m .63412 .56471 L .63477 .56346 L .099 .996 0 .102 k
F
.62776 .58221 m .63397 .56845 L .63338 .57091 L 0 .996 0 0 k
F
.63397 .56845 m .62861 .57968 L .63307 .56977 L 0 .996 0 .015 k
F
.63397 .56845 m .62776 .58221 L .62861 .57968 L F
.63412 .56471 m .63397 .56845 L .63307 .56977 L .092 .996 0 .012 k
F
.63397 .56845 m .63412 .56471 L .63477 .56346 L .099 .996 0 .102 k
F
.62776 .58221 m .63397 .56845 L .63338 .57091 L 0 .996 0 0 k
F
.63397 .56845 m .62861 .57968 L .63307 .56977 L 0 .996 0 .015 k
F
.63397 .56845 m .62776 .58221 L .62861 .57968 L F
0 0 0 1 k
.6326 .57859 m
.63452 .57324 L
s
.63412 .56471 m .63397 .56845 L .63307 .56977 L .092 .996 0 .012 k
F
.63397 .56845 m .63412 .56471 L .63477 .56346 L .099 .996 0 .102 k
F
0 0 0 1 k
.63477 .56346 m
.63662 .55908 L
s
.63466 .56615 m
.63477 .56346 L
s
.72353 .60437 m .71068 .60709 L .72034 .60243 L .468 .996 0 0 k
F
.72353 .60437 m .71068 .60709 L .72034 .60243 L F
.72353 .60437 m .71068 .60709 L .72034 .60243 L F
.72353 .60437 m .71068 .60709 L .72034 .60243 L F
0 0 0 1 k
.70504 .59208 m
.71068 .60709 L
s
.54103 .75548 m .52071 .77172 L .53632 .7566 L .107 .996 0 0 k
F
.52863 .74275 m .54103 .75548 L .53632 .7566 L .105 .996 0 0 k
F
.54103 .75548 m .53318 .74158 L .54211 .75075 L .103 .996 0 0 k
F
.54103 .75548 m .52863 .74275 L .53318 .74158 L F
.56126 .73396 m .54103 .75548 L .54211 .75075 L F
.54103 .75548 m .52071 .77172 L .53632 .7566 L .107 .996 0 0 k
F
.52863 .74275 m .54103 .75548 L .53632 .7566 L .105 .996 0 0 k
F
.54103 .75548 m .53318 .74158 L .54211 .75075 L .103 .996 0 0 k
F
.54103 .75548 m .52863 .74275 L .53318 .74158 L F
.56126 .73396 m .54103 .75548 L .54211 .75075 L F
.54103 .75548 m .52071 .77172 L .53632 .7566 L .107 .996 0 0 k
F
.52863 .74275 m .54103 .75548 L .53632 .7566 L .105 .996 0 0 k
F
.54103 .75548 m .53318 .74158 L .54211 .75075 L .103 .996 0 0 k
F
.54103 .75548 m .52863 .74275 L .53318 .74158 L F
.56126 .73396 m .54103 .75548 L .54211 .75075 L F
.54103 .75548 m .52071 .77172 L .53632 .7566 L .107 .996 0 0 k
F
.52863 .74275 m .54103 .75548 L .53632 .7566 L .105 .996 0 0 k
F
.54103 .75548 m .53318 .74158 L .54211 .75075 L .103 .996 0 0 k
F
.54103 .75548 m .52863 .74275 L .53318 .74158 L F
.56126 .73396 m .54103 .75548 L .54211 .75075 L F
.67741 .52535 m .68439 .52237 L .6789 .52389 L .081 .996 0 .437 k
F
.67741 .52535 m .68439 .52237 L .6789 .52389 L F
.67741 .52535 m .68439 .52237 L .6789 .52389 L F
.67741 .52535 m .68439 .52237 L .6789 .52389 L F
0 0 0 1 k
.6789 .52389 m
.68129 .51804 L
s
.64566 .5461 m .64142 .55048 L .6443 .54805 L .5 .5 .5 1 k
F
.64566 .5461 m .64142 .55048 L .6443 .54805 L F
.64566 .5461 m .64142 .55048 L .6443 .54805 L F
.64566 .5461 m .64142 .55048 L .6443 .54805 L F
.6302 .58657 m .63293 .59203 L .62986 .58934 L .016 .996 0 0 k
F
.6302 .58657 m .63293 .59203 L .62986 .58934 L F
.6302 .58657 m .63293 .59203 L .62986 .58934 L F
.6302 .58657 m .63293 .59203 L .62986 .58934 L F
0 0 0 1 k
.63148 .58493 m
.63454 .58762 L
s
.38347 .91236 m .39899 .90088 L .39616 .90379 L .37 .996 0 0 k
F
0 0 0 1 k
.38718 .9146 m
.39298 .91116 L
s
.39899 .90088 m .38589 .90951 L .39707 .90125 L .1 .996 0 0 k
F
.39899 .90088 m .38347 .91236 L .38589 .90951 L F
.40032 .89118 m .39899 .90088 L .39707 .90125 L .095 .996 0 0 k
F
.39899 .90088 m .40265 .89073 L .40168 .89772 L .114 .996 0 0 k
F
.39899 .90088 m .40032 .89118 L .40265 .89073 L F
.38347 .91236 m .39899 .90088 L .39616 .90379 L .37 .996 0 0 k
F
.39899 .90088 m .38589 .90951 L .39707 .90125 L .1 .996 0 0 k
F
.39899 .90088 m .38347 .91236 L .38589 .90951 L F
.40032 .89118 m .39899 .90088 L .39707 .90125 L .095 .996 0 0 k
F
.39899 .90088 m .40265 .89073 L .40168 .89772 L .114 .996 0 0 k
F
.39899 .90088 m .40032 .89118 L .40265 .89073 L F
.38347 .91236 m .39899 .90088 L .39616 .90379 L .37 .996 0 0 k
F
.39899 .90088 m .38589 .90951 L .39707 .90125 L .1 .996 0 0 k
F
.39899 .90088 m .38347 .91236 L .38589 .90951 L F
.40032 .89118 m .39899 .90088 L .39707 .90125 L .095 .996 0 0 k
F
.39899 .90088 m .40265 .89073 L .40168 .89772 L .114 .996 0 0 k
F
.39899 .90088 m .40032 .89118 L .40265 .89073 L F
.38347 .91236 m .39899 .90088 L .39616 .90379 L .37 .996 0 0 k
F
.39899 .90088 m .38589 .90951 L .39707 .90125 L .1 .996 0 0 k
F
.39899 .90088 m .38347 .91236 L .38589 .90951 L F
.40032 .89118 m .39899 .90088 L .39707 .90125 L .095 .996 0 0 k
F
.39899 .90088 m .40265 .89073 L .40168 .89772 L .114 .996 0 0 k
F
.39899 .90088 m .40032 .89118 L .40265 .89073 L F
0 0 0 1 k
.40168 .89772 m
.41503 .88905 L
s
.38347 .91236 m .39616 .90379 L .38498 .91205 L .37 .996 0 0 k
F
.38347 .91236 m .39616 .90379 L .38498 .91205 L F
.38347 .91236 m .39616 .90379 L .38498 .91205 L F
.38347 .91236 m .39616 .90379 L .38498 .91205 L F
0 0 0 1 k
.39298 .91116 m
.39616 .90379 L
s
.39058 .90792 m
.39616 .90379 L
s
.70426 .52385 m .70194 .52382 L .70355 .52214 L .996 .943 0 0 k
F
.70426 .52385 m .70203 .52618 L .70194 .52382 L F
.70426 .52385 m .70194 .52382 L .70355 .52214 L F
.70426 .52385 m .70203 .52618 L .70194 .52382 L F
.70426 .52385 m .70194 .52382 L .70355 .52214 L F
.70426 .52385 m .70203 .52618 L .70194 .52382 L F
.70426 .52385 m .70194 .52382 L .70355 .52214 L F
0 0 0 1 k
.70302 .51913 m
.70355 .52214 L
s
.70426 .52385 m .70203 .52618 L .70194 .52382 L .996 .943 0 0 k
F
0 0 0 1 k
.70076 .51836 m
.70194 .52382 L
s
.70194 .52382 m
.70355 .52214 L
s
.26796 1.2356 m .26017 1.2362 L .24742 1.22852 L .324 .996 0 0 k
F
.26796 1.2356 m .26017 1.2362 L .24742 1.22852 L F
.26796 1.2356 m .26017 1.2362 L .24742 1.22852 L F
.26796 1.2356 m .26017 1.2362 L .24742 1.22852 L F
0 0 0 1 k
.26017 1.2362 m
.2604 1.23834 L
s
.69256 .3603 m .69536 .32793 L .69776 .35524 L .18 .996 0 0 k
F
.69256 .3603 m .68921 .32236 L .69536 .32793 L F
.68921 .32236 m .69256 .3603 L .68719 .3559 L .258 .996 0 0 k
F
.69256 .3603 m .69536 .32793 L .69776 .35524 L .18 .996 0 0 k
F
.69256 .3603 m .68921 .32236 L .69536 .32793 L F
.68921 .32236 m .69256 .3603 L .68719 .3559 L .258 .996 0 0 k
F
.69256 .3603 m .69536 .32793 L .69776 .35524 L .18 .996 0 0 k
F
.69256 .3603 m .68921 .32236 L .69536 .32793 L F
.68921 .32236 m .69256 .3603 L .68719 .3559 L .258 .996 0 0 k
F
.69256 .3603 m .69536 .32793 L .69776 .35524 L .18 .996 0 0 k
F
.69256 .3603 m .68921 .32236 L .69536 .32793 L F
.68921 .32236 m .69256 .3603 L .68719 .3559 L .258 .996 0 0 k
F
.66568 .53583 m .66807 .52943 L .66517 .53514 L 0 .996 .119 .872 k
F
.66568 .53583 m .66807 .52943 L .66517 .53514 L F
.66568 .53583 m .66807 .52943 L .66517 .53514 L F
.66568 .53583 m .66807 .52943 L .66517 .53514 L F
0 0 0 1 k
.66276 .53144 m
.66807 .52943 L
s
.57949 .71225 m .59521 .69509 L .58376 .71059 L .085 .996 0 0 k
F
.57949 .71225 m .59521 .69509 L .58376 .71059 L F
.57949 .71225 m .59521 .69509 L .58376 .71059 L F
.57949 .71225 m .59521 .69509 L .58376 .71059 L F
0 0 0 1 k
.58376 .71059 m
.59439 .71814 L
s
.62776 .58221 m .63338 .57091 L .62892 .58081 L 0 .996 0 0 k
F
.62776 .58221 m .63338 .57091 L .62892 .58081 L F
.62776 .58221 m .63338 .57091 L .62892 .58081 L F
.62776 .58221 m .63338 .57091 L .62892 .58081 L F
0 0 0 1 k
.63338 .57091 m
.63452 .57324 L
s
.63148 .58493 m
.6334 .57957 L
s
.63115 .57586 m
.63338 .57091 L
s
.73716 .32303 m .72164 .35722 L .72987 .32841 L .191 .996 0 0 k
F
.73716 .32303 m .72164 .35722 L .72987 .32841 L F
.73716 .32303 m .72164 .35722 L .72987 .32841 L F
.73716 .32303 m .72164 .35722 L .72987 .32841 L F
0 0 0 1 k
.69776 .35524 m
.72164 .35722 L
s
.64566 .5461 m .65098 .54174 L .64705 .54428 L .5 .5 .5 1 k
F
.64566 .5461 m .65098 .54174 L .64705 .54428 L F
.64566 .5461 m .65098 .54174 L .64705 .54428 L F
.64566 .5461 m .65098 .54174 L .64705 .54428 L F
0 0 0 1 k
.64705 .54428 m
.65023 .53719 L
s
.49696 .79662 m .47636 .81126 L .49245 .79747 L .109 .996 0 0 k
F
.49696 .79662 m .47461 .81576 L .47636 .81126 L F
.4864 .78335 m .49696 .79662 L .49245 .79747 L .107 .996 0 0 k
F
.49696 .79662 m .49094 .78239 L .49854 .79195 L .109 .996 0 0 k
F
.49696 .79662 m .4864 .78335 L .49094 .78239 L F
.49696 .79662 m .47636 .81126 L .49245 .79747 L F
.49696 .79662 m .47461 .81576 L .47636 .81126 L F
.4864 .78335 m .49696 .79662 L .49245 .79747 L .107 .996 0 0 k
F
.49696 .79662 m .49094 .78239 L .49854 .79195 L .109 .996 0 0 k
F
.49696 .79662 m .4864 .78335 L .49094 .78239 L F
.49696 .79662 m .47636 .81126 L .49245 .79747 L F
.49696 .79662 m .47461 .81576 L .47636 .81126 L F
.4864 .78335 m .49696 .79662 L .49245 .79747 L .107 .996 0 0 k
F
.49696 .79662 m .49094 .78239 L .49854 .79195 L .109 .996 0 0 k
F
.49696 .79662 m .4864 .78335 L .49094 .78239 L F
.49696 .79662 m .47636 .81126 L .49245 .79747 L F
.49696 .79662 m .47461 .81576 L .47636 .81126 L F
.4864 .78335 m .49696 .79662 L .49245 .79747 L .107 .996 0 0 k
F
.49696 .79662 m .49094 .78239 L .49854 .79195 L .109 .996 0 0 k
F
.49696 .79662 m .4864 .78335 L .49094 .78239 L F
.61994 .64929 m .62909 .63321 L .62274 .64727 L .046 .996 0 0 k
F
.61994 .64929 m .62875 .62976 L .62909 .63321 L F
.61994 .64929 m .62909 .63321 L .62274 .64727 L F
.61994 .64929 m .62875 .62976 L .62909 .63321 L F
.61994 .64929 m .62909 .63321 L .62274 .64727 L F
.61994 .64929 m .62875 .62976 L .62909 .63321 L F
.61994 .64929 m .62909 .63321 L .62274 .64727 L F
.61994 .64929 m .62875 .62976 L .62909 .63321 L F
0 0 0 1 k
.62909 .63321 m
.63664 .6364 L
s
.4531 .83381 m .47261 .82019 L .45713 .83318 L .112 .996 0 0 k
F
.4531 .83381 m .47461 .81576 L .47261 .82019 L F
.4531 .83381 m .47261 .82019 L .45713 .83318 L F
.4531 .83381 m .47461 .81576 L .47261 .82019 L F
.4531 .83381 m .47261 .82019 L .45713 .83318 L F
.4531 .83381 m .47461 .81576 L .47261 .82019 L F
.4531 .83381 m .47261 .82019 L .45713 .83318 L F
.4531 .83381 m .47461 .81576 L .47261 .82019 L F
0 0 0 1 k
.47261 .82019 m
.47857 .83022 L
s
.70734 .54097 m .70203 .52618 L .70304 .52782 L .996 .945 0 0 k
F
.70203 .52618 m .70465 .52614 L .70304 .52782 L .996 .943 0 0 k
F
.70203 .52618 m .70426 .52385 L .70465 .52614 L F
.70203 .52618 m .70602 .53937 L .70219 .52872 L .996 .964 0 0 k
F
0 0 0 1 k
.69915 .53069 m
.70113 .53647 L
s
.70203 .52618 m .70734 .54097 L .70602 .53937 L .996 .964 0 0 k
F
.70734 .54097 m .70203 .52618 L .70304 .52782 L .996 .945 0 0 k
F
.70203 .52618 m .70465 .52614 L .70304 .52782 L .996 .943 0 0 k
F
.70203 .52618 m .70426 .52385 L .70465 .52614 L F
.70203 .52618 m .70602 .53937 L .70219 .52872 L .996 .964 0 0 k
F
.70203 .52618 m .70734 .54097 L .70602 .53937 L F
.70734 .54097 m .70203 .52618 L .70304 .52782 L .996 .945 0 0 k
F
.70203 .52618 m .70465 .52614 L .70304 .52782 L .996 .943 0 0 k
F
.70203 .52618 m .70426 .52385 L .70465 .52614 L F
.70203 .52618 m .70602 .53937 L .70219 .52872 L .996 .964 0 0 k
F
.70203 .52618 m .70734 .54097 L .70602 .53937 L F
.70734 .54097 m .70203 .52618 L .70304 .52782 L .996 .945 0 0 k
F
.70203 .52618 m .70465 .52614 L .70304 .52782 L .996 .943 0 0 k
F
.70203 .52618 m .70426 .52385 L .70465 .52614 L F
.70203 .52618 m .70602 .53937 L .70219 .52872 L .996 .964 0 0 k
F
.70203 .52618 m .70734 .54097 L .70602 .53937 L F
0 0 0 1 k
.69915 .53069 m
.70219 .52872 L
s
.2024 .88137 m .19471 .8974 L .19613 .88205 L .78 .996 0 0 k
F
.2024 .88137 m .19471 .8974 L .19613 .88205 L F
.2024 .88137 m .19471 .8974 L .19613 .88205 L F
.2024 .88137 m .19471 .8974 L .19613 .88205 L F
0 0 0 1 k
.1624 .88912 m
.19471 .8974 L
s
.56126 .73396 m .54211 .75075 L .55668 .73525 L .103 .996 0 0 k
F
.54858 .7221 m .56126 .73396 L .55668 .73525 L .101 .996 0 0 k
F
.56126 .73396 m .55293 .7208 L .56205 .72934 L .097 .996 0 0 k
F
.56126 .73396 m .54858 .7221 L .55293 .7208 L F
.57949 .71225 m .56126 .73396 L .56205 .72934 L F
.56126 .73396 m .54211 .75075 L .55668 .73525 L .103 .996 0 0 k
F
.54858 .7221 m .56126 .73396 L .55668 .73525 L .101 .996 0 0 k
F
.56126 .73396 m .55293 .7208 L .56205 .72934 L .097 .996 0 0 k
F
.56126 .73396 m .54858 .7221 L .55293 .7208 L F
.57949 .71225 m .56126 .73396 L .56205 .72934 L F
.56126 .73396 m .54211 .75075 L .55668 .73525 L .103 .996 0 0 k
F
.54858 .7221 m .56126 .73396 L .55668 .73525 L .101 .996 0 0 k
F
.56126 .73396 m .55293 .7208 L .56205 .72934 L .097 .996 0 0 k
F
.56126 .73396 m .54858 .7221 L .55293 .7208 L F
.57949 .71225 m .56126 .73396 L .56205 .72934 L F
.56126 .73396 m .54211 .75075 L .55668 .73525 L .103 .996 0 0 k
F
.54858 .7221 m .56126 .73396 L .55668 .73525 L .101 .996 0 0 k
F
.56126 .73396 m .55293 .7208 L .56205 .72934 L .097 .996 0 0 k
F
.56126 .73396 m .54858 .7221 L .55293 .7208 L F
.57949 .71225 m .56126 .73396 L .56205 .72934 L F
.37846 .92069 m .38498 .91205 L .38138 .91805 L .448 .996 0 0 k
F
.37846 .92069 m .38498 .91205 L .38138 .91805 L F
.37846 .92069 m .38498 .91205 L .38138 .91805 L F
.37846 .92069 m .38498 .91205 L .38138 .91805 L F
0 0 0 1 k
.38138 .91805 m
.38718 .9146 L
s
.26796 1.2356 m .24742 1.22852 L .28142 1.23063 L .324 .996 0 0 k
F
.26796 1.2356 m .24742 1.22852 L .28142 1.23063 L F
.26796 1.2356 m .24742 1.22852 L .28142 1.23063 L F
.26796 1.2356 m .24742 1.22852 L .28142 1.23063 L F
0 0 0 1 k
.26017 1.2362 m
.26796 1.2356 L
s
.57949 .71225 m .5954 .69072 L .59521 .69509 L .085 .996 0 0 k
F
.57949 .71225 m .5954 .69072 L .59521 .69509 L F
.57949 .71225 m .5954 .69072 L .59521 .69509 L F
.57949 .71225 m .5954 .69072 L .59521 .69509 L F
0 0 0 1 k
.59521 .69509 m
.60549 .70147 L
s
.58376 .71059 m
.59521 .69509 L
s
.62875 .62976 m .6199 .64572 L .62625 .63165 L .052 .996 0 0 k
F
.62875 .62976 m .61994 .64929 L .6199 .64572 L F
.62029 .62443 m .62875 .62976 L .62625 .63165 L .049 .996 0 0 k
F
.62875 .62976 m .62252 .62265 L .6286 .62648 L .033 .996 0 0 k
F
.62875 .62976 m .62029 .62443 L .62252 .62265 L F
.62875 .62976 m .6199 .64572 L .62625 .63165 L .052 .996 0 0 k
F
.62875 .62976 m .61994 .64929 L .6199 .64572 L F
.62029 .62443 m .62875 .62976 L .62625 .63165 L .049 .996 0 0 k
F
.62875 .62976 m .62252 .62265 L .6286 .62648 L .033 .996 0 0 k
F
.62875 .62976 m .62029 .62443 L .62252 .62265 L F
.62875 .62976 m .6199 .64572 L .62625 .63165 L .052 .996 0 0 k
F
.62875 .62976 m .61994 .64929 L .6199 .64572 L F
.62029 .62443 m .62875 .62976 L .62625 .63165 L .049 .996 0 0 k
F
.62875 .62976 m .62252 .62265 L .6286 .62648 L .033 .996 0 0 k
F
.62875 .62976 m .62029 .62443 L .62252 .62265 L F
.62875 .62976 m .6199 .64572 L .62625 .63165 L .052 .996 0 0 k
F
.62875 .62976 m .61994 .64929 L .6199 .64572 L F
0 0 0 1 k
.62274 .64727 m
.62909 .63321 L
s
.62274 .64727 m
.63134 .65143 L
s
.62029 .62443 m .62875 .62976 L .62625 .63165 L .049 .996 0 0 k
F
.62875 .62976 m .62252 .62265 L .6286 .62648 L .033 .996 0 0 k
F
.62875 .62976 m .62029 .62443 L .62252 .62265 L F
0 0 0 1 k
.6286 .62648 m
.63347 .61305 L
s
.67741 .52535 m .67026 .52864 L .67583 .5268 L 0 .996 .025 .699 k
F
.67741 .52535 m .67026 .52864 L .67583 .5268 L F
.67741 .52535 m .67026 .52864 L .67583 .5268 L F
.67741 .52535 m .67026 .52864 L .67583 .5268 L F
.36548 .93025 m .37846 .92069 L .37552 .92307 L .786 .996 0 0 k
F
0 0 0 1 k
.36509 .93185 m
.36962 .92906 L
s
.37846 .92069 m .36802 .92786 L .37736 .92098 L .565 .996 0 0 k
F
.37846 .92069 m .36548 .93025 L .36802 .92786 L F
.38347 .91236 m .37846 .92069 L .37736 .92098 L .524 .996 0 0 k
F
.37846 .92069 m .38347 .91236 L .38498 .91205 L .448 .996 0 0 k
F
.36548 .93025 m .37846 .92069 L .37552 .92307 L .786 .996 0 0 k
F
.37846 .92069 m .36802 .92786 L .37736 .92098 L .565 .996 0 0 k
F
.37846 .92069 m .36548 .93025 L .36802 .92786 L F
.38347 .91236 m .37846 .92069 L .37736 .92098 L .524 .996 0 0 k
F
.37846 .92069 m .38347 .91236 L .38498 .91205 L .448 .996 0 0 k
F
.36548 .93025 m .37846 .92069 L .37552 .92307 L .786 .996 0 0 k
F
.37846 .92069 m .36802 .92786 L .37736 .92098 L .565 .996 0 0 k
F
.37846 .92069 m .36548 .93025 L .36802 .92786 L F
.38347 .91236 m .37846 .92069 L .37736 .92098 L .524 .996 0 0 k
F
.37846 .92069 m .38347 .91236 L .38498 .91205 L .448 .996 0 0 k
F
.36548 .93025 m .37846 .92069 L .37552 .92307 L .786 .996 0 0 k
F
.37846 .92069 m .36802 .92786 L .37736 .92098 L .565 .996 0 0 k
F
.37846 .92069 m .36548 .93025 L .36802 .92786 L F
.38347 .91236 m .37846 .92069 L .37736 .92098 L .524 .996 0 0 k
F
.37846 .92069 m .38347 .91236 L .38498 .91205 L .448 .996 0 0 k
F
0 0 0 1 k
.38498 .91205 m
.39058 .90792 L
s
.58026 .31173 m .58376 .31485 L .5796 .31185 L .544 .996 0 0 k
F
.58566 .31075 m .58376 .31485 L .58026 .31173 L F
.58566 .31075 m .59198 .31531 L .58376 .31485 L F
.58026 .31173 m .58376 .31485 L .5796 .31185 L F
.58566 .31075 m .58376 .31485 L .58026 .31173 L F
.58566 .31075 m .59198 .31531 L .58376 .31485 L F
.58026 .31173 m .58376 .31485 L .5796 .31185 L F
.58566 .31075 m .58376 .31485 L .58026 .31173 L F
.58566 .31075 m .59198 .31531 L .58376 .31485 L F
.58026 .31173 m .58376 .31485 L .5796 .31185 L F
.58566 .31075 m .58376 .31485 L .58026 .31173 L F
.58566 .31075 m .59198 .31531 L .58376 .31485 L F
0 0 0 1 k
.56903 .33058 m
.58376 .31485 L
s
.5796 .31185 m
.58376 .31485 L
s
.33841 .94969 m .34417 .94433 L .33791 .94932 L .5 .5 .5 1 k
F
.33841 .94969 m .34417 .94433 L .33791 .94932 L F
.33841 .94969 m .34417 .94433 L .33791 .94932 L F
.33841 .94969 m .34417 .94433 L .33791 .94932 L F
0 0 0 1 k
.33462 .94786 m
.34417 .94433 L
s
.5954 .69072 m .60891 .67374 L .59922 .6889 L .074 .996 0 0 k
F
.5954 .69072 m .60891 .67374 L .59922 .6889 L F
.5954 .69072 m .60891 .67374 L .59922 .6889 L F
.5954 .69072 m .60891 .67374 L .59922 .6889 L F
0 0 0 1 k
.59922 .6889 m
.60949 .69528 L
s
.60887 .66966 m .62015 .65306 L .61219 .66772 L .061 .996 0 0 k
F
.60887 .66966 m .61994 .64929 L .62015 .65306 L F
.60887 .66966 m .62015 .65306 L .61219 .66772 L F
.60887 .66966 m .61994 .64929 L .62015 .65306 L F
.60887 .66966 m .62015 .65306 L .61219 .66772 L F
.60887 .66966 m .61994 .64929 L .62015 .65306 L F
.60887 .66966 m .62015 .65306 L .61219 .66772 L F
.60887 .66966 m .61994 .64929 L .62015 .65306 L F
0 0 0 1 k
.61219 .66772 m
.62174 .67295 L
s
.62015 .65306 m
.62876 .65721 L
s
.61219 .66772 m
.62015 .65306 L
s
.27766 .95098 m .26849 .94408 L .27502 .94905 L 0 .996 .996 .564 k
F
.27766 .95098 m .26849 .94408 L .27502 .94905 L F
.27766 .95098 m .26849 .94408 L .27502 .94905 L F
.27766 .95098 m .26849 .94408 L .27502 .94905 L F
.67418 .53308 m .67741 .52535 L .67583 .5268 L 0 .996 .012 .69 k
F
.67741 .52535 m .67578 .5317 L .6781 .52614 L 0 .996 .004 .59 k
F
.67741 .52535 m .67418 .53308 L .67578 .5317 L F
.68503 .52324 m .67741 .52535 L .6781 .52614 L 0 .996 0 .599 k
F
.67741 .52535 m .68503 .52324 L .68439 .52237 L .081 .996 0 .437 k
F
.67418 .53308 m .67741 .52535 L .67583 .5268 L 0 .996 .012 .69 k
F
.67741 .52535 m .67578 .5317 L .6781 .52614 L 0 .996 .004 .59 k
F
.67741 .52535 m .67418 .53308 L .67578 .5317 L F
.68503 .52324 m .67741 .52535 L .6781 .52614 L 0 .996 0 .599 k
F
.67741 .52535 m .68503 .52324 L .68439 .52237 L .081 .996 0 .437 k
F
.67418 .53308 m .67741 .52535 L .67583 .5268 L 0 .996 .012 .69 k
F
.67741 .52535 m .67578 .5317 L .6781 .52614 L 0 .996 .004 .59 k
F
.67741 .52535 m .67418 .53308 L .67578 .5317 L F
.68503 .52324 m .67741 .52535 L .6781 .52614 L 0 .996 0 .599 k
F
.67741 .52535 m .68503 .52324 L .68439 .52237 L .081 .996 0 .437 k
F
.67418 .53308 m .67741 .52535 L .67583 .5268 L 0 .996 .012 .69 k
F
.67741 .52535 m .67578 .5317 L .6781 .52614 L 0 .996 .004 .59 k
F
.67741 .52535 m .67418 .53308 L .67578 .5317 L F
.68503 .52324 m .67741 .52535 L .6781 .52614 L 0 .996 0 .599 k
F
.67741 .52535 m .68503 .52324 L .68439 .52237 L .081 .996 0 .437 k
F
0 0 0 1 k
.6789 .52389 m
.68439 .52237 L
s
.68439 .52237 m
.68635 .5163 L
s
.63975 .55616 m .64566 .5461 L .6443 .54805 L .5 .5 .5 1 k
F
0 0 0 1 k
.63837 .5565 m
.6394 .55447 L
s
.63939 .55388 m
.64058 .55153 L
s
.63856 .55552 m
.63939 .55388 L
s
.64566 .5461 m .64135 .55418 L .6456 .54694 L .5 .5 .5 1 k
F
.64566 .5461 m .63975 .55616 L .64135 .55418 L F
.65111 .54257 m .64566 .5461 L .6456 .54694 L F
.64566 .5461 m .65111 .54257 L .65098 .54174 L F
.63975 .55616 m .64566 .5461 L .6443 .54805 L F
.64566 .5461 m .64135 .55418 L .6456 .54694 L F
.64566 .5461 m .63975 .55616 L .64135 .55418 L F
.65111 .54257 m .64566 .5461 L .6456 .54694 L F
.64566 .5461 m .65111 .54257 L .65098 .54174 L F
.63975 .55616 m .64566 .5461 L .6443 .54805 L F
.64566 .5461 m .64135 .55418 L .6456 .54694 L F
.64566 .5461 m .63975 .55616 L .64135 .55418 L F
.65111 .54257 m .64566 .5461 L .6456 .54694 L F
.64566 .5461 m .65111 .54257 L .65098 .54174 L F
.63975 .55616 m .64566 .5461 L .6443 .54805 L F
.64566 .5461 m .64135 .55418 L .6456 .54694 L F
.64566 .5461 m .63975 .55616 L .64135 .55418 L F
.65111 .54257 m .64566 .5461 L .6456 .54694 L F
.64566 .5461 m .65111 .54257 L .65098 .54174 L F
0 0 0 1 k
.64705 .54428 m
.65098 .54174 L
s
.65098 .54174 m
.65427 .53523 L
s
.5954 .69072 m .60887 .66966 L .60891 .67374 L .074 .996 0 0 k
F
.5954 .69072 m .60887 .66966 L .60891 .67374 L F
.5954 .69072 m .60887 .66966 L .60891 .67374 L F
.5954 .69072 m .60887 .66966 L .60891 .67374 L F
0 0 0 1 k
.60891 .67374 m
.61847 .67896 L
s
.59922 .6889 m
.60891 .67374 L
s
.63412 .56471 m .63307 .56977 L .63318 .56708 L .092 .996 0 .012 k
F
.63412 .56471 m .63307 .56977 L .63318 .56708 L F
.63412 .56471 m .63307 .56977 L .63318 .56708 L F
.63412 .56471 m .63307 .56977 L .63318 .56708 L F
.78533 .3374 m .82749 .2975 L .79785 .33519 L .184 .996 0 0 k
F
.78533 .3374 m .82749 .2975 L .79785 .33519 L F
.78533 .3374 m .82749 .2975 L .79785 .33519 L F
.78533 .3374 m .82749 .2975 L .79785 .33519 L F
0 0 0 1 k
.79785 .33519 m
.82355 .35554 L
s
.68921 .32236 m .68719 .3559 L .68476 .32859 L .258 .996 0 0 k
F
.68921 .32236 m .68719 .3559 L .68476 .32859 L F
.68921 .32236 m .68719 .3559 L .68476 .32859 L F
.68921 .32236 m .68719 .3559 L .68476 .32859 L F
0 0 0 1 k
.66549 .35879 m
.68719 .3559 L
s
.57949 .71225 m .56205 .72934 L .57518 .71371 L .097 .996 0 0 k
F
.56702 .70155 m .57949 .71225 L .57518 .71371 L .095 .996 0 0 k
F
.57949 .71225 m .57104 .70012 L .58002 .70784 L .089 .996 0 0 k
F
.57949 .71225 m .56702 .70155 L .57104 .70012 L F
.5954 .69072 m .57949 .71225 L .58002 .70784 L .09 .996 0 0 k
F
.57949 .71225 m .56205 .72934 L .57518 .71371 L .097 .996 0 0 k
F
.56702 .70155 m .57949 .71225 L .57518 .71371 L .095 .996 0 0 k
F
.57949 .71225 m .57104 .70012 L .58002 .70784 L .089 .996 0 0 k
F
.57949 .71225 m .56702 .70155 L .57104 .70012 L F
.5954 .69072 m .57949 .71225 L .58002 .70784 L .09 .996 0 0 k
F
.57949 .71225 m .56205 .72934 L .57518 .71371 L .097 .996 0 0 k
F
.56702 .70155 m .57949 .71225 L .57518 .71371 L .095 .996 0 0 k
F
.57949 .71225 m .57104 .70012 L .58002 .70784 L .089 .996 0 0 k
F
.57949 .71225 m .56702 .70155 L .57104 .70012 L F
.5954 .69072 m .57949 .71225 L .58002 .70784 L .09 .996 0 0 k
F
.57949 .71225 m .56205 .72934 L .57518 .71371 L .097 .996 0 0 k
F
.56702 .70155 m .57949 .71225 L .57518 .71371 L .095 .996 0 0 k
F
.57949 .71225 m .57104 .70012 L .58002 .70784 L .089 .996 0 0 k
F
.57949 .71225 m .56702 .70155 L .57104 .70012 L F
.5954 .69072 m .57949 .71225 L .58002 .70784 L .09 .996 0 0 k
F
.36548 .93025 m .37552 .92307 L .36618 .92995 L .786 .996 0 0 k
F
.36548 .93025 m .37552 .92307 L .36618 .92995 L F
.36548 .93025 m .37552 .92307 L .36618 .92995 L F
.36548 .93025 m .37552 .92307 L .36618 .92995 L F
0 0 0 1 k
.36962 .92906 m
.37552 .92307 L
s
.37085 .9265 m
.37552 .92307 L
s
.70411 .56636 m .71018 .58277 L .70398 .5696 L .517 .996 0 0 k
F
.70411 .56636 m .71018 .58277 L .70398 .5696 L F
.70411 .56636 m .71018 .58277 L .70398 .5696 L F
.70411 .56636 m .71018 .58277 L .70398 .5696 L F
0 0 0 1 k
.69782 .57273 m
.70398 .5696 L
s
.50769 .76324 m .51468 .77743 L .50626 .76792 L .107 .996 0 0 k
F
.50769 .76324 m .51468 .77743 L .50626 .76792 L F
.50769 .76324 m .51468 .77743 L .50626 .76792 L F
.50769 .76324 m .51468 .77743 L .50626 .76792 L F
0 0 0 1 k
.49854 .79195 m
.51468 .77743 L
s
.73716 .32303 m .7758 .34077 L .74112 .33044 L .139 .996 0 0 k
F
.73716 .32303 m .78533 .3374 L .7758 .34077 L F
.73716 .32303 m .7758 .34077 L .74112 .33044 L F
.73716 .32303 m .78533 .3374 L .7758 .34077 L F
.73716 .32303 m .7758 .34077 L .74112 .33044 L F
.73716 .32303 m .78533 .3374 L .7758 .34077 L F
.73716 .32303 m .7758 .34077 L .74112 .33044 L F
.73716 .32303 m .78533 .3374 L .7758 .34077 L F
0 0 0 1 k
.75532 .3672 m
.7758 .34077 L
s
.52863 .74275 m .53632 .7566 L .52738 .74744 L .105 .996 0 0 k
F
.52863 .74275 m .53632 .7566 L .52738 .74744 L F
.52863 .74275 m .53632 .7566 L .52738 .74744 L F
.52863 .74275 m .53632 .7566 L .52738 .74744 L F
0 0 0 1 k
.52071 .77172 m
.53632 .7566 L
s
.70734 .54097 m .70304 .52782 L .70686 .53847 L .996 .945 0 0 k
F
.70734 .54097 m .70304 .52782 L .70686 .53847 L F
.70734 .54097 m .70304 .52782 L .70686 .53847 L F
.70734 .54097 m .70304 .52782 L .70686 .53847 L F
0 0 0 1 k
.70219 .52872 m
.7041 .53404 L
s
.70304 .52782 m
.70419 .53103 L
s
.62029 .62443 m .62625 .63165 L .62016 .62782 L .049 .996 0 0 k
F
.62029 .62443 m .62625 .63165 L .62016 .62782 L F
.62029 .62443 m .62625 .63165 L .62016 .62782 L F
.62029 .62443 m .62625 .63165 L .62016 .62782 L F
.71272 .58465 m .70411 .56636 L .70636 .56809 L .738 .996 0 0 k
F
.70411 .56636 m .71124 .56438 L .70636 .56809 L .72 .996 0 0 k
F
.70411 .56636 m .71087 .56121 L .71124 .56438 L F
.70411 .56636 m .71272 .58465 L .71018 .58277 L .517 .996 0 0 k
F
.71087 .56121 m .70411 .56636 L .70405 .56328 L .789 .996 0 0 k
F
.71272 .58465 m .70411 .56636 L .70636 .56809 L .738 .996 0 0 k
F
.70411 .56636 m .71124 .56438 L .70636 .56809 L .72 .996 0 0 k
F
.70411 .56636 m .71087 .56121 L .71124 .56438 L F
.70411 .56636 m .71272 .58465 L .71018 .58277 L .517 .996 0 0 k
F
.71087 .56121 m .70411 .56636 L .70405 .56328 L .789 .996 0 0 k
F
.71272 .58465 m .70411 .56636 L .70636 .56809 L .738 .996 0 0 k
F
.70411 .56636 m .71124 .56438 L .70636 .56809 L .72 .996 0 0 k
F
.70411 .56636 m .71087 .56121 L .71124 .56438 L F
.70411 .56636 m .71272 .58465 L .71018 .58277 L .517 .996 0 0 k
F
.71087 .56121 m .70411 .56636 L .70405 .56328 L .789 .996 0 0 k
F
.71272 .58465 m .70411 .56636 L .70636 .56809 L .738 .996 0 0 k
F
.70411 .56636 m .71124 .56438 L .70636 .56809 L .72 .996 0 0 k
F
.70411 .56636 m .71087 .56121 L .71124 .56438 L F
.70411 .56636 m .71272 .58465 L .71018 .58277 L .517 .996 0 0 k
F
.71087 .56121 m .70411 .56636 L .70405 .56328 L .789 .996 0 0 k
F
.68503 .52324 m .69138 .52073 L .68634 .5218 L .157 .996 0 .289 k
F
.68503 .52324 m .69138 .52073 L .68634 .5218 L F
.68503 .52324 m .69138 .52073 L .68634 .5218 L F
.68503 .52324 m .69138 .52073 L .68634 .5218 L F
0 0 0 1 k
.68634 .5218 m
.6883 .51573 L
s
.70428 .52212 m .70399 .52176 L .70401 .52051 L .996 .996 0 .248 k
F
.70428 .52212 m .70426 .52385 L .70399 .52176 L F
.70428 .52212 m .70399 .52176 L .70401 .52051 L F
.70428 .52212 m .70426 .52385 L .70399 .52176 L F
.70428 .52212 m .70399 .52176 L .70401 .52051 L F
.70428 .52212 m .70426 .52385 L .70399 .52176 L F
.70428 .52212 m .70399 .52176 L .70401 .52051 L F
.70428 .52212 m .70426 .52385 L .70399 .52176 L F
0 0 0 1 k
.70312 .51676 m
.70399 .52176 L
s
.70399 .52176 m
.70401 .52094 L
s
.47461 .81576 m .45493 .82954 L .47042 .81654 L .108 .996 0 0 k
F
.47461 .81576 m .4531 .83381 L .45493 .82954 L F
.46542 .80288 m .47461 .81576 L .47042 .81654 L .106 .996 0 0 k
F
.47461 .81576 m .46975 .80198 L .47636 .81126 L .109 .996 0 0 k
F
.47461 .81576 m .46542 .80288 L .46975 .80198 L F
.47461 .81576 m .45493 .82954 L .47042 .81654 L .108 .996 0 0 k
F
.47461 .81576 m .4531 .83381 L .45493 .82954 L F
.46542 .80288 m .47461 .81576 L .47042 .81654 L .106 .996 0 0 k
F
.47461 .81576 m .46975 .80198 L .47636 .81126 L .109 .996 0 0 k
F
.47461 .81576 m .46542 .80288 L .46975 .80198 L F
.47461 .81576 m .45493 .82954 L .47042 .81654 L .108 .996 0 0 k
F
.47461 .81576 m .4531 .83381 L .45493 .82954 L F
.46542 .80288 m .47461 .81576 L .47042 .81654 L .106 .996 0 0 k
F
.47461 .81576 m .46975 .80198 L .47636 .81126 L .109 .996 0 0 k
F
.47461 .81576 m .46542 .80288 L .46975 .80198 L F
.47461 .81576 m .45493 .82954 L .47042 .81654 L .108 .996 0 0 k
F
.47461 .81576 m .4531 .83381 L .45493 .82954 L F
0 0 0 1 k
.45713 .83318 m
.47261 .82019 L
s
.45713 .83318 m
.46154 .84264 L
s
.46542 .80288 m .47461 .81576 L .47042 .81654 L .106 .996 0 0 k
F
.47461 .81576 m .46975 .80198 L .47636 .81126 L .109 .996 0 0 k
F
.47461 .81576 m .46542 .80288 L .46975 .80198 L F
.77504 .63805 m .75319 .64647 L .76919 .6366 L .49 .996 0 0 k
F
.77504 .63805 m .75319 .64647 L .76919 .6366 L F
.77504 .63805 m .75319 .64647 L .76919 .6366 L F
.77504 .63805 m .75319 .64647 L .76919 .6366 L F
.71087 .56121 m .70405 .56328 L .70892 .55957 L .789 .996 0 0 k
F
.71087 .56121 m .70405 .56328 L .70892 .55957 L F
.71087 .56121 m .70405 .56328 L .70892 .55957 L F
.71087 .56121 m .70405 .56328 L .70892 .55957 L F
0 0 0 1 k
.69915 .5507 m
.70405 .56328 L
s
.23042 .91415 m .20476 .90177 L .22639 .91003 L .976 .967 0 0 k
F
.23042 .91415 m .20476 .90177 L .22639 .91003 L F
.23042 .91415 m .20476 .90177 L .22639 .91003 L F
.23042 .91415 m .20476 .90177 L .22639 .91003 L F
0 0 0 1 k
.20605 .90678 m
.22766 .91503 L
s
.82739 .29625 m .78533 .3374 L .82281 .28966 L .184 .996 0 0 k
F
.82739 .29625 m .82749 .2975 L .78533 .3374 L F
.78533 .3374 m .74748 .31756 L .78219 .32793 L .197 .996 0 0 k
F
.78533 .3374 m .73716 .32303 L .74748 .31756 L F
.82281 .28966 m .78533 .3374 L .78219 .32793 L .209 .996 0 0 k
F
.82739 .29625 m .78533 .3374 L .82281 .28966 L .184 .996 0 0 k
F
.82739 .29625 m .82749 .2975 L .78533 .3374 L F
.78533 .3374 m .74748 .31756 L .78219 .32793 L .197 .996 0 0 k
F
.78533 .3374 m .73716 .32303 L .74748 .31756 L F
.82281 .28966 m .78533 .3374 L .78219 .32793 L .209 .996 0 0 k
F
.82739 .29625 m .78533 .3374 L .82281 .28966 L .184 .996 0 0 k
F
.82739 .29625 m .82749 .2975 L .78533 .3374 L F
.78533 .3374 m .74748 .31756 L .78219 .32793 L .197 .996 0 0 k
F
.78533 .3374 m .73716 .32303 L .74748 .31756 L F
.82281 .28966 m .78533 .3374 L .78219 .32793 L .209 .996 0 0 k
F
.82739 .29625 m .78533 .3374 L .82281 .28966 L .184 .996 0 0 k
F
.82739 .29625 m .82749 .2975 L .78533 .3374 L F
.78533 .3374 m .74748 .31756 L .78219 .32793 L .197 .996 0 0 k
F
.78533 .3374 m .73716 .32303 L .74748 .31756 L F
0 0 0 1 k
.74112 .33044 m
.7758 .34077 L
s
.73286 .35923 m
.74112 .33044 L
s
.82281 .28966 m .78533 .3374 L .78219 .32793 L .209 .996 0 0 k
F
.61994 .64929 m .60898 .66579 L .61695 .65112 L .067 .996 0 0 k
F
.61994 .64929 m .60887 .66966 L .60898 .66579 L F
.61022 .64267 m .61994 .64929 L .61695 .65112 L .065 .996 0 0 k
F
.61994 .64929 m .6129 .64095 L .6199 .64572 L .051 .996 0 0 k
F
.61994 .64929 m .61022 .64267 L .6129 .64095 L F
.61994 .64929 m .60898 .66579 L .61695 .65112 L .067 .996 0 0 k
F
.61994 .64929 m .60887 .66966 L .60898 .66579 L F
.61022 .64267 m .61994 .64929 L .61695 .65112 L .065 .996 0 0 k
F
.61994 .64929 m .6129 .64095 L .6199 .64572 L .051 .996 0 0 k
F
.61994 .64929 m .61022 .64267 L .6129 .64095 L F
.61994 .64929 m .60898 .66579 L .61695 .65112 L .067 .996 0 0 k
F
.61994 .64929 m .60887 .66966 L .60898 .66579 L F
.61022 .64267 m .61994 .64929 L .61695 .65112 L .065 .996 0 0 k
F
.61994 .64929 m .6129 .64095 L .6199 .64572 L .051 .996 0 0 k
F
.61994 .64929 m .61022 .64267 L .6129 .64095 L F
.61994 .64929 m .60898 .66579 L .61695 .65112 L .067 .996 0 0 k
F
.61994 .64929 m .60887 .66966 L .60898 .66579 L F
.61022 .64267 m .61994 .64929 L .61695 .65112 L .065 .996 0 0 k
F
.61994 .64929 m .6129 .64095 L .6199 .64572 L .051 .996 0 0 k
F
.61994 .64929 m .61022 .64267 L .6129 .64095 L F
0 0 0 1 k
.6199 .64572 m
.62625 .63165 L
s
.6302 .58657 m .62892 .58081 L .63067 .58395 L 0 .996 0 0 k
F
.6302 .58657 m .62892 .58081 L .63067 .58395 L F
.6302 .58657 m .62892 .58081 L .63067 .58395 L F
.6302 .58657 m .62892 .58081 L .63067 .58395 L F
0 0 0 1 k
.63067 .58395 m
.6326 .57859 L
s
.40032 .89118 m .41504 .88082 L .40265 .89073 L .109 .996 0 0 k
F
.40032 .89118 m .41754 .87742 L .41504 .88082 L F
.40032 .89118 m .41504 .88082 L .40265 .89073 L F
.40032 .89118 m .41754 .87742 L .41504 .88082 L F
.40032 .89118 m .41504 .88082 L .40265 .89073 L F
.40032 .89118 m .41754 .87742 L .41504 .88082 L F
.40032 .89118 m .41504 .88082 L .40265 .89073 L F
.40032 .89118 m .41754 .87742 L .41504 .88082 L F
0 0 0 1 k
.41503 .88905 m
.41504 .88082 L
s
.54858 .7221 m .55668 .73525 L .54754 .72671 L .101 .996 0 0 k
F
.54858 .7221 m .55668 .73525 L .54754 .72671 L F
.54858 .7221 m .55668 .73525 L .54754 .72671 L F
.54858 .7221 m .55668 .73525 L .54754 .72671 L F
0 0 0 1 k
.54211 .75075 m
.55668 .73525 L
s
.70734 .54097 m .70312 .54226 L .70602 .53937 L .996 .953 0 0 k
F
.70734 .54097 m .70332 .54499 L .70312 .54226 L F
.70734 .54097 m .70312 .54226 L .70602 .53937 L F
.70734 .54097 m .70332 .54499 L .70312 .54226 L F
.70734 .54097 m .70312 .54226 L .70602 .53937 L F
.70734 .54097 m .70332 .54499 L .70312 .54226 L F
.70734 .54097 m .70312 .54226 L .70602 .53937 L F
.70734 .54097 m .70332 .54499 L .70312 .54226 L F
0 0 0 1 k
.70113 .53647 m
.70312 .54226 L
s
.5954 .69072 m .58002 .70784 L .59148 .69233 L .09 .996 0 0 k
F
.58356 .68134 m .5954 .69072 L .59148 .69233 L .087 .996 0 0 k
F
.5954 .69072 m .58717 .6798 L .5957 .68656 L .079 .996 0 0 k
F
.5954 .69072 m .58356 .68134 L .58717 .6798 L F
.60887 .66966 m .5954 .69072 L .5957 .68656 L .08 .996 0 0 k
F
.5954 .69072 m .58002 .70784 L .59148 .69233 L .09 .996 0 0 k
F
.58356 .68134 m .5954 .69072 L .59148 .69233 L .087 .996 0 0 k
F
.5954 .69072 m .58717 .6798 L .5957 .68656 L .079 .996 0 0 k
F
.5954 .69072 m .58356 .68134 L .58717 .6798 L F
.60887 .66966 m .5954 .69072 L .5957 .68656 L .08 .996 0 0 k
F
.5954 .69072 m .58002 .70784 L .59148 .69233 L .09 .996 0 0 k
F
.58356 .68134 m .5954 .69072 L .59148 .69233 L .087 .996 0 0 k
F
.5954 .69072 m .58717 .6798 L .5957 .68656 L .079 .996 0 0 k
F
.5954 .69072 m .58356 .68134 L .58717 .6798 L F
.60887 .66966 m .5954 .69072 L .5957 .68656 L .08 .996 0 0 k
F
.5954 .69072 m .58002 .70784 L .59148 .69233 L .09 .996 0 0 k
F
.58356 .68134 m .5954 .69072 L .59148 .69233 L .087 .996 0 0 k
F
.5954 .69072 m .58717 .6798 L .5957 .68656 L .079 .996 0 0 k
F
.5954 .69072 m .58356 .68134 L .58717 .6798 L F
.60887 .66966 m .5954 .69072 L .5957 .68656 L .08 .996 0 0 k
F
.63975 .55616 m .6443 .54805 L .64004 .55529 L .5 .5 .5 1 k
F
.63975 .55616 m .6443 .54805 L .64004 .55529 L F
.63975 .55616 m .6443 .54805 L .64004 .55529 L F
.63975 .55616 m .6443 .54805 L .64004 .55529 L F
0 0 0 1 k
.6394 .55447 m
.64142 .55048 L
s
.64142 .55048 m
.6443 .54805 L
s
.64217 .55167 m
.6443 .54805 L
s
.4864 .78335 m .49245 .79747 L .48484 .78792 L .107 .996 0 0 k
F
.4864 .78335 m .49245 .79747 L .48484 .78792 L F
.4864 .78335 m .49245 .79747 L .48484 .78792 L F
.4864 .78335 m .49245 .79747 L .48484 .78792 L F
0 0 0 1 k
.47636 .81126 m
.49245 .79747 L
s
.71087 .56121 m .70332 .54499 L .70495 .54658 L .996 .959 0 0 k
F
.70332 .54499 m .70785 .54369 L .70495 .54658 L .996 .968 0 0 k
F
.70332 .54499 m .70734 .54097 L .70785 .54369 L F
.70332 .54499 m .70892 .55957 L .70348 .54789 L .749 .996 0 0 k
F
.70332 .54499 m .71087 .56121 L .70892 .55957 L F
.71087 .56121 m .70332 .54499 L .70495 .54658 L .996 .959 0 0 k
F
.70332 .54499 m .70785 .54369 L .70495 .54658 L .996 .968 0 0 k
F
.70332 .54499 m .70734 .54097 L .70785 .54369 L F
.70332 .54499 m .70892 .55957 L .70348 .54789 L .749 .996 0 0 k
F
.70332 .54499 m .71087 .56121 L .70892 .55957 L F
.71087 .56121 m .70332 .54499 L .70495 .54658 L .996 .959 0 0 k
F
.70332 .54499 m .70785 .54369 L .70495 .54658 L .996 .968 0 0 k
F
.70332 .54499 m .70734 .54097 L .70785 .54369 L F
.70332 .54499 m .70892 .55957 L .70348 .54789 L .749 .996 0 0 k
F
.70332 .54499 m .71087 .56121 L .70892 .55957 L F
.71087 .56121 m .70332 .54499 L .70495 .54658 L .996 .959 0 0 k
F
.70332 .54499 m .70785 .54369 L .70495 .54658 L .996 .968 0 0 k
F
.70332 .54499 m .70734 .54097 L .70785 .54369 L F
0 0 0 1 k
.70312 .54226 m
.70602 .53937 L
s
.70332 .54499 m .70892 .55957 L .70348 .54789 L .749 .996 0 0 k
F
.70332 .54499 m .71087 .56121 L .70892 .55957 L F
0 0 0 1 k
.69915 .5507 m
.70348 .54789 L
s
.62301 .6021 m .6302 .58657 L .62986 .58934 L .015 .996 0 0 k
F
0 0 0 1 k
.63072 .59803 m
.63293 .59203 L
s
.62301 .6021 m .6302 .58657 L .62986 .58934 L .015 .996 0 0 k
F
.62301 .6021 m .6302 .58657 L .62986 .58934 L F
.62301 .6021 m .6302 .58657 L .62986 .58934 L F
.6302 .58657 m .62362 .59923 L .62879 .58804 L .017 .996 0 0 k
F
.6302 .58657 m .62301 .6021 L .62362 .59923 L F
.62776 .58221 m .6302 .58657 L .62879 .58804 L .018 .996 0 0 k
F
.6302 .58657 m .62776 .58221 L .62892 .58081 L 0 .996 0 0 k
F
.6302 .58657 m .62362 .59923 L .62879 .58804 L .017 .996 0 0 k
F
.6302 .58657 m .62301 .6021 L .62362 .59923 L F
.62776 .58221 m .6302 .58657 L .62879 .58804 L .018 .996 0 0 k
F
.6302 .58657 m .62776 .58221 L .62892 .58081 L 0 .996 0 0 k
F
.6302 .58657 m .62362 .59923 L .62879 .58804 L .017 .996 0 0 k
F
.6302 .58657 m .62301 .6021 L .62362 .59923 L F
.62776 .58221 m .6302 .58657 L .62879 .58804 L .018 .996 0 0 k
F
.6302 .58657 m .62776 .58221 L .62892 .58081 L 0 .996 0 0 k
F
.6302 .58657 m .62362 .59923 L .62879 .58804 L .017 .996 0 0 k
F
.6302 .58657 m .62301 .6021 L .62362 .59923 L F
.62776 .58221 m .6302 .58657 L .62879 .58804 L .018 .996 0 0 k
F
.6302 .58657 m .62776 .58221 L .62892 .58081 L 0 .996 0 0 k
F
0 0 0 1 k
.62892 .58081 m
.63067 .58395 L
s
.35765 .93677 m .34727 .94298 L .35488 .93868 L .5 .5 .5 1 k
F
.35765 .93677 m .34727 .94298 L .35488 .93868 L F
.35765 .93677 m .34727 .94298 L .35488 .93868 L F
.35765 .93677 m .34727 .94298 L .35488 .93868 L F
0 0 0 1 k
.35025 .94096 m
.35766 .93677 L
s
.60887 .66966 m .5957 .68656 L .6054 .67139 L .08 .996 0 0 k
F
.59798 .66166 m .60887 .66966 L .6054 .67139 L .077 .996 0 0 k
F
.60887 .66966 m .60114 .66003 L .60898 .66579 L .066 .996 0 0 k
F
.60887 .66966 m .59798 .66166 L .60114 .66003 L F
.60887 .66966 m .5957 .68656 L .6054 .67139 L .08 .996 0 0 k
F
.59798 .66166 m .60887 .66966 L .6054 .67139 L .077 .996 0 0 k
F
.60887 .66966 m .60114 .66003 L .60898 .66579 L .066 .996 0 0 k
F
.60887 .66966 m .59798 .66166 L .60114 .66003 L F
.60887 .66966 m .5957 .68656 L .6054 .67139 L .08 .996 0 0 k
F
.59798 .66166 m .60887 .66966 L .6054 .67139 L .077 .996 0 0 k
F
.60887 .66966 m .60114 .66003 L .60898 .66579 L .066 .996 0 0 k
F
.60887 .66966 m .59798 .66166 L .60114 .66003 L F
.60887 .66966 m .5957 .68656 L .6054 .67139 L .08 .996 0 0 k
F
.59798 .66166 m .60887 .66966 L .6054 .67139 L .077 .996 0 0 k
F
.60887 .66966 m .60114 .66003 L .60898 .66579 L .066 .996 0 0 k
F
.60887 .66966 m .59798 .66166 L .60114 .66003 L F
.62301 .6021 m .62986 .58934 L .62469 .60052 L .015 .996 0 0 k
F
.62301 .6021 m .62986 .58934 L .62469 .60052 L F
.62301 .6021 m .62986 .58934 L .62469 .60052 L F
.62301 .6021 m .62986 .58934 L .62469 .60052 L F
0 0 0 1 k
.62986 .58934 m
.63293 .59203 L
s
.62728 .59493 m
.62986 .58934 L
s
.40032 .89118 m .39707 .90125 L .39803 .89426 L .095 .996 0 0 k
F
.40032 .89118 m .39707 .90125 L .39803 .89426 L F
.40032 .89118 m .39707 .90125 L .39803 .89426 L F
.40032 .89118 m .39707 .90125 L .39803 .89426 L F
.62029 .62443 m .6283 .61008 L .62252 .62265 L .031 .996 0 0 k
F
.62029 .62443 m .62832 .60698 L .6283 .61008 L F
.62029 .62443 m .6283 .61008 L .62252 .62265 L F
.62029 .62443 m .62832 .60698 L .6283 .61008 L F
.62029 .62443 m .6283 .61008 L .62252 .62265 L F
.62029 .62443 m .62832 .60698 L .6283 .61008 L F
.62029 .62443 m .6283 .61008 L .62252 .62265 L F
.62029 .62443 m .62832 .60698 L .6283 .61008 L F
0 0 0 1 k
.6283 .61008 m
.63347 .61305 L
s
.67418 .53308 m .67583 .5268 L .6735 .53236 L 0 .996 .012 .69 k
F
.67418 .53308 m .67583 .5268 L .6735 .53236 L F
.67418 .53308 m .67583 .5268 L .6735 .53236 L F
.67418 .53308 m .67583 .5268 L .6735 .53236 L F
0 0 0 1 k
.67026 .52864 m
.67583 .5268 L
s
.41754 .87742 m .40246 .88788 L .41486 .87797 L .103 .996 0 0 k
F
.41754 .87742 m .40032 .89118 L .40246 .88788 L F
.41494 .86686 m .41754 .87742 L .41486 .87797 L .099 .996 0 0 k
F
.41754 .87742 m .41796 .86619 L .41983 .87379 L .11 .996 0 0 k
F
.41754 .87742 m .41494 .86686 L .41796 .86619 L F
.41754 .87742 m .40246 .88788 L .41486 .87797 L .103 .996 0 0 k
F
.41754 .87742 m .40032 .89118 L .40246 .88788 L F
.41494 .86686 m .41754 .87742 L .41486 .87797 L .099 .996 0 0 k
F
.41754 .87742 m .41796 .86619 L .41983 .87379 L .11 .996 0 0 k
F
.41754 .87742 m .41494 .86686 L .41796 .86619 L F
.41754 .87742 m .40246 .88788 L .41486 .87797 L .103 .996 0 0 k
F
.41754 .87742 m .40032 .89118 L .40246 .88788 L F
.41494 .86686 m .41754 .87742 L .41486 .87797 L .099 .996 0 0 k
F
.41754 .87742 m .41796 .86619 L .41983 .87379 L .11 .996 0 0 k
F
.41754 .87742 m .41494 .86686 L .41796 .86619 L F
.41754 .87742 m .40246 .88788 L .41486 .87797 L .103 .996 0 0 k
F
.41754 .87742 m .40032 .89118 L .40246 .88788 L F
0 0 0 1 k
.40265 .89073 m
.41504 .88082 L
s
.40168 .89772 m
.40265 .89073 L
s
.41494 .86686 m .41754 .87742 L .41486 .87797 L .099 .996 0 0 k
F
.41754 .87742 m .41796 .86619 L .41983 .87379 L .11 .996 0 0 k
F
0 0 0 1 k
.41983 .87379 m
.43404 .86324 L
s
.41754 .87742 m .41494 .86686 L .41796 .86619 L .11 .996 0 0 k
F
.70895 .53716 m .70426 .52385 L .70485 .52536 L .996 .996 0 .143 k
F
.70426 .52385 m .70486 .52412 L .70485 .52536 L .996 .996 0 .075 k
F
.70426 .52385 m .70428 .52212 L .70486 .52412 L F
.70426 .52385 m .70802 .53573 L .70465 .52614 L .996 .953 0 0 k
F
.70426 .52385 m .70895 .53716 L .70802 .53573 L F
.70895 .53716 m .70426 .52385 L .70485 .52536 L .996 .996 0 .143 k
F
.70426 .52385 m .70486 .52412 L .70485 .52536 L .996 .996 0 .075 k
F
.70426 .52385 m .70428 .52212 L .70486 .52412 L F
.70426 .52385 m .70802 .53573 L .70465 .52614 L .996 .953 0 0 k
F
.70426 .52385 m .70895 .53716 L .70802 .53573 L F
.70895 .53716 m .70426 .52385 L .70485 .52536 L .996 .996 0 .143 k
F
.70426 .52385 m .70486 .52412 L .70485 .52536 L .996 .996 0 .075 k
F
.70426 .52385 m .70428 .52212 L .70486 .52412 L F
.70426 .52385 m .70802 .53573 L .70465 .52614 L .996 .953 0 0 k
F
.70426 .52385 m .70895 .53716 L .70802 .53573 L F
.70895 .53716 m .70426 .52385 L .70485 .52536 L .996 .996 0 .143 k
F
.70426 .52385 m .70486 .52412 L .70485 .52536 L .996 .996 0 .075 k
F
.70426 .52385 m .70428 .52212 L .70486 .52412 L F
.70426 .52385 m .70802 .53573 L .70465 .52614 L .996 .953 0 0 k
F
.70426 .52385 m .70895 .53716 L .70802 .53573 L F
0 0 0 1 k
.70419 .53103 m
.70495 .53314 L
s
.70304 .52782 m
.70465 .52614 L
s
.7041 .53404 m
.70507 .53673 L
s
.63412 .56471 m .63653 .55952 L .63515 .5625 L .5 .5 .5 1 k
F
.63412 .56471 m .63653 .55952 L .63515 .5625 L F
.63412 .56471 m .63653 .55952 L .63515 .5625 L F
.63412 .56471 m .63653 .55952 L .63515 .5625 L F
0 0 0 1 k
.63515 .5625 m
.63559 .56145 L
s
.62832 .60698 m .6206 .62122 L .62638 .60865 L .037 .996 0 0 k
F
.62832 .60698 m .62029 .62443 L .6206 .62122 L F
.62301 .6021 m .62832 .60698 L .62638 .60865 L .036 .996 0 0 k
F
.62832 .60698 m .62469 .60052 L .62851 .60404 L .016 .996 0 0 k
F
.62832 .60698 m .62301 .6021 L .62469 .60052 L F
.62832 .60698 m .6206 .62122 L .62638 .60865 L .037 .996 0 0 k
F
.62832 .60698 m .62029 .62443 L .6206 .62122 L F
.62301 .6021 m .62832 .60698 L .62638 .60865 L .036 .996 0 0 k
F
.62832 .60698 m .62469 .60052 L .62851 .60404 L .016 .996 0 0 k
F
.62832 .60698 m .62301 .6021 L .62469 .60052 L F
.62832 .60698 m .6206 .62122 L .62638 .60865 L .037 .996 0 0 k
F
.62832 .60698 m .62029 .62443 L .6206 .62122 L F
.62301 .6021 m .62832 .60698 L .62638 .60865 L .036 .996 0 0 k
F
.62832 .60698 m .62469 .60052 L .62851 .60404 L .016 .996 0 0 k
F
.62832 .60698 m .62301 .6021 L .62469 .60052 L F
.62832 .60698 m .6206 .62122 L .62638 .60865 L .037 .996 0 0 k
F
.62832 .60698 m .62029 .62443 L .6206 .62122 L F
0 0 0 1 k
.62252 .62265 m
.6283 .61008 L
s
.62252 .62265 m
.6286 .62648 L
s
.62301 .6021 m .62832 .60698 L .62638 .60865 L .036 .996 0 0 k
F
.62832 .60698 m .62469 .60052 L .62851 .60404 L .016 .996 0 0 k
F
0 0 0 1 k
.62851 .60404 m
.63072 .59803 L
s
.62832 .60698 m .62301 .6021 L .62469 .60052 L .016 .996 0 0 k
F
0 0 0 1 k
.62469 .60052 m
.62728 .59493 L
s
.68503 .52324 m .69203 .52175 L .69138 .52073 L .157 .996 0 .289 k
F
.68503 .52324 m .69203 .52175 L .69138 .52073 L F
.68503 .52324 m .69203 .52175 L .69138 .52073 L F
.68503 .52324 m .69203 .52175 L .69138 .52073 L F
0 0 0 1 k
.69138 .52073 m
.69274 .5142 L
s
.68634 .5218 m
.69138 .52073 L
s
.56702 .70155 m .57518 .71371 L .5662 .70601 L .095 .996 0 0 k
F
.56702 .70155 m .57518 .71371 L .5662 .70601 L F
.56702 .70155 m .57518 .71371 L .5662 .70601 L F
.56702 .70155 m .57518 .71371 L .5662 .70601 L F
0 0 0 1 k
.56205 .72934 m
.57518 .71371 L
s
.71272 .58465 m .70636 .56809 L .71257 .58126 L .738 .996 0 0 k
F
.71272 .58465 m .70636 .56809 L .71257 .58126 L F
.71272 .58465 m .70636 .56809 L .71257 .58126 L F
.71272 .58465 m .70636 .56809 L .71257 .58126 L F
0 0 0 1 k
.70266 .58662 m
.71018 .58277 L
s
.70398 .5696 m
.71018 .58277 L
s
.61022 .64267 m .61695 .65112 L .60995 .64635 L .065 .996 0 0 k
F
.61022 .64267 m .61695 .65112 L .60995 .64635 L F
.61022 .64267 m .61695 .65112 L .60995 .64635 L F
.61022 .64267 m .61695 .65112 L .60995 .64635 L F
0 0 0 1 k
.60898 .66579 m
.61695 .65112 L
s
.59198 .31531 m .62442 .30099 L .60026 .31694 L .436 .996 0 0 k
F
.6245 .30038 m .59198 .31531 L .60808 .30466 L F
.6245 .30038 m .62442 .30099 L .59198 .31531 L F
.59121 .30944 m .59198 .31531 L .58693 .31045 L .47 .996 0 0 k
F
.58693 .31045 m .59198 .31531 L .58566 .31075 L F
.60808 .30466 m .59198 .31531 L .59121 .30944 L .419 .996 0 0 k
F
.59198 .31531 m .62442 .30099 L .60026 .31694 L .436 .996 0 0 k
F
.6245 .30038 m .59198 .31531 L .60808 .30466 L F
.6245 .30038 m .62442 .30099 L .59198 .31531 L F
.59121 .30944 m .59198 .31531 L .58693 .31045 L .47 .996 0 0 k
F
.58693 .31045 m .59198 .31531 L .58566 .31075 L F
.60808 .30466 m .59198 .31531 L .59121 .30944 L .419 .996 0 0 k
F
.59198 .31531 m .62442 .30099 L .60026 .31694 L .436 .996 0 0 k
F
.6245 .30038 m .59198 .31531 L .60808 .30466 L F
.6245 .30038 m .62442 .30099 L .59198 .31531 L F
.59121 .30944 m .59198 .31531 L .58693 .31045 L .47 .996 0 0 k
F
.58693 .31045 m .59198 .31531 L .58566 .31075 L F
.60808 .30466 m .59198 .31531 L .59121 .30944 L .419 .996 0 0 k
F
.59198 .31531 m .62442 .30099 L .60026 .31694 L .436 .996 0 0 k
F
0 0 0 1 k
.60026 .31694 m
.62008 .33823 L
s
.6245 .30038 m .59198 .31531 L .60808 .30466 L .436 .996 0 0 k
F
.6245 .30038 m .62442 .30099 L .59198 .31531 L F
.59121 .30944 m .59198 .31531 L .58693 .31045 L .47 .996 0 0 k
F
.58693 .31045 m .59198 .31531 L .58566 .31075 L F
.60808 .30466 m .59198 .31531 L .59121 .30944 L .419 .996 0 0 k
F
.68292 .53108 m .68503 .52324 L .68359 .52462 L 0 .996 0 .51 k
F
.68503 .52324 m .6781 .52614 L .68359 .52462 L 0 .996 0 .599 k
F
.68503 .52324 m .68429 .5298 L .68581 .52416 L 0 .996 0 .473 k
F
.68503 .52324 m .68292 .53108 L .68429 .5298 L F
.69203 .52175 m .68503 .52324 L .68581 .52416 L .075 .996 0 .38 k
F
.68292 .53108 m .68503 .52324 L .68359 .52462 L 0 .996 0 .51 k
F
.68503 .52324 m .6781 .52614 L .68359 .52462 L 0 .996 0 .599 k
F
.68503 .52324 m .68429 .5298 L .68581 .52416 L 0 .996 0 .473 k
F
.68503 .52324 m .68292 .53108 L .68429 .5298 L F
.69203 .52175 m .68503 .52324 L .68581 .52416 L .075 .996 0 .38 k
F
.68292 .53108 m .68503 .52324 L .68359 .52462 L 0 .996 0 .51 k
F
.68503 .52324 m .6781 .52614 L .68359 .52462 L 0 .996 0 .599 k
F
.68503 .52324 m .68429 .5298 L .68581 .52416 L 0 .996 0 .473 k
F
.68503 .52324 m .68292 .53108 L .68429 .5298 L F
.69203 .52175 m .68503 .52324 L .68581 .52416 L .075 .996 0 .38 k
F
.68292 .53108 m .68503 .52324 L .68359 .52462 L 0 .996 0 .51 k
F
.68503 .52324 m .6781 .52614 L .68359 .52462 L 0 .996 0 .599 k
F
.68503 .52324 m .68429 .5298 L .68581 .52416 L 0 .996 0 .473 k
F
.68503 .52324 m .68292 .53108 L .68429 .5298 L F
.69203 .52175 m .68503 .52324 L .68581 .52416 L .075 .996 0 .38 k
F
.70209 .52115 m .70386 .52032 L .70228 .51962 L 0 .996 .119 .002 k
F
.70209 .52115 m .70428 .52212 L .70386 .52032 L F
.70209 .52115 m .70386 .52032 L .70228 .51962 L F
.70209 .52115 m .70428 .52212 L .70386 .52032 L F
.70209 .52115 m .70386 .52032 L .70228 .51962 L F
.70209 .52115 m .70428 .52212 L .70386 .52032 L F
.70209 .52115 m .70386 .52032 L .70228 .51962 L F
0 0 0 1 k
.70209 .51157 m
.70228 .51962 L
s
.70209 .52115 m .70428 .52212 L .70386 .52032 L 0 .996 .119 .002 k
F
0 0 0 1 k
.70316 .51402 m
.70386 .52032 L
s
.70228 .51962 m
.70386 .52032 L
s
.65111 .54257 m .6456 .54694 L .64953 .5444 L .5 .5 .5 1 k
F
.65111 .54257 m .6456 .54694 L .64953 .5444 L F
.65111 .54257 m .6456 .54694 L .64953 .5444 L F
.65111 .54257 m .6456 .54694 L .64953 .5444 L F
.69203 .52175 m .69726 .51979 L .69305 .52031 L .088 .996 0 .203 k
F
.69203 .52175 m .69726 .51979 L .69305 .52031 L F
.69203 .52175 m .69726 .51979 L .69305 .52031 L F
.69203 .52175 m .69726 .51979 L .69305 .52031 L F
0 0 0 1 k
.69305 .52031 m
.69441 .51378 L
s
.72353 .60437 m .7328 .62423 L .7232 .60843 L .42 .996 0 0 k
F
.72353 .60437 m .73686 .62632 L .7328 .62423 L F
.72353 .60437 m .7328 .62423 L .7232 .60843 L F
.72353 .60437 m .73686 .62632 L .7328 .62423 L F
.72353 .60437 m .7328 .62423 L .7232 .60843 L F
.72353 .60437 m .73686 .62632 L .7328 .62423 L F
.72353 .60437 m .7328 .62423 L .7232 .60843 L F
0 0 0 1 k
.71354 .61308 m
.7232 .60843 L
s
.72353 .60437 m .73686 .62632 L .7328 .62423 L .42 .996 0 0 k
F
0 0 0 1 k
.71992 .6297 m
.7328 .62423 L
s
.62721 .57731 m .63412 .56471 L .63318 .56708 L 0 .996 0 0 k
F
.63412 .56471 m .62841 .57488 L .63339 .56581 L .226 .996 0 .09 k
F
.63412 .56471 m .62721 .57731 L .62841 .57488 L F
.63412 .56471 m .63605 .56057 L .63653 .55952 L .5 .5 .5 1 k
F
.63412 .56471 m .63605 .56057 L .63653 .55952 L F
.63412 .56471 m .63605 .56057 L .63653 .55952 L F
.63412 .56471 m .63605 .56057 L .63653 .55952 L F
.63605 .56057 m .63412 .56471 L .63339 .56581 L .251 .996 0 .112 k
F
0 0 0 1 k
.63653 .55952 m
.63856 .55552 L
s
.62721 .57731 m .63412 .56471 L .63318 .56708 L 0 .996 0 0 k
F
.63412 .56471 m .62841 .57488 L .63339 .56581 L .226 .996 0 .09 k
F
.63412 .56471 m .62721 .57731 L .62841 .57488 L F
.63605 .56057 m .63412 .56471 L .63339 .56581 L .251 .996 0 .112 k
F
.62721 .57731 m .63412 .56471 L .63318 .56708 L 0 .996 0 0 k
F
.63412 .56471 m .62841 .57488 L .63339 .56581 L .226 .996 0 .09 k
F
.63412 .56471 m .62721 .57731 L .62841 .57488 L F
.63605 .56057 m .63412 .56471 L .63339 .56581 L .251 .996 0 .112 k
F
.62721 .57731 m .63412 .56471 L .63318 .56708 L 0 .996 0 0 k
F
.63412 .56471 m .62841 .57488 L .63339 .56581 L .226 .996 0 .09 k
F
.63412 .56471 m .62721 .57731 L .62841 .57488 L F
0 0 0 1 k
.63084 .57472 m
.63307 .56977 L
s
.63605 .56057 m .63412 .56471 L .63339 .56581 L .251 .996 0 .112 k
F
.43305 .85081 m .45102 .83795 L .43659 .85019 L .11 .996 0 0 k
F
.43305 .85081 m .4531 .83381 L .45102 .83795 L F
.43305 .85081 m .45102 .83795 L .43659 .85019 L F
.43305 .85081 m .4531 .83381 L .45102 .83795 L F
.43305 .85081 m .45102 .83795 L .43659 .85019 L F
.43305 .85081 m .4531 .83381 L .45102 .83795 L F
.43305 .85081 m .45102 .83795 L .43659 .85019 L F
.43305 .85081 m .4531 .83381 L .45102 .83795 L F
0 0 0 1 k
.45102 .83795 m
.45544 .84741 L
s
.58356 .68134 m .59148 .69233 L .58295 .68558 L .087 .996 0 0 k
F
.58356 .68134 m .59148 .69233 L .58295 .68558 L F
.58356 .68134 m .59148 .69233 L .58295 .68558 L F
.58356 .68134 m .59148 .69233 L .58295 .68558 L F
0 0 0 1 k
.58002 .70784 m
.59148 .69233 L
s
.65111 .54257 m .65755 .53834 L .65269 .54086 L .5 .5 .5 1 k
F
.65111 .54257 m .65755 .53834 L .65269 .54086 L F
.65111 .54257 m .65755 .53834 L .65269 .54086 L F
.65111 .54257 m .65755 .53834 L .65269 .54086 L F
0 0 0 1 k
.65269 .54086 m
.65598 .53434 L
s
.71272 .58465 m .72034 .60243 L .71256 .58824 L .476 .996 0 0 k
F
.71272 .58465 m .72034 .60243 L .71256 .58824 L F
.71272 .58465 m .72034 .60243 L .71256 .58824 L F
.71272 .58465 m .72034 .60243 L .71256 .58824 L F
0 0 0 1 k
.70504 .59208 m
.71256 .58824 L
s
.59798 .66166 m .6054 .67139 L .59756 .66564 L .077 .996 0 0 k
F
.59798 .66166 m .6054 .67139 L .59756 .66564 L F
.59798 .66166 m .6054 .67139 L .59756 .66564 L F
.59798 .66166 m .6054 .67139 L .59756 .66564 L F
0 0 0 1 k
.5957 .68656 m
.6054 .67139 L
s
.71087 .56121 m .70495 .54658 L .71039 .55826 L .996 .959 0 0 k
F
.71087 .56121 m .70495 .54658 L .71039 .55826 L F
.71087 .56121 m .70495 .54658 L .71039 .55826 L F
.71087 .56121 m .70495 .54658 L .71039 .55826 L F
0 0 0 1 k
.70405 .56328 m
.70892 .55957 L
s
.70348 .54789 m
.70892 .55957 L
s
.38347 .91236 m .37736 .92098 L .38097 .91498 L .524 .996 0 0 k
F
.38347 .91236 m .37736 .92098 L .38097 .91498 L F
.38347 .91236 m .37736 .92098 L .38097 .91498 L F
.38347 .91236 m .37736 .92098 L .38097 .91498 L F
0 0 0 1 k
.38138 .91805 m
.38498 .91205 L
s
.62776 .58221 m .62879 .58804 L .62703 .58491 L .018 .996 0 0 k
F
.62776 .58221 m .62879 .58804 L .62703 .58491 L F
.62776 .58221 m .62879 .58804 L .62703 .58491 L F
.62776 .58221 m .62879 .58804 L .62703 .58491 L F
.69203 .52175 m .69788 .52102 L .69726 .51979 L .088 .996 0 .203 k
F
.69203 .52175 m .69788 .52102 L .69726 .51979 L F
.69203 .52175 m .69788 .52102 L .69726 .51979 L F
.69203 .52175 m .69788 .52102 L .69726 .51979 L F
0 0 0 1 k
.69726 .51979 m
.69788 .51259 L
s
.69305 .52031 m
.69726 .51979 L
s
.62721 .57731 m .63318 .56708 L .62821 .57615 L 0 .996 0 0 k
F
.62721 .57731 m .63318 .56708 L .62821 .57615 L F
.62721 .57731 m .63318 .56708 L .62821 .57615 L F
.62721 .57731 m .63318 .56708 L .62821 .57615 L F
0 0 0 1 k
.63307 .56977 m
.63318 .56708 L
s
.62892 .58081 m
.63115 .57586 L
s
.6307 .57161 m
.63318 .56708 L
s
.69788 .52102 m .70154 .51964 L .69852 .51955 L 0 .996 .002 .125 k
F
.69788 .52102 m .70209 .52115 L .70154 .51964 L F
.69788 .52102 m .70154 .51964 L .69852 .51955 L F
.69788 .52102 m .70209 .52115 L .70154 .51964 L F
.69788 .52102 m .70154 .51964 L .69852 .51955 L F
.69788 .52102 m .70209 .52115 L .70154 .51964 L F
.69788 .52102 m .70154 .51964 L .69852 .51955 L F
0 0 0 1 k
.69852 .51955 m
.69914 .51236 L
s
.69788 .52102 m .70209 .52115 L .70154 .51964 L 0 .996 .002 .125 k
F
0 0 0 1 k
.70136 .5116 m
.70154 .51964 L
s
.69852 .51955 m
.70154 .51964 L
s
.62301 .6021 m .62638 .60865 L .62256 .60514 L .036 .996 0 0 k
F
.62301 .6021 m .62638 .60865 L .62256 .60514 L F
.62301 .6021 m .62638 .60865 L .62256 .60514 L F
.62301 .6021 m .62638 .60865 L .62256 .60514 L F
0 0 0 1 k
.62469 .60052 m
.62851 .60404 L
s
.70895 .53716 m .70485 .52536 L .70822 .53495 L .996 .996 0 .143 k
F
.70895 .53716 m .70485 .52536 L .70822 .53495 L F
.70895 .53716 m .70485 .52536 L .70822 .53495 L F
.70895 .53716 m .70485 .52536 L .70822 .53495 L F
0 0 0 1 k
.70507 .53673 m
.70602 .53937 L
s
.46542 .80288 m .47042 .81654 L .4638 .80727 L .106 .996 0 0 k
F
.46542 .80288 m .47042 .81654 L .4638 .80727 L F
.46542 .80288 m .47042 .81654 L .4638 .80727 L F
.46542 .80288 m .47042 .81654 L .4638 .80727 L F
.73686 .62632 m .75266 .62022 L .74171 .62815 L .535 .996 0 0 k
F
.73686 .62632 m .75207 .6153 L .75266 .62022 L F
.73686 .62632 m .72722 .60606 L .73682 .62187 L .601 .996 0 0 k
F
.73686 .62632 m .72353 .60437 L .72722 .60606 L F
.75207 .6153 m .73686 .62632 L .73682 .62187 L .583 .996 0 0 k
F
.73686 .62632 m .75266 .62022 L .74171 .62815 L .535 .996 0 0 k
F
.73686 .62632 m .75207 .6153 L .75266 .62022 L F
.73686 .62632 m .72722 .60606 L .73682 .62187 L .601 .996 0 0 k
F
.73686 .62632 m .72353 .60437 L .72722 .60606 L F
.75207 .6153 m .73686 .62632 L .73682 .62187 L .583 .996 0 0 k
F
.73686 .62632 m .75266 .62022 L .74171 .62815 L .535 .996 0 0 k
F
.73686 .62632 m .75207 .6153 L .75266 .62022 L F
.73686 .62632 m .72722 .60606 L .73682 .62187 L .601 .996 0 0 k
F
.73686 .62632 m .72353 .60437 L .72722 .60606 L F
.75207 .6153 m .73686 .62632 L .73682 .62187 L .583 .996 0 0 k
F
.73686 .62632 m .75266 .62022 L .74171 .62815 L .535 .996 0 0 k
F
0 0 0 1 k
.74171 .62815 m
.75319 .64647 L
s
.73686 .62632 m .75207 .6153 L .75266 .62022 L .535 .996 0 0 k
F
.73686 .62632 m .72722 .60606 L .73682 .62187 L .601 .996 0 0 k
F
.73686 .62632 m .72353 .60437 L .72722 .60606 L F
0 0 0 1 k
.7232 .60843 m
.7328 .62423 L
s
.75207 .6153 m .73686 .62632 L .73682 .62187 L .583 .996 0 0 k
F
.72353 .60437 m .71272 .58465 L .71557 .58634 L .683 .996 0 0 k
F
.71272 .58465 m .72154 .58151 L .71557 .58634 L .686 .996 0 0 k
F
.71272 .58465 m .721 .57794 L .72154 .58151 L F
.71272 .58465 m .72353 .60437 L .72034 .60243 L .476 .996 0 0 k
F
.721 .57794 m .71272 .58465 L .71257 .58126 L .761 .996 0 0 k
F
.72353 .60437 m .71272 .58465 L .71557 .58634 L .683 .996 0 0 k
F
.71272 .58465 m .72154 .58151 L .71557 .58634 L .686 .996 0 0 k
F
.71272 .58465 m .721 .57794 L .72154 .58151 L F
.71272 .58465 m .72353 .60437 L .72034 .60243 L .476 .996 0 0 k
F
.721 .57794 m .71272 .58465 L .71257 .58126 L .761 .996 0 0 k
F
.72353 .60437 m .71272 .58465 L .71557 .58634 L .683 .996 0 0 k
F
.71272 .58465 m .72154 .58151 L .71557 .58634 L .686 .996 0 0 k
F
.71272 .58465 m .721 .57794 L .72154 .58151 L F
.71272 .58465 m .72353 .60437 L .72034 .60243 L .476 .996 0 0 k
F
.721 .57794 m .71272 .58465 L .71257 .58126 L .761 .996 0 0 k
F
.72353 .60437 m .71272 .58465 L .71557 .58634 L .683 .996 0 0 k
F
.71272 .58465 m .72154 .58151 L .71557 .58634 L .686 .996 0 0 k
F
.71272 .58465 m .721 .57794 L .72154 .58151 L F
.71272 .58465 m .72353 .60437 L .72034 .60243 L .476 .996 0 0 k
F
0 0 0 1 k
.71068 .60709 m
.72034 .60243 L
s
.71256 .58824 m
.72034 .60243 L
s
.721 .57794 m .71272 .58465 L .71257 .58126 L .761 .996 0 0 k
F
.70428 .52212 m .7075 .5326 L .70486 .52412 L .996 .996 0 .202 k
F
.70428 .52212 m .70794 .5339 L .7075 .5326 L F
.70428 .52212 m .7075 .5326 L .70486 .52412 L F
.70428 .52212 m .70794 .5339 L .7075 .5326 L F
.70428 .52212 m .7075 .5326 L .70486 .52412 L F
.70428 .52212 m .70794 .5339 L .7075 .5326 L F
.70428 .52212 m .7075 .5326 L .70486 .52412 L F
.70428 .52212 m .70794 .5339 L .7075 .5326 L F
.70794 .5339 m .70428 .52212 L .70439 .52353 L 0 .996 .243 .002 k
F
.70428 .52212 m .70282 .52283 L .70439 .52353 L 0 .996 .217 .002 k
F
.70428 .52212 m .70209 .52115 L .70282 .52283 L F
.70794 .5339 m .70428 .52212 L .70439 .52353 L 0 .996 .243 .002 k
F
.70428 .52212 m .70282 .52283 L .70439 .52353 L 0 .996 .217 .002 k
F
.70428 .52212 m .70209 .52115 L .70282 .52283 L F
.70794 .5339 m .70428 .52212 L .70439 .52353 L 0 .996 .243 .002 k
F
.70428 .52212 m .70282 .52283 L .70439 .52353 L 0 .996 .217 .002 k
F
.70428 .52212 m .70209 .52115 L .70282 .52283 L F
.70794 .5339 m .70428 .52212 L .70439 .52353 L 0 .996 .243 .002 k
F
0 0 0 1 k
.70485 .52536 m
.70567 .5277 L
s
.70485 .52536 m
.70485 .52487 L
s
.70428 .52212 m .70282 .52283 L .70439 .52353 L 0 .996 .217 .002 k
F
.70428 .52212 m .70209 .52115 L .70282 .52283 L F
.64521 .55164 m .65111 .54257 L .64953 .5444 L .5 .5 .5 1 k
F
0 0 0 1 k
.64254 .55215 m
.64347 .55056 L
s
.65111 .54257 m .64701 .54982 L .65126 .54329 L .5 .5 .5 1 k
F
.65111 .54257 m .64521 .55164 L .64701 .54982 L F
.65787 .53908 m .65111 .54257 L .65126 .54329 L F
.65111 .54257 m .65787 .53908 L .65755 .53834 L F
.64521 .55164 m .65111 .54257 L .64953 .5444 L F
.65111 .54257 m .64701 .54982 L .65126 .54329 L F
.65111 .54257 m .64521 .55164 L .64701 .54982 L F
.65787 .53908 m .65111 .54257 L .65126 .54329 L F
.65111 .54257 m .65787 .53908 L .65755 .53834 L F
.64521 .55164 m .65111 .54257 L .64953 .5444 L F
.65111 .54257 m .64701 .54982 L .65126 .54329 L F
.65111 .54257 m .64521 .55164 L .64701 .54982 L F
.65787 .53908 m .65111 .54257 L .65126 .54329 L F
.65111 .54257 m .65787 .53908 L .65755 .53834 L F
.64521 .55164 m .65111 .54257 L .64953 .5444 L F
.65111 .54257 m .64701 .54982 L .65126 .54329 L F
.65111 .54257 m .64521 .55164 L .64701 .54982 L F
.65787 .53908 m .65111 .54257 L .65126 .54329 L F
.65111 .54257 m .65787 .53908 L .65755 .53834 L F
0 0 0 1 k
.65269 .54086 m
.65755 .53834 L
s
.65755 .53834 m
.66076 .5323 L
s
.721 .57794 m .71257 .58126 L .71853 .57643 L .761 .996 0 0 k
F
.721 .57794 m .71257 .58126 L .71853 .57643 L F
.721 .57794 m .71257 .58126 L .71853 .57643 L F
.721 .57794 m .71257 .58126 L .71853 .57643 L F
0 0 0 1 k
.70636 .56809 m
.71257 .58126 L
s
.6913 .53007 m .69203 .52175 L .69085 .52308 L .065 .996 0 .317 k
F
.69203 .52175 m .68581 .52416 L .69085 .52308 L .075 .996 0 .38 k
F
.69203 .52175 m .69233 .52886 L .69286 .52287 L 0 .996 0 .293 k
F
.69203 .52175 m .6913 .53007 L .69233 .52886 L F
.69788 .52102 m .69203 .52175 L .69286 .52287 L .049 .996 0 .257 k
F
.6913 .53007 m .69203 .52175 L .69085 .52308 L .065 .996 0 .317 k
F
.69203 .52175 m .68581 .52416 L .69085 .52308 L .075 .996 0 .38 k
F
.69203 .52175 m .69233 .52886 L .69286 .52287 L 0 .996 0 .293 k
F
.69203 .52175 m .6913 .53007 L .69233 .52886 L F
.69788 .52102 m .69203 .52175 L .69286 .52287 L .049 .996 0 .257 k
F
.6913 .53007 m .69203 .52175 L .69085 .52308 L .065 .996 0 .317 k
F
.69203 .52175 m .68581 .52416 L .69085 .52308 L .075 .996 0 .38 k
F
.69203 .52175 m .69233 .52886 L .69286 .52287 L 0 .996 0 .293 k
F
.69203 .52175 m .6913 .53007 L .69233 .52886 L F
.69788 .52102 m .69203 .52175 L .69286 .52287 L .049 .996 0 .257 k
F
.6913 .53007 m .69203 .52175 L .69085 .52308 L .065 .996 0 .317 k
F
.69203 .52175 m .68581 .52416 L .69085 .52308 L .075 .996 0 .38 k
F
.69203 .52175 m .69233 .52886 L .69286 .52287 L 0 .996 0 .293 k
F
.69203 .52175 m .6913 .53007 L .69233 .52886 L F
.69788 .52102 m .69203 .52175 L .69286 .52287 L .049 .996 0 .257 k
F
.4531 .83381 m .43488 .84681 L .44932 .83457 L .105 .996 0 0 k
F
.4531 .83381 m .43305 .85081 L .43488 .84681 L F
.44539 .82171 m .4531 .83381 L .44932 .83457 L .102 .996 0 0 k
F
.4531 .83381 m .44938 .82082 L .45493 .82954 L .108 .996 0 0 k
F
.4531 .83381 m .44539 .82171 L .44938 .82082 L F
.4531 .83381 m .43488 .84681 L .44932 .83457 L .105 .996 0 0 k
F
.4531 .83381 m .43305 .85081 L .43488 .84681 L F
.44539 .82171 m .4531 .83381 L .44932 .83457 L .102 .996 0 0 k
F
.4531 .83381 m .44938 .82082 L .45493 .82954 L .108 .996 0 0 k
F
.4531 .83381 m .44539 .82171 L .44938 .82082 L F
.4531 .83381 m .43488 .84681 L .44932 .83457 L .105 .996 0 0 k
F
.4531 .83381 m .43305 .85081 L .43488 .84681 L F
.44539 .82171 m .4531 .83381 L .44932 .83457 L .102 .996 0 0 k
F
.4531 .83381 m .44938 .82082 L .45493 .82954 L .108 .996 0 0 k
F
.4531 .83381 m .44539 .82171 L .44938 .82082 L F
.4531 .83381 m .43488 .84681 L .44932 .83457 L .105 .996 0 0 k
F
.4531 .83381 m .43305 .85081 L .43488 .84681 L F
0 0 0 1 k
.43659 .85019 m
.45102 .83795 L
s
.43659 .85019 m
.43962 .8588 L
s
.44539 .82171 m .4531 .83381 L .44932 .83457 L .102 .996 0 0 k
F
.4531 .83381 m .44938 .82082 L .45493 .82954 L .108 .996 0 0 k
F
0 0 0 1 k
.45493 .82954 m
.47042 .81654 L
s
.4531 .83381 m .44539 .82171 L .44938 .82082 L .108 .996 0 0 k
F
.68292 .53108 m .68359 .52462 L .68207 .53027 L 0 .996 0 .51 k
F
.68292 .53108 m .68359 .52462 L .68207 .53027 L F
.68292 .53108 m .68359 .52462 L .68207 .53027 L F
.68292 .53108 m .68359 .52462 L .68207 .53027 L F
0 0 0 1 k
.6781 .52614 m
.68359 .52462 L
s
.77504 .63805 m .79628 .66442 L .77522 .64411 L .427 .996 0 0 k
F
.77504 .63805 m .80429 .66627 L .79628 .66442 L F
.77504 .63805 m .79628 .66442 L .77522 .64411 L F
.77504 .63805 m .80429 .66627 L .79628 .66442 L F
.77504 .63805 m .79628 .66442 L .77522 .64411 L F
.77504 .63805 m .80429 .66627 L .79628 .66442 L F
.77504 .63805 m .79628 .66442 L .77522 .64411 L F
.77504 .63805 m .80429 .66627 L .79628 .66442 L F
0 0 0 1 k
.77212 .67606 m
.79628 .66442 L
s
.28142 1.23063 m .24742 1.22852 L .29741 1.22471 L .324 .996 0 0 k
F
.28142 1.23063 m .24742 1.22852 L .29741 1.22471 L F
.28142 1.23063 m .24742 1.22852 L .29741 1.22471 L F
.28142 1.23063 m .24742 1.22852 L .29741 1.22471 L F
.30145 .95626 m .31303 .95513 L .30353 .95551 L 0 .996 .996 .655 k
F
.30145 .95626 m .31303 .95513 L .30353 .95551 L F
.30145 .95626 m .31303 .95513 L .30353 .95551 L F
.30145 .95626 m .31303 .95513 L .30353 .95551 L F
0 0 0 1 k
.3033 .95216 m
.30353 .95551 L
s
.35765 .93677 m .36618 .92995 L .36054 .93465 L .87 .996 0 0 k
F
.35765 .93677 m .36618 .92995 L .36054 .93465 L F
.35765 .93677 m .36618 .92995 L .36054 .93465 L F
.35765 .93677 m .36618 .92995 L .36054 .93465 L F
0 0 0 1 k
.36054 .93465 m
.36509 .93185 L
s
.41494 .86686 m .41486 .87797 L .41299 .87037 L .099 .996 0 0 k
F
.41494 .86686 m .41486 .87797 L .41299 .87037 L F
.41494 .86686 m .41486 .87797 L .41299 .87037 L F
.41494 .86686 m .41486 .87797 L .41299 .87037 L F
.2887 .9547 m .29931 .95534 L .29013 .95422 L 0 .996 .996 .499 k
F
.2887 .9547 m .30145 .95626 L .29931 .95534 L F
.2887 .9547 m .29931 .95534 L .29013 .95422 L F
.2887 .9547 m .30145 .95626 L .29931 .95534 L F
.2887 .9547 m .29931 .95534 L .29013 .95422 L F
.2887 .9547 m .30145 .95626 L .29931 .95534 L F
.2887 .9547 m .29931 .95534 L .29013 .95422 L F
0 0 0 1 k
.2867 .95041 m
.29013 .95422 L
s
.2887 .9547 m .30145 .95626 L .29931 .95534 L 0 .996 .996 .499 k
F
0 0 0 1 k
.29909 .95199 m
.29931 .95534 L
s
.29013 .95422 m
.29931 .95534 L
s
.63605 .56057 m .63339 .56581 L .63478 .56283 L .251 .996 0 .112 k
F
.63605 .56057 m .63339 .56581 L .63478 .56283 L F
.63605 .56057 m .63339 .56581 L .63478 .56283 L F
.63605 .56057 m .63339 .56581 L .63478 .56283 L F
0 0 0 1 k
.63602 .56062 m
.63653 .55952 L
s
.7044 .53151 m .70209 .52115 L .70172 .52249 L 0 .996 .11 .075 k
F
.70209 .52115 m .69869 .5224 L .70172 .52249 L 0 .996 .016 .158 k
F
.70209 .52115 m .69788 .52102 L .69869 .5224 L F
.70209 .52115 m .70448 .53029 L .70282 .52283 L 0 .996 .315 .001 k
F
.70209 .52115 m .7044 .53151 L .70448 .53029 L F
.7044 .53151 m .70209 .52115 L .70172 .52249 L 0 .996 .11 .075 k
F
.70209 .52115 m .69869 .5224 L .70172 .52249 L 0 .996 .016 .158 k
F
.70209 .52115 m .69788 .52102 L .69869 .5224 L F
.70209 .52115 m .70448 .53029 L .70282 .52283 L 0 .996 .315 .001 k
F
.70209 .52115 m .7044 .53151 L .70448 .53029 L F
.7044 .53151 m .70209 .52115 L .70172 .52249 L 0 .996 .11 .075 k
F
.70209 .52115 m .69869 .5224 L .70172 .52249 L 0 .996 .016 .158 k
F
.70209 .52115 m .69788 .52102 L .69869 .5224 L F
.70209 .52115 m .70448 .53029 L .70282 .52283 L 0 .996 .315 .001 k
F
.70209 .52115 m .7044 .53151 L .70448 .53029 L F
.7044 .53151 m .70209 .52115 L .70172 .52249 L 0 .996 .11 .075 k
F
.70209 .52115 m .69869 .5224 L .70172 .52249 L 0 .996 .016 .158 k
F
.70209 .52115 m .69788 .52102 L .69869 .5224 L F
.70209 .52115 m .70448 .53029 L .70282 .52283 L 0 .996 .315 .001 k
F
.70209 .52115 m .7044 .53151 L .70448 .53029 L F
.72353 .60437 m .73507 .59983 L .72722 .60606 L .614 .996 0 0 k
F
.72353 .60437 m .73443 .59571 L .73507 .59983 L F
.72353 .60437 m .71557 .58634 L .72336 .60053 L .683 .996 0 0 k
F
.73443 .59571 m .72353 .60437 L .72336 .60053 L .679 .996 0 0 k
F
.72353 .60437 m .73507 .59983 L .72722 .60606 L .614 .996 0 0 k
F
.72353 .60437 m .73443 .59571 L .73507 .59983 L F
.72353 .60437 m .71557 .58634 L .72336 .60053 L .683 .996 0 0 k
F
.73443 .59571 m .72353 .60437 L .72336 .60053 L .679 .996 0 0 k
F
.72353 .60437 m .73507 .59983 L .72722 .60606 L .614 .996 0 0 k
F
.72353 .60437 m .73443 .59571 L .73507 .59983 L F
.72353 .60437 m .71557 .58634 L .72336 .60053 L .683 .996 0 0 k
F
.73443 .59571 m .72353 .60437 L .72336 .60053 L .679 .996 0 0 k
F
.72353 .60437 m .73507 .59983 L .72722 .60606 L .614 .996 0 0 k
F
.72353 .60437 m .73443 .59571 L .73507 .59983 L F
.72353 .60437 m .71557 .58634 L .72336 .60053 L .683 .996 0 0 k
F
.73443 .59571 m .72353 .60437 L .72336 .60053 L .679 .996 0 0 k
F
.30145 .95626 m .31465 .95572 L .31303 .95513 L 0 .996 .996 .655 k
F
.30145 .95626 m .31465 .95572 L .31303 .95513 L F
.30145 .95626 m .31465 .95572 L .31303 .95513 L F
.30145 .95626 m .31465 .95572 L .31303 .95513 L F
0 0 0 1 k
.31303 .95513 m
.31562 .95161 L
s
.30353 .95551 m
.31303 .95513 L
s
.24742 1.22852 m .26167 1.18611 L .25661 1.22137 L .277 .996 0 0 k
F
.24742 1.22852 m .2544 1.17955 L .26167 1.18611 L F
.29741 1.22471 m .24742 1.22852 L .25661 1.22137 L .281 .996 0 0 k
F
.24742 1.22852 m .18122 1.20996 L .23929 1.2199 L .225 .996 0 0 k
F
.17213 1.21298 m .24742 1.22852 L .17459 1.21607 L F
.17213 1.21298 m .18122 1.20996 L .24742 1.22852 L F
.2544 1.17955 m .24742 1.22852 L .23929 1.2199 L .212 .996 0 0 k
F
.24742 1.22852 m .26167 1.18611 L .25661 1.22137 L .277 .996 0 0 k
F
.24742 1.22852 m .2544 1.17955 L .26167 1.18611 L F
.29741 1.22471 m .24742 1.22852 L .25661 1.22137 L .281 .996 0 0 k
F
.24742 1.22852 m .18122 1.20996 L .23929 1.2199 L .225 .996 0 0 k
F
.17213 1.21298 m .24742 1.22852 L .17459 1.21607 L F
.17213 1.21298 m .18122 1.20996 L .24742 1.22852 L F
.2544 1.17955 m .24742 1.22852 L .23929 1.2199 L .212 .996 0 0 k
F
.24742 1.22852 m .26167 1.18611 L .25661 1.22137 L .277 .996 0 0 k
F
.24742 1.22852 m .2544 1.17955 L .26167 1.18611 L F
.29741 1.22471 m .24742 1.22852 L .25661 1.22137 L .281 .996 0 0 k
F
.24742 1.22852 m .18122 1.20996 L .23929 1.2199 L .225 .996 0 0 k
F
.17213 1.21298 m .24742 1.22852 L .17459 1.21607 L F
.17213 1.21298 m .18122 1.20996 L .24742 1.22852 L F
.2544 1.17955 m .24742 1.22852 L .23929 1.2199 L .212 .996 0 0 k
F
.24742 1.22852 m .26167 1.18611 L .25661 1.22137 L .277 .996 0 0 k
F
.24742 1.22852 m .2544 1.17955 L .26167 1.18611 L F
.29741 1.22471 m .24742 1.22852 L .25661 1.22137 L .281 .996 0 0 k
F
.24742 1.22852 m .18122 1.20996 L .23929 1.2199 L .225 .996 0 0 k
F
.17213 1.21298 m .24742 1.22852 L .17459 1.21607 L F
.17213 1.21298 m .18122 1.20996 L .24742 1.22852 L F
0 0 0 1 k
.18534 1.22833 m
.23313 1.23648 L
s
.2544 1.17955 m .24742 1.22852 L .23929 1.2199 L .212 .996 0 0 k
F
.69867 .5302 m .69788 .52102 L .69707 .52235 L 0 .996 0 .23 k
F
.69788 .52102 m .69286 .52287 L .69707 .52235 L .049 .996 0 .257 k
F
.69788 .52102 m .69926 .52901 L .69869 .5224 L 0 .996 .14 .121 k
F
.69788 .52102 m .69867 .5302 L .69926 .52901 L F
.69867 .5302 m .69788 .52102 L .69707 .52235 L 0 .996 0 .23 k
F
.69788 .52102 m .69286 .52287 L .69707 .52235 L .049 .996 0 .257 k
F
.69788 .52102 m .69926 .52901 L .69869 .5224 L 0 .996 .14 .121 k
F
.69788 .52102 m .69867 .5302 L .69926 .52901 L F
.69867 .5302 m .69788 .52102 L .69707 .52235 L 0 .996 0 .23 k
F
.69788 .52102 m .69286 .52287 L .69707 .52235 L .049 .996 0 .257 k
F
.69788 .52102 m .69926 .52901 L .69869 .5224 L 0 .996 .14 .121 k
F
.69788 .52102 m .69867 .5302 L .69926 .52901 L F
.69867 .5302 m .69788 .52102 L .69707 .52235 L 0 .996 0 .23 k
F
.69788 .52102 m .69286 .52287 L .69707 .52235 L .049 .996 0 .257 k
F
.69788 .52102 m .69926 .52901 L .69869 .5224 L 0 .996 .14 .121 k
F
.69788 .52102 m .69867 .5302 L .69926 .52901 L F
.61022 .64267 m .62016 .62782 L .6129 .64095 L .048 .996 0 0 k
F
.61022 .64267 m .62029 .62443 L .62016 .62782 L F
.61022 .64267 m .62016 .62782 L .6129 .64095 L F
.61022 .64267 m .62029 .62443 L .62016 .62782 L F
.61022 .64267 m .62016 .62782 L .6129 .64095 L F
.61022 .64267 m .62029 .62443 L .62016 .62782 L F
.61022 .64267 m .62016 .62782 L .6129 .64095 L F
.61022 .64267 m .62029 .62443 L .62016 .62782 L F
0 0 0 1 k
.62016 .62782 m
.62625 .63165 L
s
.75207 .6153 m .73682 .62187 L .74777 .61393 L .583 .996 0 0 k
F
.75207 .6153 m .73682 .62187 L .74777 .61393 L F
.75207 .6153 m .73682 .62187 L .74777 .61393 L F
.75207 .6153 m .73682 .62187 L .74777 .61393 L F
0 0 0 1 k
.72722 .60606 m
.73682 .62187 L
s
.64521 .55164 m .64953 .5444 L .64527 .55093 L .5 .5 .5 1 k
F
.64521 .55164 m .64953 .5444 L .64527 .55093 L F
.64521 .55164 m .64953 .5444 L .64527 .55093 L F
.64521 .55164 m .64953 .5444 L .64527 .55093 L F
0 0 0 1 k
.6456 .54694 m
.64953 .5444 L
s
.64347 .55056 m
.6456 .54694 L
s
.6474 .54767 m
.64953 .5444 L
s
.70794 .5339 m .70439 .52353 L .70703 .53201 L 0 .996 .243 .002 k
F
0 0 0 1 k
.70567 .5277 m
.70583 .52815 L
s
.70794 .5339 m .70439 .52353 L .70703 .53201 L 0 .996 .243 .002 k
F
.70794 .5339 m .70439 .52353 L .70703 .53201 L F
.70794 .5339 m .70439 .52353 L .70703 .53201 L F
0 0 0 1 k
.70465 .52614 m
.70633 .53093 L
s
.70282 .52283 m
.70439 .52353 L
s
.80429 .66627 m .83399 .64914 L .81449 .66747 L .499 .996 0 0 k
F
.80429 .66627 m .83134 .64077 L .83399 .64914 L F
.80429 .66627 m .78213 .63889 L .8032 .65923 L .569 .996 0 0 k
F
.80429 .66627 m .77504 .63805 L .78213 .63889 L F
.83134 .64077 m .80429 .66627 L .8032 .65923 L .543 .996 0 0 k
F
.80429 .66627 m .83399 .64914 L .81449 .66747 L .499 .996 0 0 k
F
.80429 .66627 m .83134 .64077 L .83399 .64914 L F
.80429 .66627 m .78213 .63889 L .8032 .65923 L .569 .996 0 0 k
F
.80429 .66627 m .77504 .63805 L .78213 .63889 L F
.83134 .64077 m .80429 .66627 L .8032 .65923 L .543 .996 0 0 k
F
.80429 .66627 m .83399 .64914 L .81449 .66747 L .499 .996 0 0 k
F
.80429 .66627 m .83134 .64077 L .83399 .64914 L F
.80429 .66627 m .78213 .63889 L .8032 .65923 L .569 .996 0 0 k
F
.80429 .66627 m .77504 .63805 L .78213 .63889 L F
.83134 .64077 m .80429 .66627 L .8032 .65923 L .543 .996 0 0 k
F
.80429 .66627 m .83399 .64914 L .81449 .66747 L .499 .996 0 0 k
F
0 0 0 1 k
.81449 .66747 m
.83987 .69466 L
s
.80429 .66627 m .83134 .64077 L .83399 .64914 L .499 .996 0 0 k
F
.80429 .66627 m .78213 .63889 L .8032 .65923 L .569 .996 0 0 k
F
.80429 .66627 m .77504 .63805 L .78213 .63889 L F
0 0 0 1 k
.77522 .64411 m
.79628 .66442 L
s
.75921 .65396 m
.77522 .64411 L
s
.83134 .64077 m .80429 .66627 L .8032 .65923 L .543 .996 0 0 k
F
.34777 .94508 m .35765 .93677 L .35488 .93868 L .5 .5 .5 1 k
F
.35765 .93677 m .35022 .9431 L .35733 .93712 L F
.35765 .93677 m .34777 .94508 L .35022 .9431 L F
.35765 .93677 m .36548 .93025 L .36618 .92995 L .87 .996 0 0 k
F
.35765 .93677 m .36548 .93025 L .36618 .92995 L F
.35765 .93677 m .36548 .93025 L .36618 .92995 L F
.35765 .93677 m .36548 .93025 L .36618 .92995 L F
.36548 .93025 m .35765 .93677 L .35733 .93712 L .5 .5 .5 1 k
F
0 0 0 1 k
.36618 .92995 m
.37085 .9265 L
s
.34777 .94508 m .35765 .93677 L .35488 .93868 L .5 .5 .5 1 k
F
.35765 .93677 m .35022 .9431 L .35733 .93712 L F
.35765 .93677 m .34777 .94508 L .35022 .9431 L F
.36548 .93025 m .35765 .93677 L .35733 .93712 L F
.34777 .94508 m .35765 .93677 L .35488 .93868 L F
.35765 .93677 m .35022 .9431 L .35733 .93712 L F
.35765 .93677 m .34777 .94508 L .35022 .9431 L F
.36548 .93025 m .35765 .93677 L .35733 .93712 L F
.34777 .94508 m .35765 .93677 L .35488 .93868 L F
.35765 .93677 m .35022 .9431 L .35733 .93712 L F
.35765 .93677 m .34777 .94508 L .35022 .9431 L F
.36548 .93025 m .35765 .93677 L .35733 .93712 L F
.70895 .53716 m .70686 .53847 L .70802 .53573 L .996 .979 0 0 k
F
.70895 .53716 m .70734 .54097 L .70686 .53847 L F
.70895 .53716 m .70686 .53847 L .70802 .53573 L F
.70895 .53716 m .70734 .54097 L .70686 .53847 L F
.70895 .53716 m .70686 .53847 L .70802 .53573 L F
.70895 .53716 m .70734 .54097 L .70686 .53847 L F
.70895 .53716 m .70686 .53847 L .70802 .53573 L F
0 0 0 1 k
.70633 .53093 m
.70802 .53573 L
s
.70895 .53716 m .70734 .54097 L .70686 .53847 L .996 .979 0 0 k
F
0 0 0 1 k
.70495 .53314 m
.70686 .53847 L
s
.31465 .95572 m .32617 .95297 L .31713 .95465 L .175 .996 .996 .507 k
F
.31465 .95572 m .32617 .95297 L .31713 .95465 L F
.31465 .95572 m .32617 .95297 L .31713 .95465 L F
.31465 .95572 m .32617 .95297 L .31713 .95465 L F
0 0 0 1 k
.31713 .95465 m
.31971 .95113 L
s
.87491 .68894 m .88919 .68287 L .88371 .68659 L .435 .996 0 0 k
F
.87491 .68894 m .88919 .68287 L .88371 .68659 L F
.87491 .68894 m .88919 .68287 L .88371 .68659 L F
.87491 .68894 m .88919 .68287 L .88371 .68659 L F
.62029 .62443 m .61065 .63917 L .6179 .62604 L .055 .996 0 0 k
F
.62029 .62443 m .61022 .64267 L .61065 .63917 L F
.61386 .61832 m .62029 .62443 L .6179 .62604 L .054 .996 0 0 k
F
.62029 .62443 m .61597 .61682 L .6206 .62122 L .036 .996 0 0 k
F
.62029 .62443 m .61386 .61832 L .61597 .61682 L F
.62029 .62443 m .61065 .63917 L .6179 .62604 L .055 .996 0 0 k
F
.62029 .62443 m .61022 .64267 L .61065 .63917 L F
.61386 .61832 m .62029 .62443 L .6179 .62604 L .054 .996 0 0 k
F
.62029 .62443 m .61597 .61682 L .6206 .62122 L .036 .996 0 0 k
F
.62029 .62443 m .61386 .61832 L .61597 .61682 L F
.62029 .62443 m .61065 .63917 L .6179 .62604 L .055 .996 0 0 k
F
.62029 .62443 m .61022 .64267 L .61065 .63917 L F
.61386 .61832 m .62029 .62443 L .6179 .62604 L .054 .996 0 0 k
F
.62029 .62443 m .61597 .61682 L .6206 .62122 L .036 .996 0 0 k
F
.62029 .62443 m .61386 .61832 L .61597 .61682 L F
.62029 .62443 m .61065 .63917 L .6179 .62604 L .055 .996 0 0 k
F
.62029 .62443 m .61022 .64267 L .61065 .63917 L F
0 0 0 1 k
.6129 .64095 m
.62016 .62782 L
s
.6129 .64095 m
.6199 .64572 L
s
.61386 .61832 m .62029 .62443 L .6179 .62604 L .054 .996 0 0 k
F
.62029 .62443 m .61597 .61682 L .6206 .62122 L .036 .996 0 0 k
F
0 0 0 1 k
.6206 .62122 m
.62638 .60865 L
s
.62029 .62443 m .61386 .61832 L .61597 .61682 L .036 .996 0 0 k
F
.73443 .59571 m .72336 .60053 L .7312 .59429 L .679 .996 0 0 k
F
.73443 .59571 m .72336 .60053 L .7312 .59429 L F
.73443 .59571 m .72336 .60053 L .7312 .59429 L F
.73443 .59571 m .72336 .60053 L .7312 .59429 L F
0 0 0 1 k
.71557 .58634 m
.72336 .60053 L
s
.6913 .53007 m .69085 .52308 L .69032 .52908 L .065 .996 0 .317 k
F
.6913 .53007 m .69085 .52308 L .69032 .52908 L F
.6913 .53007 m .69085 .52308 L .69032 .52908 L F
.6913 .53007 m .69085 .52308 L .69032 .52908 L F
0 0 0 1 k
.68581 .52416 m
.69085 .52308 L
s
.71513 .55559 m .70734 .54097 L .70862 .54235 L .996 .951 0 0 k
F
.70734 .54097 m .70978 .53961 L .70862 .54235 L .996 .947 0 0 k
F
.70734 .54097 m .70895 .53716 L .70978 .53961 L F
.70734 .54097 m .71345 .55421 L .70785 .54369 L .996 .953 0 0 k
F
0 0 0 1 k
.70495 .54658 m
.70767 .55242 L
s
.70734 .54097 m .71513 .55559 L .71345 .55421 L .996 .953 0 0 k
F
.71513 .55559 m .70734 .54097 L .70862 .54235 L .996 .951 0 0 k
F
.70734 .54097 m .70978 .53961 L .70862 .54235 L .996 .947 0 0 k
F
.70734 .54097 m .70895 .53716 L .70978 .53961 L F
.70734 .54097 m .71345 .55421 L .70785 .54369 L .996 .953 0 0 k
F
.70734 .54097 m .71513 .55559 L .71345 .55421 L F
.71513 .55559 m .70734 .54097 L .70862 .54235 L .996 .951 0 0 k
F
.70734 .54097 m .70978 .53961 L .70862 .54235 L .996 .947 0 0 k
F
.70734 .54097 m .70895 .53716 L .70978 .53961 L F
.70734 .54097 m .71345 .55421 L .70785 .54369 L .996 .953 0 0 k
F
.70734 .54097 m .71513 .55559 L .71345 .55421 L F
.71513 .55559 m .70734 .54097 L .70862 .54235 L .996 .951 0 0 k
F
.70734 .54097 m .70978 .53961 L .70862 .54235 L .996 .947 0 0 k
F
.70734 .54097 m .70895 .53716 L .70978 .53961 L F
0 0 0 1 k
.70686 .53847 m
.70802 .53573 L
s
.70734 .54097 m .71345 .55421 L .70785 .54369 L .996 .953 0 0 k
F
.70734 .54097 m .71513 .55559 L .71345 .55421 L F
0 0 0 1 k
.70495 .54658 m
.70785 .54369 L
s
.62776 .58221 m .62821 .57615 L .62861 .57968 L 0 .996 0 .001 k
F
.62776 .58221 m .62821 .57615 L .62861 .57968 L F
.62776 .58221 m .62821 .57615 L .62861 .57968 L F
.62776 .58221 m .62821 .57615 L .62861 .57968 L F
0 0 0 1 k
.62861 .57968 m
.63084 .57472 L
s
.25111 .92604 m .25355 .93323 L .24923 .92608 L .996 .897 0 0 k
F
.25111 .92604 m .25711 .93597 L .25355 .93323 L F
.25111 .92604 m .25355 .93323 L .24923 .92608 L F
.25111 .92604 m .25711 .93597 L .25355 .93323 L F
.25111 .92604 m .25355 .93323 L .24923 .92608 L F
.25111 .92604 m .25711 .93597 L .25355 .93323 L F
.25111 .92604 m .25355 .93323 L .24923 .92608 L F
.25111 .92604 m .25711 .93597 L .25355 .93323 L F
0 0 0 1 k
.24049 .92782 m
.25355 .93323 L
s
.71087 .56121 m .71853 .57643 L .71124 .56438 L .748 .996 0 0 k
F
.71087 .56121 m .71853 .57643 L .71124 .56438 L F
.71087 .56121 m .71853 .57643 L .71124 .56438 L F
.71087 .56121 m .71853 .57643 L .71124 .56438 L F
0 0 0 1 k
.70636 .56809 m
.71124 .56438 L
s
.61965 .59654 m .62776 .58221 L .62703 .58491 L .02 .996 0 0 k
F
0 0 0 1 k
.6262 .59363 m
.62879 .58804 L
s
.62776 .58221 m .62066 .59376 L .6265 .58344 L .013 .996 0 0 k
F
.62776 .58221 m .61965 .59654 L .62066 .59376 L F
.62721 .57731 m .62776 .58221 L .6265 .58344 L .015 .996 0 0 k
F
.62776 .58221 m .62721 .57731 L .62821 .57615 L 0 .996 0 .001 k
F
.61965 .59654 m .62776 .58221 L .62703 .58491 L .02 .996 0 0 k
F
.62776 .58221 m .62066 .59376 L .6265 .58344 L .013 .996 0 0 k
F
.62776 .58221 m .61965 .59654 L .62066 .59376 L F
.62721 .57731 m .62776 .58221 L .6265 .58344 L .015 .996 0 0 k
F
.62776 .58221 m .62721 .57731 L .62821 .57615 L 0 .996 0 .001 k
F
.61965 .59654 m .62776 .58221 L .62703 .58491 L .02 .996 0 0 k
F
.62776 .58221 m .62066 .59376 L .6265 .58344 L .013 .996 0 0 k
F
.62776 .58221 m .61965 .59654 L .62066 .59376 L F
.62721 .57731 m .62776 .58221 L .6265 .58344 L .015 .996 0 0 k
F
.62776 .58221 m .62721 .57731 L .62821 .57615 L 0 .996 0 .001 k
F
.61965 .59654 m .62776 .58221 L .62703 .58491 L .02 .996 0 0 k
F
.62776 .58221 m .62066 .59376 L .6265 .58344 L .013 .996 0 0 k
F
.62776 .58221 m .61965 .59654 L .62066 .59376 L F
.62721 .57731 m .62776 .58221 L .6265 .58344 L .015 .996 0 0 k
F
.62776 .58221 m .62721 .57731 L .62821 .57615 L 0 .996 0 .001 k
F
0 0 0 1 k
.62821 .57615 m
.62861 .57968 L
s
.63605 .56057 m .64004 .55529 L .63738 .55847 L .5 .5 .5 1 k
F
.63605 .56057 m .64004 .55529 L .63738 .55847 L F
.63605 .56057 m .64004 .55529 L .63738 .55847 L F
.63605 .56057 m .64004 .55529 L .63738 .55847 L F
0 0 0 1 k
.63738 .55847 m
.63837 .5565 L
s
.25711 .93597 m .26924 .94502 L .26022 .93825 L 0 .996 .996 .555 k
F
0 0 0 1 k
.26849 .94408 m
.27175 .94656 L
s
.25711 .93597 m .26963 .94537 L .26924 .94502 L 0 .996 .996 .555 k
F
.25711 .93597 m .26924 .94502 L .26022 .93825 L F
.25711 .93597 m .26963 .94537 L .26924 .94502 L F
.25711 .93597 m .26924 .94502 L .26022 .93825 L F
.25711 .93597 m .26963 .94537 L .26924 .94502 L F
.25711 .93597 m .26924 .94502 L .26022 .93825 L F
.25711 .93597 m .26963 .94537 L .26924 .94502 L F
.26963 .94537 m .25711 .93597 L .25815 .93611 L .996 .96 0 0 k
F
0 0 0 1 k
.26481 .94149 m
.26849 .94408 L
s
.25711 .93597 m .25383 .92896 L .25815 .93611 L .996 .959 0 0 k
F
.25711 .93597 m .25111 .92604 L .25383 .92896 L F
.26963 .94537 m .25711 .93597 L .25815 .93611 L .996 .96 0 0 k
F
.25711 .93597 m .25383 .92896 L .25815 .93611 L .996 .959 0 0 k
F
.25711 .93597 m .25111 .92604 L .25383 .92896 L F
.26963 .94537 m .25711 .93597 L .25815 .93611 L .996 .96 0 0 k
F
.25711 .93597 m .25383 .92896 L .25815 .93611 L .996 .959 0 0 k
F
.25711 .93597 m .25111 .92604 L .25383 .92896 L F
.26963 .94537 m .25711 .93597 L .25815 .93611 L .996 .96 0 0 k
F
.25711 .93597 m .25383 .92896 L .25815 .93611 L .996 .959 0 0 k
F
.25711 .93597 m .25111 .92604 L .25383 .92896 L F
.7044 .53151 m .70172 .52249 L .70338 .52995 L 0 .996 .11 .075 k
F
.7044 .53151 m .70172 .52249 L .70338 .52995 L F
.7044 .53151 m .70172 .52249 L .70338 .52995 L F
.7044 .53151 m .70172 .52249 L .70338 .52995 L F
0 0 0 1 k
.70439 .52353 m
.70571 .52777 L
s
.70282 .52283 m
.70365 .52656 L
s
.69869 .5224 m
.70172 .52249 L
s
.721 .57794 m .71087 .56121 L .71294 .56262 L .996 .96 0 0 k
F
.71087 .56121 m .716 .55857 L .71294 .56262 L .996 .964 0 0 k
F
.71087 .56121 m .71513 .55559 L .716 .55857 L F
.71087 .56121 m .721 .57794 L .71853 .57643 L .748 .996 0 0 k
F
.71513 .55559 m .71087 .56121 L .71039 .55826 L .996 .95 0 0 k
F
.721 .57794 m .71087 .56121 L .71294 .56262 L .996 .96 0 0 k
F
.71087 .56121 m .716 .55857 L .71294 .56262 L .996 .964 0 0 k
F
.71087 .56121 m .71513 .55559 L .716 .55857 L F
.71087 .56121 m .721 .57794 L .71853 .57643 L .748 .996 0 0 k
F
.71513 .55559 m .71087 .56121 L .71039 .55826 L .996 .95 0 0 k
F
.721 .57794 m .71087 .56121 L .71294 .56262 L .996 .96 0 0 k
F
.71087 .56121 m .716 .55857 L .71294 .56262 L .996 .964 0 0 k
F
.71087 .56121 m .71513 .55559 L .716 .55857 L F
.71087 .56121 m .721 .57794 L .71853 .57643 L .748 .996 0 0 k
F
.71513 .55559 m .71087 .56121 L .71039 .55826 L .996 .95 0 0 k
F
.721 .57794 m .71087 .56121 L .71294 .56262 L .996 .96 0 0 k
F
.71087 .56121 m .716 .55857 L .71294 .56262 L .996 .964 0 0 k
F
.71087 .56121 m .71513 .55559 L .716 .55857 L F
.71087 .56121 m .721 .57794 L .71853 .57643 L .748 .996 0 0 k
F
.71513 .55559 m .71087 .56121 L .71039 .55826 L .996 .95 0 0 k
F
.65787 .53908 m .66517 .53514 L .65956 .53748 L 0 .996 .023 .883 k
F
.65787 .53908 m .66517 .53514 L .65956 .53748 L F
.65787 .53908 m .66517 .53514 L .65956 .53748 L F
.65787 .53908 m .66517 .53514 L .65956 .53748 L F
0 0 0 1 k
.65956 .53748 m
.66276 .53144 L
s
.65787 .53908 m .65126 .54329 L .65612 .54077 L .5 .5 .5 1 k
F
.65787 .53908 m .65126 .54329 L .65612 .54077 L F
.65787 .53908 m .65126 .54329 L .65612 .54077 L F
.65787 .53908 m .65126 .54329 L .65612 .54077 L F
.61965 .59654 m .62703 .58491 L .62119 .59523 L .02 .996 0 0 k
F
.61965 .59654 m .62703 .58491 L .62119 .59523 L F
.61965 .59654 m .62703 .58491 L .62119 .59523 L F
.61965 .59654 m .62703 .58491 L .62119 .59523 L F
0 0 0 1 k
.62703 .58491 m
.62879 .58804 L
s
.62412 .59007 m
.62703 .58491 L
s
.71513 .55559 m .71039 .55826 L .71345 .55421 L .996 .95 0 0 k
F
.71513 .55559 m .71039 .55826 L .71345 .55421 L F
.71513 .55559 m .71039 .55826 L .71345 .55421 L F
.71513 .55559 m .71039 .55826 L .71345 .55421 L F
0 0 0 1 k
.70767 .55242 m
.71039 .55826 L
s
.34777 .94508 m .35488 .93868 L .34776 .94466 L .5 .5 .5 1 k
F
.34777 .94508 m .35488 .93868 L .34776 .94466 L F
.34777 .94508 m .35488 .93868 L .34776 .94466 L F
.34777 .94508 m .35488 .93868 L .34776 .94466 L F
0 0 0 1 k
.34727 .94298 m
.35488 .93868 L
s
.44539 .82171 m .44932 .83457 L .44377 .82586 L .102 .996 0 0 k
F
.44539 .82171 m .44932 .83457 L .44377 .82586 L F
.44539 .82171 m .44932 .83457 L .44377 .82586 L F
.44539 .82171 m .44932 .83457 L .44377 .82586 L F
.69867 .5302 m .69707 .52235 L .69764 .52895 L 0 .996 0 .23 k
F
.69867 .5302 m .69707 .52235 L .69764 .52895 L F
.69867 .5302 m .69707 .52235 L .69764 .52895 L F
.69867 .5302 m .69707 .52235 L .69764 .52895 L F
0 0 0 1 k
.69286 .52287 m
.69707 .52235 L
s
.64927 .33116 m .68476 .32859 L .65602 .33491 L .27 .996 0 0 k
F
.64927 .33116 m .68476 .32859 L .65602 .33491 L F
.64927 .33116 m .68476 .32859 L .65602 .33491 L F
.64927 .33116 m .68476 .32859 L .65602 .33491 L F
0 0 0 1 k
.65602 .33491 m
.66549 .35879 L
s
.30137 .96308 m .30145 .95626 L .29988 .95704 L 0 .996 .663 .329 k
F
.30145 .95626 m .29069 .95592 L .29988 .95704 L 0 .996 .552 .302 k
F
.30145 .95626 m .2887 .9547 L .29069 .95592 L F
.30145 .95626 m .30303 .96204 L .30309 .95713 L 0 .996 .474 .473 k
F
.30145 .95626 m .30137 .96308 L .30303 .96204 L F
.31465 .95572 m .30145 .95626 L .30309 .95713 L 0 .996 .6 .474 k
F
.30137 .96308 m .30145 .95626 L .29988 .95704 L 0 .996 .663 .329 k
F
.30145 .95626 m .29069 .95592 L .29988 .95704 L 0 .996 .552 .302 k
F
.30145 .95626 m .2887 .9547 L .29069 .95592 L F
.30145 .95626 m .30303 .96204 L .30309 .95713 L 0 .996 .474 .473 k
F
.30145 .95626 m .30137 .96308 L .30303 .96204 L F
.31465 .95572 m .30145 .95626 L .30309 .95713 L 0 .996 .6 .474 k
F
.30137 .96308 m .30145 .95626 L .29988 .95704 L 0 .996 .663 .329 k
F
.30145 .95626 m .29069 .95592 L .29988 .95704 L 0 .996 .552 .302 k
F
.30145 .95626 m .2887 .9547 L .29069 .95592 L F
.30145 .95626 m .30303 .96204 L .30309 .95713 L 0 .996 .474 .473 k
F
.30145 .95626 m .30137 .96308 L .30303 .96204 L F
.31465 .95572 m .30145 .95626 L .30309 .95713 L 0 .996 .6 .474 k
F
.30137 .96308 m .30145 .95626 L .29988 .95704 L 0 .996 .663 .329 k
F
.30145 .95626 m .29069 .95592 L .29988 .95704 L 0 .996 .552 .302 k
F
.30145 .95626 m .2887 .9547 L .29069 .95592 L F
.30145 .95626 m .30303 .96204 L .30309 .95713 L 0 .996 .474 .473 k
F
.30145 .95626 m .30137 .96308 L .30303 .96204 L F
.31465 .95572 m .30145 .95626 L .30309 .95713 L 0 .996 .6 .474 k
F
.23042 .91415 m .24923 .92608 L .23433 .91752 L .996 .897 0 0 k
F
.23042 .91415 m .24923 .92608 L .23433 .91752 L F
.23042 .91415 m .24923 .92608 L .23433 .91752 L F
.23042 .91415 m .24923 .92608 L .23433 .91752 L F
0 0 0 1 k
.23433 .91752 m
.24049 .92782 L
s
.27766 .95098 m .28618 .95332 L .27824 .95064 L 0 .996 .996 .434 k
F
.27766 .95098 m .2887 .9547 L .28618 .95332 L F
.27766 .95098 m .28618 .95332 L .27824 .95064 L F
.27766 .95098 m .2887 .9547 L .28618 .95332 L F
.27766 .95098 m .28618 .95332 L .27824 .95064 L F
.27766 .95098 m .2887 .9547 L .28618 .95332 L F
.27766 .95098 m .28618 .95332 L .27824 .95064 L F
0 0 0 1 k
.2717 .94567 m
.27824 .95064 L
s
.27766 .95098 m .2887 .9547 L .28618 .95332 L 0 .996 .996 .434 k
F
0 0 0 1 k
.28276 .94952 m
.28618 .95332 L
s
.61386 .61832 m .6179 .62604 L .61327 .62164 L .054 .996 0 0 k
F
.61386 .61832 m .6179 .62604 L .61327 .62164 L F
.61386 .61832 m .6179 .62604 L .61327 .62164 L F
.61386 .61832 m .6179 .62604 L .61327 .62164 L F
.61386 .61832 m .62256 .60514 L .61597 .61682 L .035 .996 0 0 k
F
.61386 .61832 m .62301 .6021 L .62256 .60514 L F
.61386 .61832 m .62256 .60514 L .61597 .61682 L F
.61386 .61832 m .62301 .6021 L .62256 .60514 L F
.61386 .61832 m .62256 .60514 L .61597 .61682 L F
.61386 .61832 m .62301 .6021 L .62256 .60514 L F
.61386 .61832 m .62256 .60514 L .61597 .61682 L F
.61386 .61832 m .62301 .6021 L .62256 .60514 L F
0 0 0 1 k
.62256 .60514 m
.62638 .60865 L
s
.62862 .57198 m .63605 .56057 L .63478 .56283 L .304 .996 0 .026 k
F
.62862 .57198 m .63605 .56057 L .63478 .56283 L F
.62862 .57198 m .63605 .56057 L .63478 .56283 L F
.62862 .57198 m .63605 .56057 L .63478 .56283 L F
.63562 .56166 m .63975 .55616 L .63818 .55828 L .428 .996 0 .111 k
F
.63207 .56635 m .63591 .56125 L .63562 .56166 L F
.63591 .56125 m .63975 .55616 L .63562 .56166 L F
.63605 .56057 m .63263 .56586 L .63551 .56146 L .5 .5 .5 1 k
F
.63263 .56586 m .63016 .56968 L .63284 .56557 L F
.63263 .56586 m .63284 .56557 L .63551 .56146 L F
0 0 0 1 k
.63339 .56581 m
.63447 .5635 L
s
.63562 .56166 m .63975 .55616 L .63818 .55828 L .428 .996 0 .111 k
F
.63207 .56635 m .63591 .56125 L .63562 .56166 L F
.63591 .56125 m .63975 .55616 L .63562 .56166 L F
.63263 .56586 m .62862 .57198 L .63016 .56968 L .5 .5 .5 1 k
F
.63605 .56057 m .63234 .56627 L .63263 .56586 L F
.63234 .56627 m .62862 .57198 L .63263 .56586 L F
.63975 .55616 m .63605 .56057 L .63551 .56146 L F
.63605 .56057 m .63975 .55616 L .64004 .55529 L F
.63562 .56166 m .63975 .55616 L .63818 .55828 L .428 .996 0 .111 k
F
.63207 .56635 m .63591 .56125 L .63562 .56166 L F
.63591 .56125 m .63975 .55616 L .63562 .56166 L F
.63605 .56057 m .63263 .56586 L .63551 .56146 L .5 .5 .5 1 k
F
.63263 .56586 m .63016 .56968 L .63284 .56557 L F
.63263 .56586 m .63284 .56557 L .63551 .56146 L F
.63562 .56166 m .63975 .55616 L .63818 .55828 L .428 .996 0 .111 k
F
.63207 .56635 m .63591 .56125 L .63562 .56166 L F
.63591 .56125 m .63975 .55616 L .63562 .56166 L F
.63263 .56586 m .62862 .57198 L .63016 .56968 L .5 .5 .5 1 k
F
.63605 .56057 m .63234 .56627 L .63263 .56586 L F
.63234 .56627 m .62862 .57198 L .63263 .56586 L F
.63975 .55616 m .63605 .56057 L .63551 .56146 L F
.63605 .56057 m .63975 .55616 L .64004 .55529 L F
.63605 .56057 m .63016 .56968 L .63551 .56146 L F
.63605 .56057 m .63234 .56627 L .63263 .56586 L F
.63207 .56635 m .63562 .56166 L .63264 .56563 L .428 .996 0 .111 k
F
.63562 .56166 m .63818 .55828 L .63541 .56195 L F
.63562 .56166 m .63541 .56195 L .63264 .56563 L F
.63263 .56586 m .62862 .57198 L .63016 .56968 L .5 .5 .5 1 k
F
.63234 .56627 m .62862 .57198 L .63263 .56586 L F
.63975 .55616 m .63605 .56057 L .63551 .56146 L F
.63605 .56057 m .63975 .55616 L .64004 .55529 L F
.63605 .56057 m .63016 .56968 L .63551 .56146 L F
.63605 .56057 m .63234 .56627 L .63263 .56586 L F
.63207 .56635 m .63562 .56166 L .63264 .56563 L .428 .996 0 .111 k
F
.63562 .56166 m .63818 .55828 L .63541 .56195 L F
.63562 .56166 m .63541 .56195 L .63264 .56563 L F
.63263 .56586 m .62862 .57198 L .63016 .56968 L .5 .5 .5 1 k
F
.63234 .56627 m .62862 .57198 L .63263 .56586 L F
0 0 0 1 k
.6309 .57035 m
.63339 .56581 L
s
.63975 .55616 m .63605 .56057 L .63551 .56146 L .5 .5 .5 1 k
F
.63605 .56057 m .63975 .55616 L .64004 .55529 L F
0 0 0 1 k
.64004 .55529 m
.64217 .55167 L
s
.62301 .6021 m .62119 .59523 L .62362 .59923 L .018 .996 0 0 k
F
.62301 .6021 m .62119 .59523 L .62362 .59923 L F
.62301 .6021 m .62119 .59523 L .62362 .59923 L F
.62301 .6021 m .62119 .59523 L .62362 .59923 L F
0 0 0 1 k
.62362 .59923 m
.6262 .59363 L
s
.62301 .6021 m .6146 .61518 L .62119 .6035 L .042 .996 0 0 k
F
.62301 .6021 m .61386 .61832 L .6146 .61518 L F
.61965 .59654 m .62301 .6021 L .62119 .6035 L .043 .996 0 0 k
F
.62301 .6021 m .61965 .59654 L .62119 .59523 L .018 .996 0 0 k
F
.62301 .6021 m .6146 .61518 L .62119 .6035 L .042 .996 0 0 k
F
.62301 .6021 m .61386 .61832 L .6146 .61518 L F
.61965 .59654 m .62301 .6021 L .62119 .6035 L .043 .996 0 0 k
F
.62301 .6021 m .61965 .59654 L .62119 .59523 L .018 .996 0 0 k
F
.62301 .6021 m .6146 .61518 L .62119 .6035 L .042 .996 0 0 k
F
.62301 .6021 m .61386 .61832 L .6146 .61518 L F
.61965 .59654 m .62301 .6021 L .62119 .6035 L .043 .996 0 0 k
F
.62301 .6021 m .61965 .59654 L .62119 .59523 L .018 .996 0 0 k
F
.62301 .6021 m .6146 .61518 L .62119 .6035 L .042 .996 0 0 k
F
.62301 .6021 m .61386 .61832 L .6146 .61518 L F
0 0 0 1 k
.61597 .61682 m
.62256 .60514 L
s
.61597 .61682 m
.6206 .62122 L
s
.61965 .59654 m .62301 .6021 L .62119 .6035 L .043 .996 0 0 k
F
.62301 .6021 m .61965 .59654 L .62119 .59523 L .018 .996 0 0 k
F
0 0 0 1 k
.62119 .59523 m
.62362 .59923 L
s
.31465 .95572 m .32722 .95339 L .32617 .95297 L .175 .996 .996 .507 k
F
.31465 .95572 m .32722 .95339 L .32617 .95297 L F
.31465 .95572 m .32722 .95339 L .32617 .95297 L F
.31465 .95572 m .32722 .95339 L .32617 .95297 L F
0 0 0 1 k
.32617 .95297 m
.33094 .94884 L
s
.31713 .95465 m
.32617 .95297 L
s
.62832 .29927 m .64151 .32836 L .62442 .30099 L .403 .996 0 0 k
F
.62921 .29901 m .64151 .32836 L .62832 .29927 L F
.62921 .29901 m .64927 .33116 L .64151 .32836 L F
.62832 .29927 m .64151 .32836 L .62442 .30099 L F
.62921 .29901 m .64151 .32836 L .62832 .29927 L F
.62921 .29901 m .64927 .33116 L .64151 .32836 L F
.62832 .29927 m .64151 .32836 L .62442 .30099 L F
.62921 .29901 m .64151 .32836 L .62832 .29927 L F
.62921 .29901 m .64927 .33116 L .64151 .32836 L F
.62832 .29927 m .64151 .32836 L .62442 .30099 L F
.62921 .29901 m .64151 .32836 L .62832 .29927 L F
.62921 .29901 m .64927 .33116 L .64151 .32836 L F
0 0 0 1 k
.62008 .33823 m
.64151 .32836 L
s
.41494 .86686 m .431 .85463 L .41796 .86619 L .106 .996 0 0 k
F
.41494 .86686 m .43305 .85081 L .431 .85463 L F
.41494 .86686 m .431 .85463 L .41796 .86619 L F
.41494 .86686 m .43305 .85081 L .431 .85463 L F
.41494 .86686 m .431 .85463 L .41796 .86619 L F
.41494 .86686 m .43305 .85081 L .431 .85463 L F
.41494 .86686 m .431 .85463 L .41796 .86619 L F
.41494 .86686 m .43305 .85081 L .431 .85463 L F
0 0 0 1 k
.431 .85463 m
.43404 .86324 L
s
.71513 .55559 m .70862 .54235 L .71423 .55288 L .996 .951 0 0 k
F
.71513 .55559 m .70862 .54235 L .71423 .55288 L F
.71513 .55559 m .70862 .54235 L .71423 .55288 L F
.71513 .55559 m .70862 .54235 L .71423 .55288 L F
0 0 0 1 k
.70785 .54369 m
.71065 .54895 L
s
.71039 .55826 m
.71345 .55421 L
s
.25111 .92604 m .23042 .91415 L .23335 .91405 L .996 .928 0 0 k
F
.23042 .91415 m .2337 .90338 L .23335 .91405 L F
.23042 .91415 m .23089 .89933 L .2337 .90338 L F
.23042 .91415 m .25111 .92604 L .24923 .92608 L .996 .897 0 0 k
F
.23089 .89933 m .23042 .91415 L .22639 .91003 L .996 .956 0 0 k
F
.25111 .92604 m .23042 .91415 L .23335 .91405 L .996 .928 0 0 k
F
.23042 .91415 m .2337 .90338 L .23335 .91405 L F
.23042 .91415 m .23089 .89933 L .2337 .90338 L F
.23042 .91415 m .25111 .92604 L .24923 .92608 L .996 .897 0 0 k
F
.23089 .89933 m .23042 .91415 L .22639 .91003 L .996 .956 0 0 k
F
.25111 .92604 m .23042 .91415 L .23335 .91405 L .996 .928 0 0 k
F
.23042 .91415 m .2337 .90338 L .23335 .91405 L F
.23042 .91415 m .23089 .89933 L .2337 .90338 L F
.23042 .91415 m .25111 .92604 L .24923 .92608 L .996 .897 0 0 k
F
.23089 .89933 m .23042 .91415 L .22639 .91003 L .996 .956 0 0 k
F
.25111 .92604 m .23042 .91415 L .23335 .91405 L .996 .928 0 0 k
F
.23042 .91415 m .2337 .90338 L .23335 .91405 L F
.23042 .91415 m .23089 .89933 L .2337 .90338 L F
.23042 .91415 m .25111 .92604 L .24923 .92608 L .996 .897 0 0 k
F
0 0 0 1 k
.24923 .92608 m
.25355 .93323 L
s
.23089 .89933 m .23042 .91415 L .22639 .91003 L .996 .956 0 0 k
F
.31173 .96245 m .31465 .95572 L .31259 .95674 L 0 .996 .82 .493 k
F
.31465 .95572 m .30309 .95713 L .31259 .95674 L 0 .996 .6 .474 k
F
.31465 .95572 m .31374 .96121 L .31584 .95636 L 0 .996 .996 .669 k
F
.31465 .95572 m .31173 .96245 L .31374 .96121 L F
.32722 .95339 m .31465 .95572 L .31584 .95636 L 0 .996 .996 .668 k
F
.31173 .96245 m .31465 .95572 L .31259 .95674 L 0 .996 .82 .493 k
F
.31465 .95572 m .30309 .95713 L .31259 .95674 L 0 .996 .6 .474 k
F
.31465 .95572 m .31374 .96121 L .31584 .95636 L 0 .996 .996 .669 k
F
.31465 .95572 m .31173 .96245 L .31374 .96121 L F
.32722 .95339 m .31465 .95572 L .31584 .95636 L 0 .996 .996 .668 k
F
.31173 .96245 m .31465 .95572 L .31259 .95674 L 0 .996 .82 .493 k
F
.31465 .95572 m .30309 .95713 L .31259 .95674 L 0 .996 .6 .474 k
F
.31465 .95572 m .31374 .96121 L .31584 .95636 L 0 .996 .996 .669 k
F
.31465 .95572 m .31173 .96245 L .31374 .96121 L F
.32722 .95339 m .31465 .95572 L .31584 .95636 L 0 .996 .996 .668 k
F
.31173 .96245 m .31465 .95572 L .31259 .95674 L 0 .996 .82 .493 k
F
.31465 .95572 m .30309 .95713 L .31259 .95674 L 0 .996 .6 .474 k
F
.31465 .95572 m .31374 .96121 L .31584 .95636 L 0 .996 .996 .669 k
F
.31465 .95572 m .31173 .96245 L .31374 .96121 L F
.32722 .95339 m .31465 .95572 L .31584 .95636 L 0 .996 .996 .668 k
F
.59798 .66166 m .60995 .64635 L .60114 .66003 L .064 .996 0 0 k
F
.59798 .66166 m .61022 .64267 L .60995 .64635 L F
.59798 .66166 m .60995 .64635 L .60114 .66003 L F
.59798 .66166 m .61022 .64267 L .60995 .64635 L F
.59798 .66166 m .60995 .64635 L .60114 .66003 L F
.59798 .66166 m .61022 .64267 L .60995 .64635 L F
.59798 .66166 m .60995 .64635 L .60114 .66003 L F
.59798 .66166 m .61022 .64267 L .60995 .64635 L F
0 0 0 1 k
.60995 .64635 m
.61695 .65112 L
s
.64927 .33116 m .68921 .32236 L .68476 .32859 L .27 .996 0 0 k
F
.63532 .29666 m .64927 .33116 L .63529 .29667 L .31 .996 0 0 k
F
.63532 .29666 m .65233 .32395 L .64927 .33116 L F
.63529 .29667 m .64927 .33116 L .62921 .29901 L F
.68921 .32236 m .64927 .33116 L .65233 .32395 L .286 .996 0 0 k
F
.64927 .33116 m .68921 .32236 L .68476 .32859 L .27 .996 0 0 k
F
.63532 .29666 m .64927 .33116 L .63529 .29667 L .31 .996 0 0 k
F
.63532 .29666 m .65233 .32395 L .64927 .33116 L F
.63529 .29667 m .64927 .33116 L .62921 .29901 L F
.68921 .32236 m .64927 .33116 L .65233 .32395 L .286 .996 0 0 k
F
.64927 .33116 m .68921 .32236 L .68476 .32859 L .27 .996 0 0 k
F
.63532 .29666 m .64927 .33116 L .63529 .29667 L .31 .996 0 0 k
F
.63532 .29666 m .65233 .32395 L .64927 .33116 L F
.63529 .29667 m .64927 .33116 L .62921 .29901 L F
.68921 .32236 m .64927 .33116 L .65233 .32395 L .286 .996 0 0 k
F
.64927 .33116 m .68921 .32236 L .68476 .32859 L .27 .996 0 0 k
F
.63532 .29666 m .64927 .33116 L .63529 .29667 L .31 .996 0 0 k
F
.63532 .29666 m .65233 .32395 L .64927 .33116 L F
.63529 .29667 m .64927 .33116 L .62921 .29901 L F
.68921 .32236 m .64927 .33116 L .65233 .32395 L .286 .996 0 0 k
F
0 0 0 1 k
.68476 .32859 m
.68719 .3559 L
s
.65602 .33491 m
.68476 .32859 L
s
.62862 .57198 m .63478 .56283 L .62943 .57104 L .304 .996 0 .026 k
F
.62862 .57198 m .63478 .56283 L .62943 .57104 L F
.62862 .57198 m .63478 .56283 L .62943 .57104 L F
.62862 .57198 m .63478 .56283 L .62943 .57104 L F
0 0 0 1 k
.63447 .5635 m
.63478 .56283 L
s
.62821 .57615 m
.6307 .57161 L
s
.6321 .56693 m
.63368 .56451 L
s
.63368 .56451 m
.63478 .56283 L
s
.65233 .54726 m .65787 .53908 L .65612 .54077 L .5 .5 .5 1 k
F
.65787 .53908 m .65426 .5456 L .65824 .53971 L F
.65787 .53908 m .65233 .54726 L .65426 .5456 L F
.66568 .53583 m .65787 .53908 L .65824 .53971 L F
.65787 .53908 m .66568 .53583 L .66517 .53514 L 0 .996 .023 .883 k
F
.65233 .54726 m .65787 .53908 L .65612 .54077 L .5 .5 .5 1 k
F
.65787 .53908 m .65426 .5456 L .65824 .53971 L F
.65787 .53908 m .65233 .54726 L .65426 .5456 L F
.66568 .53583 m .65787 .53908 L .65824 .53971 L F
.65787 .53908 m .66568 .53583 L .66517 .53514 L 0 .996 .023 .883 k
F
.65233 .54726 m .65787 .53908 L .65612 .54077 L .5 .5 .5 1 k
F
.65787 .53908 m .65426 .5456 L .65824 .53971 L F
.65787 .53908 m .65233 .54726 L .65426 .5456 L F
.66568 .53583 m .65787 .53908 L .65824 .53971 L F
.65787 .53908 m .66568 .53583 L .66517 .53514 L 0 .996 .023 .883 k
F
.65233 .54726 m .65787 .53908 L .65612 .54077 L .5 .5 .5 1 k
F
.65787 .53908 m .65426 .5456 L .65824 .53971 L F
.65787 .53908 m .65233 .54726 L .65426 .5456 L F
.66568 .53583 m .65787 .53908 L .65824 .53971 L F
.65787 .53908 m .66568 .53583 L .66517 .53514 L 0 .996 .023 .883 k
F
0 0 0 1 k
.65956 .53748 m
.66517 .53514 L
s
.66517 .53514 m
.66807 .52943 L
s
.82238 .28896 m .78219 .32793 L .8118 .29015 L .209 .996 0 0 k
F
.82281 .28966 m .78219 .32793 L .82238 .28896 L F
.82238 .28896 m .78219 .32793 L .8118 .29015 L F
.82281 .28966 m .78219 .32793 L .82238 .28896 L F
.82238 .28896 m .78219 .32793 L .8118 .29015 L F
.82281 .28966 m .78219 .32793 L .82238 .28896 L F
.82238 .28896 m .78219 .32793 L .8118 .29015 L F
.82281 .28966 m .78219 .32793 L .82238 .28896 L F
.62721 .57731 m .6265 .58344 L .6261 .57992 L .015 .996 0 0 k
F
.62721 .57731 m .6265 .58344 L .6261 .57992 L F
.62721 .57731 m .6265 .58344 L .6261 .57992 L F
.62721 .57731 m .6265 .58344 L .6261 .57992 L F
.721 .57794 m .71294 .56262 L .72024 .57467 L .996 .96 0 0 k
F
.721 .57794 m .71294 .56262 L .72024 .57467 L F
.721 .57794 m .71294 .56262 L .72024 .57467 L F
.721 .57794 m .71294 .56262 L .72024 .57467 L F
0 0 0 1 k
.71257 .58126 m
.71853 .57643 L
s
.71124 .56438 m
.71853 .57643 L
s
.36548 .93025 m .35733 .93712 L .36297 .93242 L .5 .5 .5 1 k
F
.36548 .93025 m .35733 .93712 L .36297 .93242 L F
.36548 .93025 m .35733 .93712 L .36297 .93242 L F
.36548 .93025 m .35733 .93712 L .36297 .93242 L F
0 0 0 1 k
.36054 .93465 m
.36618 .92995 L
s
.61022 .64267 m .59856 .65788 L .60737 .6442 L .071 .996 0 0 k
F
.61022 .64267 m .59798 .66166 L .59856 .65788 L F
.60263 .63527 m .61022 .64267 L .60737 .6442 L .07 .996 0 0 k
F
.61022 .64267 m .60519 .63384 L .61065 .63917 L .055 .996 0 0 k
F
.61022 .64267 m .60263 .63527 L .60519 .63384 L F
.61022 .64267 m .59856 .65788 L .60737 .6442 L .071 .996 0 0 k
F
.61022 .64267 m .59798 .66166 L .59856 .65788 L F
.60263 .63527 m .61022 .64267 L .60737 .6442 L .07 .996 0 0 k
F
.61022 .64267 m .60519 .63384 L .61065 .63917 L .055 .996 0 0 k
F
.61022 .64267 m .60263 .63527 L .60519 .63384 L F
.61022 .64267 m .59856 .65788 L .60737 .6442 L .071 .996 0 0 k
F
.61022 .64267 m .59798 .66166 L .59856 .65788 L F
.60263 .63527 m .61022 .64267 L .60737 .6442 L .07 .996 0 0 k
F
.61022 .64267 m .60519 .63384 L .61065 .63917 L .055 .996 0 0 k
F
.61022 .64267 m .60263 .63527 L .60519 .63384 L F
.61022 .64267 m .59856 .65788 L .60737 .6442 L .071 .996 0 0 k
F
.61022 .64267 m .59798 .66166 L .59856 .65788 L F
0 0 0 1 k
.60114 .66003 m
.60995 .64635 L
s
.60114 .66003 m
.60898 .66579 L
s
.60263 .63527 m .61022 .64267 L .60737 .6442 L .07 .996 0 0 k
F
.61022 .64267 m .60519 .63384 L .61065 .63917 L .055 .996 0 0 k
F
0 0 0 1 k
.61065 .63917 m
.6179 .62604 L
s
.61022 .64267 m .60263 .63527 L .60519 .63384 L .055 .996 0 0 k
F
.43305 .85081 m .4167 .86316 L .42975 .8516 L .099 .996 0 0 k
F
.43305 .85081 m .41494 .86686 L .4167 .86316 L F
.42681 .83978 m .43305 .85081 L .42975 .8516 L .096 .996 0 0 k
F
.43305 .85081 m .4304 .83887 L .43488 .84681 L .105 .996 0 0 k
F
.43305 .85081 m .42681 .83978 L .4304 .83887 L F
.43305 .85081 m .4167 .86316 L .42975 .8516 L .099 .996 0 0 k
F
.43305 .85081 m .41494 .86686 L .4167 .86316 L F
.42681 .83978 m .43305 .85081 L .42975 .8516 L .096 .996 0 0 k
F
.43305 .85081 m .4304 .83887 L .43488 .84681 L .105 .996 0 0 k
F
.43305 .85081 m .42681 .83978 L .4304 .83887 L F
.43305 .85081 m .4167 .86316 L .42975 .8516 L .099 .996 0 0 k
F
.43305 .85081 m .41494 .86686 L .4167 .86316 L F
.42681 .83978 m .43305 .85081 L .42975 .8516 L .096 .996 0 0 k
F
.43305 .85081 m .4304 .83887 L .43488 .84681 L .105 .996 0 0 k
F
.43305 .85081 m .42681 .83978 L .4304 .83887 L F
.43305 .85081 m .4167 .86316 L .42975 .8516 L .099 .996 0 0 k
F
.43305 .85081 m .41494 .86686 L .4167 .86316 L F
0 0 0 1 k
.41796 .86619 m
.431 .85463 L
s
.41796 .86619 m
.41983 .87379 L
s
.42681 .83978 m .43305 .85081 L .42975 .8516 L .096 .996 0 0 k
F
.43305 .85081 m .4304 .83887 L .43488 .84681 L .105 .996 0 0 k
F
0 0 0 1 k
.43488 .84681 m
.44932 .83457 L
s
.43305 .85081 m .42681 .83978 L .4304 .83887 L .105 .996 0 0 k
F
.32722 .95339 m .33791 .94932 L .32986 .95198 L .5 .5 .5 1 k
F
.32722 .95339 m .33791 .94932 L .32986 .95198 L F
.32722 .95339 m .33791 .94932 L .32986 .95198 L F
.32722 .95339 m .33791 .94932 L .32986 .95198 L F
0 0 0 1 k
.32986 .95198 m
.33462 .94786 L
s
.29174 .96223 m .2887 .9547 L .28779 .95532 L 0 .996 .996 .226 k
F
.2887 .9547 m .27984 .95264 L .28779 .95532 L 0 .996 .996 .211 k
F
.2887 .9547 m .27766 .95098 L .27984 .95264 L F
.2887 .9547 m .29288 .96134 L .29069 .95592 L 0 .996 .422 .294 k
F
.2887 .9547 m .29174 .96223 L .29288 .96134 L F
.29174 .96223 m .2887 .9547 L .28779 .95532 L 0 .996 .996 .226 k
F
.2887 .9547 m .27984 .95264 L .28779 .95532 L 0 .996 .996 .211 k
F
.2887 .9547 m .27766 .95098 L .27984 .95264 L F
.2887 .9547 m .29288 .96134 L .29069 .95592 L 0 .996 .422 .294 k
F
.2887 .9547 m .29174 .96223 L .29288 .96134 L F
.29174 .96223 m .2887 .9547 L .28779 .95532 L 0 .996 .996 .226 k
F
.2887 .9547 m .27984 .95264 L .28779 .95532 L 0 .996 .996 .211 k
F
.2887 .9547 m .27766 .95098 L .27984 .95264 L F
.2887 .9547 m .29288 .96134 L .29069 .95592 L 0 .996 .422 .294 k
F
.2887 .9547 m .29174 .96223 L .29288 .96134 L F
.29174 .96223 m .2887 .9547 L .28779 .95532 L 0 .996 .996 .226 k
F
.2887 .9547 m .27984 .95264 L .28779 .95532 L 0 .996 .996 .211 k
F
.2887 .9547 m .27766 .95098 L .27984 .95264 L F
0 0 0 1 k
.27824 .95064 m
.28618 .95332 L
s
.2887 .9547 m .29288 .96134 L .29069 .95592 L 0 .996 .422 .294 k
F
.2887 .9547 m .29174 .96223 L .29288 .96134 L F
.23089 .89933 m .22639 .91003 L .22672 .89935 L .996 .956 0 0 k
F
.23089 .89933 m .22639 .91003 L .22672 .89935 L F
.23089 .89933 m .22639 .91003 L .22672 .89935 L F
.23089 .89933 m .22639 .91003 L .22672 .89935 L F
0 0 0 1 k
.20476 .90177 m
.22639 .91003 L
s
.61965 .59654 m .62119 .6035 L .61877 .5995 L .043 .996 0 0 k
F
.61965 .59654 m .62119 .6035 L .61877 .5995 L F
.61965 .59654 m .62119 .6035 L .61877 .5995 L F
.61965 .59654 m .62119 .6035 L .61877 .5995 L F
.70794 .5339 m .70822 .53495 L .7075 .5326 L .996 .996 0 .253 k
F
.70794 .5339 m .70895 .53716 L .70822 .53495 L F
.70794 .5339 m .70822 .53495 L .7075 .5326 L F
.70794 .5339 m .70895 .53716 L .70822 .53495 L F
.70794 .5339 m .70822 .53495 L .7075 .5326 L F
.70794 .5339 m .70895 .53716 L .70822 .53495 L F
.70794 .5339 m .70822 .53495 L .7075 .5326 L F
.70794 .5339 m .70895 .53716 L .70822 .53495 L F
0 0 0 1 k
.70762 .53324 m
.70822 .53495 L
s
.65233 .54726 m .65612 .54077 L .65213 .54666 L .5 .5 .5 1 k
F
.65233 .54726 m .65612 .54077 L .65213 .54666 L F
.65233 .54726 m .65612 .54077 L .65213 .54666 L F
.65233 .54726 m .65612 .54077 L .65213 .54666 L F
0 0 0 1 k
.65126 .54329 m
.65612 .54077 L
s
.58356 .68134 m .59756 .66564 L .58717 .6798 L .077 .996 0 0 k
F
.58356 .68134 m .59798 .66166 L .59756 .66564 L F
.58356 .68134 m .59756 .66564 L .58717 .6798 L F
.58356 .68134 m .59798 .66166 L .59756 .66564 L F
.58356 .68134 m .59756 .66564 L .58717 .6798 L F
.58356 .68134 m .59798 .66166 L .59756 .66564 L F
.58356 .68134 m .59756 .66564 L .58717 .6798 L F
.58356 .68134 m .59798 .66166 L .59756 .66564 L F
0 0 0 1 k
.58717 .6798 m
.5957 .68656 L
s
.59756 .66564 m
.6054 .67139 L
s
.58717 .6798 m
.59756 .66564 L
s
.63975 .55616 m .63551 .56146 L .63818 .55828 L .5 .5 .5 1 k
F
.63975 .55616 m .63551 .56146 L .63818 .55828 L F
.63975 .55616 m .63551 .56146 L .63818 .55828 L F
.63975 .55616 m .63551 .56146 L .63818 .55828 L F
0 0 0 1 k
.63738 .55847 m
.64004 .55529 L
s
.63399 .56381 m
.63551 .56146 L
s
.30137 .96308 m .29988 .95704 L .29981 .96196 L 0 .996 .663 .329 k
F
.30137 .96308 m .29988 .95704 L .29981 .96196 L F
.30137 .96308 m .29988 .95704 L .29981 .96196 L F
.30137 .96308 m .29988 .95704 L .29981 .96196 L F
0 0 0 1 k
.29069 .95592 m
.29988 .95704 L
s
.38347 .91236 m .38748 .90372 L .38589 .90951 L .159 .996 0 0 k
F
.38347 .91236 m .38748 .90372 L .38589 .90951 L F
.38347 .91236 m .38748 .90372 L .38589 .90951 L F
.38347 .91236 m .38748 .90372 L .38589 .90951 L F
0 0 0 1 k
.38589 .90951 m
.39707 .90125 L
s
.26963 .94537 m .25815 .93611 L .26717 .94288 L .996 .96 0 0 k
F
.26963 .94537 m .25815 .93611 L .26717 .94288 L F
.26963 .94537 m .25815 .93611 L .26717 .94288 L F
.26963 .94537 m .25815 .93611 L .26717 .94288 L F
.37069 .92357 m .38347 .91236 L .38097 .91498 L .564 .996 0 0 k
F
0 0 0 1 k
.37269 .92441 m
.37736 .92098 L
s
.38347 .91236 m .37283 .92097 L .38203 .91291 L .259 .996 0 0 k
F
.38347 .91236 m .37069 .92357 L .37283 .92097 L F
.38567 .90431 m .38347 .91236 L .38203 .91291 L .201 .996 0 0 k
F
.38347 .91236 m .38567 .90431 L .38748 .90372 L .159 .996 0 0 k
F
.37069 .92357 m .38347 .91236 L .38097 .91498 L .564 .996 0 0 k
F
.38347 .91236 m .37283 .92097 L .38203 .91291 L .259 .996 0 0 k
F
.38347 .91236 m .37069 .92357 L .37283 .92097 L F
.38567 .90431 m .38347 .91236 L .38203 .91291 L .201 .996 0 0 k
F
.38347 .91236 m .38567 .90431 L .38748 .90372 L .159 .996 0 0 k
F
.37069 .92357 m .38347 .91236 L .38097 .91498 L .564 .996 0 0 k
F
.38347 .91236 m .37283 .92097 L .38203 .91291 L .259 .996 0 0 k
F
.38347 .91236 m .37069 .92357 L .37283 .92097 L F
.38567 .90431 m .38347 .91236 L .38203 .91291 L .201 .996 0 0 k
F
.38347 .91236 m .38567 .90431 L .38748 .90372 L .159 .996 0 0 k
F
.37069 .92357 m .38347 .91236 L .38097 .91498 L .564 .996 0 0 k
F
.38347 .91236 m .37283 .92097 L .38203 .91291 L .259 .996 0 0 k
F
.38347 .91236 m .37069 .92357 L .37283 .92097 L F
.38567 .90431 m .38347 .91236 L .38203 .91291 L .201 .996 0 0 k
F
.38347 .91236 m .38567 .90431 L .38748 .90372 L .159 .996 0 0 k
F
.29741 1.22471 m .25661 1.22137 L .30221 1.22278 L .281 .996 0 0 k
F
.29741 1.22471 m .25661 1.22137 L .30221 1.22278 L F
.29741 1.22471 m .25661 1.22137 L .30221 1.22278 L F
.29741 1.22471 m .25661 1.22137 L .30221 1.22278 L F
.38567 .90431 m .39803 .89426 L .38748 .90372 L .104 .996 0 0 k
F
.38567 .90431 m .40032 .89118 L .39803 .89426 L F
.38567 .90431 m .39803 .89426 L .38748 .90372 L F
.38567 .90431 m .40032 .89118 L .39803 .89426 L F
.38567 .90431 m .39803 .89426 L .38748 .90372 L F
.38567 .90431 m .40032 .89118 L .39803 .89426 L F
.38567 .90431 m .39803 .89426 L .38748 .90372 L F
.38567 .90431 m .40032 .89118 L .39803 .89426 L F
0 0 0 1 k
.39707 .90125 m
.39803 .89426 L
s
.31173 .96245 m .31259 .95674 L .31049 .96159 L 0 .996 .82 .493 k
F
.31173 .96245 m .31259 .95674 L .31049 .96159 L F
.31173 .96245 m .31259 .95674 L .31049 .96159 L F
.31173 .96245 m .31259 .95674 L .31049 .96159 L F
0 0 0 1 k
.30309 .95713 m
.31259 .95674 L
s
.66568 .53583 m .6735 .53236 L .66737 .53434 L 0 .996 .022 .689 k
F
.66568 .53583 m .6735 .53236 L .66737 .53434 L F
.66568 .53583 m .6735 .53236 L .66737 .53434 L F
.66568 .53583 m .6735 .53236 L .66737 .53434 L F
0 0 0 1 k
.66737 .53434 m
.67026 .52864 L
s
.83134 .64077 m .8032 .65923 L .82266 .64085 L .543 .996 0 0 k
F
.83134 .64077 m .8032 .65923 L .82266 .64085 L F
.83134 .64077 m .8032 .65923 L .82266 .64085 L F
.83134 .64077 m .8032 .65923 L .82266 .64085 L F
.37069 .92357 m .38097 .91498 L .37177 .92305 L .564 .996 0 0 k
F
.37069 .92357 m .38097 .91498 L .37177 .92305 L F
.37069 .92357 m .38097 .91498 L .37177 .92305 L F
.37069 .92357 m .38097 .91498 L .37177 .92305 L F
0 0 0 1 k
.37736 .92098 m
.38097 .91498 L
s
.37637 .91901 m
.38097 .91498 L
s
.71631 .54995 m .70895 .53716 L .70976 .53836 L .996 .996 0 .042 k
F
.70895 .53716 m .70903 .53602 L .70976 .53836 L .996 .996 0 .029 k
F
.70895 .53716 m .70794 .5339 L .70903 .53602 L F
.70895 .53716 m .71508 .54882 L .70978 .53961 L .996 .965 0 0 k
F
0 0 0 1 k
.70862 .54235 m
.71143 .54761 L
s
.70895 .53716 m .71631 .54995 L .71508 .54882 L .996 .965 0 0 k
F
.71631 .54995 m .70895 .53716 L .70976 .53836 L .996 .996 0 .042 k
F
.70895 .53716 m .70903 .53602 L .70976 .53836 L .996 .996 0 .029 k
F
.70895 .53716 m .70794 .5339 L .70903 .53602 L F
.70895 .53716 m .71508 .54882 L .70978 .53961 L .996 .965 0 0 k
F
.70895 .53716 m .71631 .54995 L .71508 .54882 L F
.71631 .54995 m .70895 .53716 L .70976 .53836 L .996 .996 0 .042 k
F
.70895 .53716 m .70903 .53602 L .70976 .53836 L .996 .996 0 .029 k
F
.70895 .53716 m .70794 .5339 L .70903 .53602 L F
.70895 .53716 m .71508 .54882 L .70978 .53961 L .996 .965 0 0 k
F
.70895 .53716 m .71631 .54995 L .71508 .54882 L F
.71631 .54995 m .70895 .53716 L .70976 .53836 L .996 .996 0 .042 k
F
.70895 .53716 m .70903 .53602 L .70976 .53836 L .996 .996 0 .029 k
F
.70895 .53716 m .70794 .5339 L .70903 .53602 L F
0 0 0 1 k
.70782 .53366 m
.70822 .53495 L
s
.70895 .53716 m .71508 .54882 L .70978 .53961 L .996 .965 0 0 k
F
.70895 .53716 m .71631 .54995 L .71508 .54882 L F
0 0 0 1 k
.70862 .54235 m
.70978 .53961 L
s
.71065 .54895 m
.71345 .55421 L
s
.60263 .63527 m .60737 .6442 L .6019 .63888 L .07 .996 0 0 k
F
.60263 .63527 m .60737 .6442 L .6019 .63888 L F
.60263 .63527 m .60737 .6442 L .6019 .63888 L F
.60263 .63527 m .60737 .6442 L .6019 .63888 L F
.40032 .89118 m .38761 .90131 L .39816 .89185 L .089 .996 0 0 k
F
.40032 .89118 m .38567 .90431 L .38761 .90131 L F
.39902 .88211 m .40032 .89118 L .39816 .89185 L .084 .996 0 0 k
F
.40032 .89118 m .40153 .88134 L .40246 .88788 L .101 .996 0 0 k
F
.40032 .89118 m .39902 .88211 L .40153 .88134 L F
.40032 .89118 m .38761 .90131 L .39816 .89185 L .089 .996 0 0 k
F
.40032 .89118 m .38567 .90431 L .38761 .90131 L F
.39902 .88211 m .40032 .89118 L .39816 .89185 L .084 .996 0 0 k
F
.40032 .89118 m .40153 .88134 L .40246 .88788 L .101 .996 0 0 k
F
.40032 .89118 m .39902 .88211 L .40153 .88134 L F
.40032 .89118 m .38761 .90131 L .39816 .89185 L .089 .996 0 0 k
F
.40032 .89118 m .38567 .90431 L .38761 .90131 L F
.39902 .88211 m .40032 .89118 L .39816 .89185 L .084 .996 0 0 k
F
.40032 .89118 m .40153 .88134 L .40246 .88788 L .101 .996 0 0 k
F
.40032 .89118 m .39902 .88211 L .40153 .88134 L F
.40032 .89118 m .38761 .90131 L .39816 .89185 L .089 .996 0 0 k
F
.40032 .89118 m .38567 .90431 L .38761 .90131 L F
0 0 0 1 k
.38748 .90372 m
.39803 .89426 L
s
.38589 .90951 m
.38748 .90372 L
s
.39902 .88211 m .40032 .89118 L .39816 .89185 L .084 .996 0 0 k
F
.40032 .89118 m .40153 .88134 L .40246 .88788 L .101 .996 0 0 k
F
0 0 0 1 k
.40246 .88788 m
.41486 .87797 L
s
.40032 .89118 m .39902 .88211 L .40153 .88134 L .101 .996 0 0 k
F
.30221 1.22278 m .25661 1.22137 L .30665 1.21755 L .281 .996 0 0 k
F
.30221 1.22278 m .25661 1.22137 L .30665 1.21755 L F
.30221 1.22278 m .25661 1.22137 L .30665 1.21755 L F
.30221 1.22278 m .25661 1.22137 L .30665 1.21755 L F
.721 .57794 m .7312 .59429 L .72154 .58151 L .681 .996 0 0 k
F
.721 .57794 m .7312 .59429 L .72154 .58151 L F
.721 .57794 m .7312 .59429 L .72154 .58151 L F
.721 .57794 m .7312 .59429 L .72154 .58151 L F
0 0 0 1 k
.71557 .58634 m
.72154 .58151 L
s
.32722 .95339 m .31584 .95636 L .32489 .95468 L 0 .996 .996 .668 k
F
.32722 .95339 m .31584 .95636 L .32489 .95468 L F
.32722 .95339 m .31584 .95636 L .32489 .95468 L F
.32722 .95339 m .31584 .95636 L .32489 .95468 L F
.56702 .70155 m .58295 .68558 L .57104 .70012 L .087 .996 0 0 k
F
.56702 .70155 m .58356 .68134 L .58295 .68558 L F
.56702 .70155 m .58295 .68558 L .57104 .70012 L F
.56702 .70155 m .58356 .68134 L .58295 .68558 L F
.56702 .70155 m .58295 .68558 L .57104 .70012 L F
.56702 .70155 m .58356 .68134 L .58295 .68558 L F
.56702 .70155 m .58295 .68558 L .57104 .70012 L F
.56702 .70155 m .58356 .68134 L .58295 .68558 L F
0 0 0 1 k
.57104 .70012 m
.58002 .70784 L
s
.58295 .68558 m
.59148 .69233 L
s
.57104 .70012 m
.58295 .68558 L
s
.32201 .96052 m .32722 .95339 L .32489 .95468 L 0 .996 .996 .673 k
F
.32722 .95339 m .32419 .95905 L .32794 .95392 L .5 .5 .5 1 k
F
.32722 .95339 m .32201 .96052 L .32419 .95905 L F
.33841 .94969 m .32722 .95339 L .32794 .95392 L F
.32722 .95339 m .33841 .94969 L .33791 .94932 L F
.32201 .96052 m .32722 .95339 L .32489 .95468 L 0 .996 .996 .673 k
F
.32722 .95339 m .32419 .95905 L .32794 .95392 L .5 .5 .5 1 k
F
.32722 .95339 m .32201 .96052 L .32419 .95905 L F
.33841 .94969 m .32722 .95339 L .32794 .95392 L F
.32722 .95339 m .33841 .94969 L .33791 .94932 L F
.32201 .96052 m .32722 .95339 L .32489 .95468 L 0 .996 .996 .673 k
F
.32722 .95339 m .32419 .95905 L .32794 .95392 L .5 .5 .5 1 k
F
.32722 .95339 m .32201 .96052 L .32419 .95905 L F
.33841 .94969 m .32722 .95339 L .32794 .95392 L F
.32722 .95339 m .33841 .94969 L .33791 .94932 L F
.32201 .96052 m .32722 .95339 L .32489 .95468 L 0 .996 .996 .673 k
F
.32722 .95339 m .32419 .95905 L .32794 .95392 L .5 .5 .5 1 k
F
.32722 .95339 m .32201 .96052 L .32419 .95905 L F
.33841 .94969 m .32722 .95339 L .32794 .95392 L F
.32722 .95339 m .33841 .94969 L .33791 .94932 L F
0 0 0 1 k
.32986 .95198 m
.33791 .94932 L
s
.33791 .94932 m
.34417 .94433 L
s
.66568 .53583 m .65824 .53971 L .66386 .53737 L .5 .5 .5 1 k
F
.66568 .53583 m .65824 .53971 L .66386 .53737 L F
.66568 .53583 m .65824 .53971 L .66386 .53737 L F
.66568 .53583 m .65824 .53971 L .66386 .53737 L F
.59798 .66166 m .58429 .67728 L .59468 .66311 L .083 .996 0 0 k
F
.59798 .66166 m .58356 .68134 L .58429 .67728 L F
.58927 .65296 m .59798 .66166 L .59468 .66311 L .082 .996 0 0 k
F
.59798 .66166 m .59228 .65161 L .59856 .65788 L .07 .996 0 0 k
F
.59798 .66166 m .58927 .65296 L .59228 .65161 L F
.59798 .66166 m .58429 .67728 L .59468 .66311 L .083 .996 0 0 k
F
.59798 .66166 m .58356 .68134 L .58429 .67728 L F
.58927 .65296 m .59798 .66166 L .59468 .66311 L .082 .996 0 0 k
F
.59798 .66166 m .59228 .65161 L .59856 .65788 L .07 .996 0 0 k
F
.59798 .66166 m .58927 .65296 L .59228 .65161 L F
.59798 .66166 m .58429 .67728 L .59468 .66311 L .083 .996 0 0 k
F
.59798 .66166 m .58356 .68134 L .58429 .67728 L F
.58927 .65296 m .59798 .66166 L .59468 .66311 L .082 .996 0 0 k
F
.59798 .66166 m .59228 .65161 L .59856 .65788 L .07 .996 0 0 k
F
.59798 .66166 m .58927 .65296 L .59228 .65161 L F
.59798 .66166 m .58429 .67728 L .59468 .66311 L .083 .996 0 0 k
F
.59798 .66166 m .58356 .68134 L .58429 .67728 L F
.58927 .65296 m .59798 .66166 L .59468 .66311 L .082 .996 0 0 k
F
.59798 .66166 m .59228 .65161 L .59856 .65788 L .07 .996 0 0 k
F
0 0 0 1 k
.59856 .65788 m
.60737 .6442 L
s
.59798 .66166 m .58927 .65296 L .59228 .65161 L .07 .996 0 0 k
F
.54858 .7221 m .5662 .70601 L .55293 .7208 L .095 .996 0 0 k
F
.54858 .7221 m .56702 .70155 L .5662 .70601 L F
.54858 .7221 m .5662 .70601 L .55293 .7208 L F
.54858 .7221 m .56702 .70155 L .5662 .70601 L F
.54858 .7221 m .5662 .70601 L .55293 .7208 L F
.54858 .7221 m .56702 .70155 L .5662 .70601 L F
.54858 .7221 m .5662 .70601 L .55293 .7208 L F
.54858 .7221 m .56702 .70155 L .5662 .70601 L F
0 0 0 1 k
.55293 .7208 m
.56205 .72934 L
s
.5662 .70601 m
.57518 .71371 L
s
.55293 .7208 m
.5662 .70601 L
s
.52863 .74275 m .54754 .72671 L .53318 .74158 L .1 .996 0 0 k
F
.52863 .74275 m .54858 .7221 L .54754 .72671 L F
.52863 .74275 m .54754 .72671 L .53318 .74158 L F
.52863 .74275 m .54858 .7221 L .54754 .72671 L F
.52863 .74275 m .54754 .72671 L .53318 .74158 L F
.52863 .74275 m .54858 .7221 L .54754 .72671 L F
.52863 .74275 m .54754 .72671 L .53318 .74158 L F
.52863 .74275 m .54858 .7221 L .54754 .72671 L F
0 0 0 1 k
.53318 .74158 m
.54211 .75075 L
s
.54754 .72671 m
.55668 .73525 L
s
.53318 .74158 m
.54754 .72671 L
s
.73443 .59571 m .721 .57794 L .72371 .57916 L .996 .976 0 0 k
F
.721 .57794 m .72735 .57362 L .72371 .57916 L .996 .977 0 0 k
F
.721 .57794 m .72607 .57025 L .72735 .57362 L F
.721 .57794 m .73443 .59571 L .7312 .59429 L .681 .996 0 0 k
F
.72607 .57025 m .721 .57794 L .72024 .57467 L .996 .955 0 0 k
F
.73443 .59571 m .721 .57794 L .72371 .57916 L .996 .976 0 0 k
F
.721 .57794 m .72735 .57362 L .72371 .57916 L .996 .977 0 0 k
F
.721 .57794 m .72607 .57025 L .72735 .57362 L F
.721 .57794 m .73443 .59571 L .7312 .59429 L .681 .996 0 0 k
F
.72607 .57025 m .721 .57794 L .72024 .57467 L .996 .955 0 0 k
F
.73443 .59571 m .721 .57794 L .72371 .57916 L .996 .976 0 0 k
F
.721 .57794 m .72735 .57362 L .72371 .57916 L .996 .977 0 0 k
F
.721 .57794 m .72607 .57025 L .72735 .57362 L F
.721 .57794 m .73443 .59571 L .7312 .59429 L .681 .996 0 0 k
F
.72607 .57025 m .721 .57794 L .72024 .57467 L .996 .955 0 0 k
F
.73443 .59571 m .721 .57794 L .72371 .57916 L .996 .976 0 0 k
F
.721 .57794 m .72735 .57362 L .72371 .57916 L .996 .977 0 0 k
F
.721 .57794 m .72607 .57025 L .72735 .57362 L F
.721 .57794 m .73443 .59571 L .7312 .59429 L .681 .996 0 0 k
F
0 0 0 1 k
.72336 .60053 m
.7312 .59429 L
s
.72154 .58151 m
.7312 .59429 L
s
.72607 .57025 m .721 .57794 L .72024 .57467 L .996 .955 0 0 k
F
.63975 .55616 m .64527 .55093 L .64135 .55418 L .5 .5 .5 1 k
F
.63975 .55616 m .64527 .55093 L .64135 .55418 L F
.63975 .55616 m .64527 .55093 L .64135 .55418 L F
.63975 .55616 m .64527 .55093 L .64135 .55418 L F
0 0 0 1 k
.64135 .55418 m
.64254 .55215 L
s
.42681 .83978 m .42975 .8516 L .42525 .84366 L .096 .996 0 0 k
F
.42681 .83978 m .42975 .8516 L .42525 .84366 L F
.42681 .83978 m .42975 .8516 L .42525 .84366 L F
.42681 .83978 m .42975 .8516 L .42525 .84366 L F
.50769 .76324 m .52738 .74744 L .51231 .76219 L .104 .996 0 0 k
F
.50769 .76324 m .52863 .74275 L .52738 .74744 L F
.50769 .76324 m .52738 .74744 L .51231 .76219 L F
.50769 .76324 m .52863 .74275 L .52738 .74744 L F
.50769 .76324 m .52738 .74744 L .51231 .76219 L F
.50769 .76324 m .52863 .74275 L .52738 .74744 L F
.50769 .76324 m .52738 .74744 L .51231 .76219 L F
.50769 .76324 m .52863 .74275 L .52738 .74744 L F
0 0 0 1 k
.51231 .76219 m
.52071 .77172 L
s
.52738 .74744 m
.53632 .7566 L
s
.51231 .76219 m
.52738 .74744 L
s
.25111 .92604 m .23335 .91405 L .24825 .92261 L .996 .928 0 0 k
F
.25111 .92604 m .23335 .91405 L .24825 .92261 L F
.25111 .92604 m .23335 .91405 L .24825 .92261 L F
.25111 .92604 m .23335 .91405 L .24825 .92261 L F
0 0 0 1 k
.23433 .91752 m
.24923 .92608 L
s
.62721 .57731 m .62943 .57104 L .62841 .57488 L .271 .996 0 .023 k
F
.62721 .57731 m .62943 .57104 L .62841 .57488 L F
.62721 .57731 m .62943 .57104 L .62841 .57488 L F
.62721 .57731 m .62943 .57104 L .62841 .57488 L F
0 0 0 1 k
.62841 .57488 m
.6309 .57035 L
s
.30221 1.22278 m .30665 1.21755 L .31024 1.21955 L .281 .996 0 0 k
F
.30221 1.22278 m .30665 1.21755 L .31024 1.21955 L F
.30221 1.22278 m .30665 1.21755 L .31024 1.21955 L F
.30221 1.22278 m .30665 1.21755 L .31024 1.21955 L F
.72607 .57025 m .72024 .57467 L .72388 .56913 L .996 .955 0 0 k
F
.72607 .57025 m .72024 .57467 L .72388 .56913 L F
.72607 .57025 m .72024 .57467 L .72388 .56913 L F
.72607 .57025 m .72024 .57467 L .72388 .56913 L F
0 0 0 1 k
.71294 .56262 m
.72024 .57467 L
s
.4864 .78335 m .50626 .76792 L .49094 .78239 L .106 .996 0 0 k
F
.4864 .78335 m .50769 .76324 L .50626 .76792 L F
.4864 .78335 m .50626 .76792 L .49094 .78239 L F
.4864 .78335 m .50769 .76324 L .50626 .76792 L F
.4864 .78335 m .50626 .76792 L .49094 .78239 L F
.4864 .78335 m .50769 .76324 L .50626 .76792 L F
.4864 .78335 m .50626 .76792 L .49094 .78239 L F
.4864 .78335 m .50769 .76324 L .50626 .76792 L F
0 0 0 1 k
.50626 .76792 m
.51468 .77743 L
s
.49094 .78239 m
.49854 .79195 L
s
.49094 .78239 m
.50626 .76792 L
s
.66093 .54329 m .66568 .53583 L .66386 .53737 L .5 .5 .5 1 k
F
.66568 .53583 m .66288 .54183 L .66629 .53645 L 0 .996 .996 .903 k
F
.66568 .53583 m .66093 .54329 L .66288 .54183 L F
.67418 .53308 m .66568 .53583 L .66629 .53645 L 0 .996 .996 .901 k
F
.66568 .53583 m .67418 .53308 L .6735 .53236 L 0 .996 .022 .689 k
F
.66093 .54329 m .66568 .53583 L .66386 .53737 L .5 .5 .5 1 k
F
.66568 .53583 m .66288 .54183 L .66629 .53645 L 0 .996 .996 .903 k
F
.66568 .53583 m .66093 .54329 L .66288 .54183 L F
.67418 .53308 m .66568 .53583 L .66629 .53645 L 0 .996 .996 .901 k
F
.66568 .53583 m .67418 .53308 L .6735 .53236 L 0 .996 .022 .689 k
F
.66093 .54329 m .66568 .53583 L .66386 .53737 L .5 .5 .5 1 k
F
.66568 .53583 m .66288 .54183 L .66629 .53645 L 0 .996 .996 .903 k
F
.66568 .53583 m .66093 .54329 L .66288 .54183 L F
.67418 .53308 m .66568 .53583 L .66629 .53645 L 0 .996 .996 .901 k
F
.66568 .53583 m .67418 .53308 L .6735 .53236 L 0 .996 .022 .689 k
F
.66093 .54329 m .66568 .53583 L .66386 .53737 L .5 .5 .5 1 k
F
.66568 .53583 m .66288 .54183 L .66629 .53645 L 0 .996 .996 .903 k
F
.66568 .53583 m .66093 .54329 L .66288 .54183 L F
.67418 .53308 m .66568 .53583 L .66629 .53645 L 0 .996 .996 .901 k
F
.66568 .53583 m .67418 .53308 L .6735 .53236 L 0 .996 .022 .689 k
F
0 0 0 1 k
.66737 .53434 m
.6735 .53236 L
s
.6735 .53236 m
.67583 .5268 L
s
.29174 .96223 m .28779 .95532 L .28998 .96074 L 0 .996 .996 .226 k
F
.29174 .96223 m .28779 .95532 L .28998 .96074 L F
.29174 .96223 m .28779 .95532 L .28998 .96074 L F
.29174 .96223 m .28779 .95532 L .28998 .96074 L F
.61832 .59039 m .62721 .57731 L .6261 .57992 L .022 .996 0 0 k
F
0 0 0 1 k
.62358 .5886 m
.6265 .58344 L
s
.62721 .57731 m .61972 .58772 L .62612 .5783 L .192 .996 0 0 k
F
.62721 .57731 m .61832 .59039 L .61972 .58772 L F
.62862 .57198 m .62721 .57731 L .62612 .5783 L .272 .996 0 0 k
F
.62721 .57731 m .62862 .57198 L .62943 .57104 L .271 .996 0 .023 k
F
.61832 .59039 m .62721 .57731 L .6261 .57992 L .022 .996 0 0 k
F
.62721 .57731 m .61972 .58772 L .62612 .5783 L .192 .996 0 0 k
F
.62721 .57731 m .61832 .59039 L .61972 .58772 L F
.62862 .57198 m .62721 .57731 L .62612 .5783 L .272 .996 0 0 k
F
.62721 .57731 m .62862 .57198 L .62943 .57104 L .271 .996 0 .023 k
F
.61832 .59039 m .62721 .57731 L .6261 .57992 L .022 .996 0 0 k
F
.62721 .57731 m .61972 .58772 L .62612 .5783 L .192 .996 0 0 k
F
.62721 .57731 m .61832 .59039 L .61972 .58772 L F
.62862 .57198 m .62721 .57731 L .62612 .5783 L .272 .996 0 0 k
F
.62721 .57731 m .62862 .57198 L .62943 .57104 L .271 .996 0 .023 k
F
.61832 .59039 m .62721 .57731 L .6261 .57992 L .022 .996 0 0 k
F
.62721 .57731 m .61972 .58772 L .62612 .5783 L .192 .996 0 0 k
F
.62721 .57731 m .61832 .59039 L .61972 .58772 L F
0 0 0 1 k
.62119 .59523 m
.62412 .59007 L
s
.62862 .57198 m .62721 .57731 L .62612 .5783 L .272 .996 0 0 k
F
.62721 .57731 m .62862 .57198 L .62943 .57104 L .271 .996 0 .023 k
F
0 0 0 1 k
.62943 .57104 m
.6321 .56693 L
s
.58356 .68134 m .56791 .69725 L .57982 .68269 L .092 .996 0 0 k
F
.58356 .68134 m .56702 .70155 L .56791 .69725 L F
.57381 .67137 m .58356 .68134 L .57982 .68269 L .091 .996 0 0 k
F
.58356 .68134 m .57727 .6701 L .58429 .67728 L .082 .996 0 0 k
F
.58356 .68134 m .57381 .67137 L .57727 .6701 L F
.58356 .68134 m .56791 .69725 L .57982 .68269 L .092 .996 0 0 k
F
.58356 .68134 m .56702 .70155 L .56791 .69725 L F
.57381 .67137 m .58356 .68134 L .57982 .68269 L .091 .996 0 0 k
F
.58356 .68134 m .57727 .6701 L .58429 .67728 L .082 .996 0 0 k
F
.58356 .68134 m .57381 .67137 L .57727 .6701 L F
.58356 .68134 m .56791 .69725 L .57982 .68269 L .092 .996 0 0 k
F
.58356 .68134 m .56702 .70155 L .56791 .69725 L F
.57381 .67137 m .58356 .68134 L .57982 .68269 L .091 .996 0 0 k
F
.58356 .68134 m .57727 .6701 L .58429 .67728 L .082 .996 0 0 k
F
.58356 .68134 m .57381 .67137 L .57727 .6701 L F
.58356 .68134 m .56791 .69725 L .57982 .68269 L .092 .996 0 0 k
F
.58356 .68134 m .56702 .70155 L .56791 .69725 L F
.57381 .67137 m .58356 .68134 L .57982 .68269 L .091 .996 0 0 k
F
.58356 .68134 m .57727 .6701 L .58429 .67728 L .082 .996 0 0 k
F
.58356 .68134 m .57381 .67137 L .57727 .6701 L F
.71631 .54995 m .70976 .53836 L .71506 .54757 L .996 .996 0 .042 k
F
.71631 .54995 m .70976 .53836 L .71506 .54757 L F
.71631 .54995 m .70976 .53836 L .71506 .54757 L F
.71631 .54995 m .70976 .53836 L .71506 .54757 L F
.60263 .63527 m .61327 .62164 L .60519 .63384 L .054 .996 0 0 k
F
.60263 .63527 m .61386 .61832 L .61327 .62164 L F
.60263 .63527 m .61327 .62164 L .60519 .63384 L F
.60263 .63527 m .61386 .61832 L .61327 .62164 L F
.60263 .63527 m .61327 .62164 L .60519 .63384 L F
.60263 .63527 m .61386 .61832 L .61327 .62164 L F
.60263 .63527 m .61327 .62164 L .60519 .63384 L F
.60263 .63527 m .61386 .61832 L .61327 .62164 L F
0 0 0 1 k
.61327 .62164 m
.6179 .62604 L
s
.75207 .6153 m .76919 .6366 L .75266 .62022 L .504 .996 0 0 k
F
.75207 .6153 m .77504 .63805 L .76919 .6366 L F
.75207 .6153 m .76919 .6366 L .75266 .62022 L F
.75207 .6153 m .77504 .63805 L .76919 .6366 L F
.75207 .6153 m .76919 .6366 L .75266 .62022 L F
.75207 .6153 m .77504 .63805 L .76919 .6366 L F
.75207 .6153 m .76919 .6366 L .75266 .62022 L F
.75207 .6153 m .77504 .63805 L .76919 .6366 L F
0 0 0 1 k
.75319 .64647 m
.76919 .6366 L
s
.74171 .62815 m
.75266 .62022 L
s
.75266 .62022 m
.76919 .6366 L
s
.61832 .59039 m .6261 .57992 L .6197 .58933 L .022 .996 0 0 k
F
.61832 .59039 m .6261 .57992 L .6197 .58933 L F
.61832 .59039 m .6261 .57992 L .6197 .58933 L F
.61832 .59039 m .6261 .57992 L .6197 .58933 L F
0 0 0 1 k
.6261 .57992 m
.6265 .58344 L
s
.6229 .58462 m
.6261 .57992 L
s
.63975 .55616 m .63391 .56421 L .63945 .55686 L .5 .5 .5 1 k
F
.63207 .56635 m .63818 .55828 L .63264 .56563 L .428 .996 0 .111 k
F
.63207 .56635 m .63818 .55828 L .63264 .56563 L F
.63975 .55616 m .63207 .56635 L .63391 .56421 L .5 .5 .5 1 k
F
.64521 .55164 m .63975 .55616 L .63945 .55686 L F
.63975 .55616 m .64521 .55164 L .64527 .55093 L F
.63975 .55616 m .63391 .56421 L .63945 .55686 L F
.63975 .55616 m .63207 .56635 L .63391 .56421 L F
.64521 .55164 m .63975 .55616 L .63945 .55686 L F
.63975 .55616 m .64521 .55164 L .64527 .55093 L F
.63975 .55616 m .63391 .56421 L .63945 .55686 L F
.63975 .55616 m .63207 .56635 L .63391 .56421 L F
.64521 .55164 m .63975 .55616 L .63945 .55686 L F
.63975 .55616 m .64521 .55164 L .64527 .55093 L F
.63975 .55616 m .63391 .56421 L .63945 .55686 L F
.63975 .55616 m .63207 .56635 L .63391 .56421 L F
0 0 0 1 k
.63551 .56146 m
.63789 .55863 L
s
.63083 .56866 m
.63284 .56557 L
s
.63284 .56557 m
.63314 .5651 L
s
.64521 .55164 m .63975 .55616 L .63945 .55686 L .5 .5 .5 1 k
F
.63975 .55616 m .64521 .55164 L .64527 .55093 L F
0 0 0 1 k
.64527 .55093 m
.6474 .54767 L
s
.26963 .94537 m .27502 .94905 L .26924 .94502 L 0 .996 .996 .556 k
F
.26963 .94537 m .27766 .95098 L .27502 .94905 L F
.26963 .94537 m .27502 .94905 L .26924 .94502 L F
.26963 .94537 m .27766 .95098 L .27502 .94905 L F
.26963 .94537 m .27502 .94905 L .26924 .94502 L F
.26963 .94537 m .27766 .95098 L .27502 .94905 L F
.26963 .94537 m .27502 .94905 L .26924 .94502 L F
.26963 .94537 m .27766 .95098 L .27502 .94905 L F
0 0 0 1 k
.27175 .94656 m
.27502 .94905 L
s
.2544 1.17955 m .23929 1.2199 L .24428 1.18462 L .212 .996 0 0 k
F
.2544 1.17955 m .23929 1.2199 L .24428 1.18462 L F
.2544 1.17955 m .23929 1.2199 L .24428 1.18462 L F
.2544 1.17955 m .23929 1.2199 L .24428 1.18462 L F
.68921 .32236 m .65233 .32395 L .68109 .31761 L .286 .996 0 0 k
F
.68921 .32236 m .65233 .32395 L .68109 .31761 L F
.68921 .32236 m .65233 .32395 L .68109 .31761 L F
.68921 .32236 m .65233 .32395 L .68109 .31761 L F
0 0 0 1 k
.63532 .29666 m
.65233 .32395 L
s
.58927 .65296 m .59468 .66311 L .5884 .65685 L .082 .996 0 0 k
F
.58927 .65296 m .59468 .66311 L .5884 .65685 L F
.58927 .65296 m .59468 .66311 L .5884 .65685 L F
.58927 .65296 m .59468 .66311 L .5884 .65685 L F
0 0 0 1 k
.58429 .67728 m
.59468 .66311 L
s
.32201 .96052 m .32489 .95468 L .32114 .95982 L 0 .996 .996 .673 k
F
.32201 .96052 m .32489 .95468 L .32114 .95982 L F
.32201 .96052 m .32489 .95468 L .32114 .95982 L F
.32201 .96052 m .32489 .95468 L .32114 .95982 L F
0 0 0 1 k
.31584 .95636 m
.32489 .95468 L
s
.89163 .68442 m .88806 .67097 L .90093 .68167 L .404 .996 0 0 k
F
.89163 .68442 m .88919 .68287 L .88806 .67097 L F
.89163 .68442 m .88806 .67097 L .90093 .68167 L F
.89163 .68442 m .88919 .68287 L .88806 .67097 L F
.89163 .68442 m .88806 .67097 L .90093 .68167 L F
.89163 .68442 m .88919 .68287 L .88806 .67097 L F
.89163 .68442 m .88806 .67097 L .90093 .68167 L F
.89163 .68442 m .88919 .68287 L .88806 .67097 L F
0 0 0 1 k
.88371 .68659 m
.88919 .68287 L
s
.88919 .68287 m
.89163 .68442 L
s
.61386 .61832 m .60352 .63185 L .6116 .61965 L .062 .996 0 0 k
F
.61386 .61832 m .60263 .63527 L .60352 .63185 L F
.60949 .61149 m .61386 .61832 L .6116 .61965 L .063 .996 0 0 k
F
.61386 .61832 m .61145 .61027 L .6146 .61518 L .043 .996 0 0 k
F
.61386 .61832 m .60949 .61149 L .61145 .61027 L F
.61386 .61832 m .60352 .63185 L .6116 .61965 L .062 .996 0 0 k
F
.61386 .61832 m .60263 .63527 L .60352 .63185 L F
.60949 .61149 m .61386 .61832 L .6116 .61965 L .063 .996 0 0 k
F
.61386 .61832 m .61145 .61027 L .6146 .61518 L .043 .996 0 0 k
F
.61386 .61832 m .60949 .61149 L .61145 .61027 L F
.61386 .61832 m .60352 .63185 L .6116 .61965 L .062 .996 0 0 k
F
.61386 .61832 m .60263 .63527 L .60352 .63185 L F
.60949 .61149 m .61386 .61832 L .6116 .61965 L .063 .996 0 0 k
F
.61386 .61832 m .61145 .61027 L .6146 .61518 L .043 .996 0 0 k
F
.61386 .61832 m .60949 .61149 L .61145 .61027 L F
.61386 .61832 m .60352 .63185 L .6116 .61965 L .062 .996 0 0 k
F
.61386 .61832 m .60263 .63527 L .60352 .63185 L F
0 0 0 1 k
.60519 .63384 m
.61327 .62164 L
s
.60519 .63384 m
.61065 .63917 L
s
.60949 .61149 m .61386 .61832 L .6116 .61965 L .063 .996 0 0 k
F
.61386 .61832 m .61145 .61027 L .6146 .61518 L .043 .996 0 0 k
F
0 0 0 1 k
.6146 .61518 m
.62119 .6035 L
s
.61386 .61832 m .60949 .61149 L .61145 .61027 L .043 .996 0 0 k
F
.46542 .80288 m .48484 .78792 L .46975 .80198 L .107 .996 0 0 k
F
.46542 .80288 m .4864 .78335 L .48484 .78792 L F
.46542 .80288 m .48484 .78792 L .46975 .80198 L F
.46542 .80288 m .4864 .78335 L .48484 .78792 L F
.46542 .80288 m .48484 .78792 L .46975 .80198 L F
.46542 .80288 m .4864 .78335 L .48484 .78792 L F
.46542 .80288 m .48484 .78792 L .46975 .80198 L F
.46542 .80288 m .4864 .78335 L .48484 .78792 L F
0 0 0 1 k
.48484 .78792 m
.49245 .79747 L
s
.46975 .80198 m
.47636 .81126 L
s
.46975 .80198 m
.48484 .78792 L
s
.71631 .54995 m .71423 .55288 L .71508 .54882 L .996 .97 0 0 k
F
.71631 .54995 m .71513 .55559 L .71423 .55288 L F
.71631 .54995 m .71423 .55288 L .71508 .54882 L F
.71631 .54995 m .71513 .55559 L .71423 .55288 L F
.71631 .54995 m .71423 .55288 L .71508 .54882 L F
.71631 .54995 m .71513 .55559 L .71423 .55288 L F
.71631 .54995 m .71423 .55288 L .71508 .54882 L F
.71631 .54995 m .71513 .55559 L .71423 .55288 L F
0 0 0 1 k
.71143 .54761 m
.71423 .55288 L
s
.71423 .55288 m
.71508 .54882 L
s
.7044 .53151 m .70703 .53201 L .70448 .53029 L 0 .996 .324 .001 k
F
.7044 .53151 m .70794 .5339 L .70703 .53201 L F
.7044 .53151 m .70703 .53201 L .70448 .53029 L F
.7044 .53151 m .70794 .5339 L .70703 .53201 L F
.7044 .53151 m .70703 .53201 L .70448 .53029 L F
.7044 .53151 m .70794 .5339 L .70703 .53201 L F
.7044 .53151 m .70703 .53201 L .70448 .53029 L F
0 0 0 1 k
.70365 .52656 m
.70448 .53029 L
s
.7044 .53151 m .70794 .5339 L .70703 .53201 L 0 .996 .324 .001 k
F
0 0 0 1 k
.70571 .52777 m
.70703 .53201 L
s
.38567 .90431 m .38203 .91291 L .38361 .90711 L .201 .996 0 0 k
F
.38567 .90431 m .38203 .91291 L .38361 .90711 L F
.38567 .90431 m .38203 .91291 L .38361 .90711 L F
.38567 .90431 m .38203 .91291 L .38361 .90711 L F
.36548 .93025 m .37177 .92305 L .36802 .92786 L .607 .996 0 0 k
F
.36548 .93025 m .37177 .92305 L .36802 .92786 L F
.36548 .93025 m .37177 .92305 L .36802 .92786 L F
.36548 .93025 m .37177 .92305 L .36802 .92786 L F
0 0 0 1 k
.36802 .92786 m
.37269 .92441 L
s
.56702 .70155 m .54963 .71761 L .56291 .7028 L .098 .996 0 0 k
F
.56702 .70155 m .54858 .7221 L .54963 .71761 L F
.55641 .69045 m .56702 .70155 L .56291 .7028 L .097 .996 0 0 k
F
.56702 .70155 m .56028 .68925 L .56791 .69725 L .091 .996 0 0 k
F
.56702 .70155 m .55641 .69045 L .56028 .68925 L F
.56702 .70155 m .54963 .71761 L .56291 .7028 L .098 .996 0 0 k
F
.56702 .70155 m .54858 .7221 L .54963 .71761 L F
.55641 .69045 m .56702 .70155 L .56291 .7028 L .097 .996 0 0 k
F
.56702 .70155 m .56028 .68925 L .56791 .69725 L .091 .996 0 0 k
F
.56702 .70155 m .55641 .69045 L .56028 .68925 L F
.56702 .70155 m .54963 .71761 L .56291 .7028 L .098 .996 0 0 k
F
.56702 .70155 m .54858 .7221 L .54963 .71761 L F
.55641 .69045 m .56702 .70155 L .56291 .7028 L .097 .996 0 0 k
F
.56702 .70155 m .56028 .68925 L .56791 .69725 L .091 .996 0 0 k
F
.56702 .70155 m .55641 .69045 L .56028 .68925 L F
.56702 .70155 m .54963 .71761 L .56291 .7028 L .098 .996 0 0 k
F
.56702 .70155 m .54858 .7221 L .54963 .71761 L F
.55641 .69045 m .56702 .70155 L .56291 .7028 L .097 .996 0 0 k
F
.56702 .70155 m .56028 .68925 L .56791 .69725 L .091 .996 0 0 k
F
.56702 .70155 m .55641 .69045 L .56028 .68925 L F
.71513 .55559 m .72388 .56913 L .716 .55857 L .996 .957 0 0 k
F
.71513 .55559 m .72388 .56913 L .716 .55857 L F
.71513 .55559 m .72388 .56913 L .716 .55857 L F
.71513 .55559 m .72388 .56913 L .716 .55857 L F
0 0 0 1 k
.71294 .56262 m
.716 .55857 L
s
.72607 .57025 m .71513 .55559 L .71681 .55668 L .996 .935 0 0 k
F
.71513 .55559 m .71766 .55263 L .71681 .55668 L .996 .936 0 0 k
F
.71513 .55559 m .71631 .54995 L .71766 .55263 L F
.71513 .55559 m .72607 .57025 L .72388 .56913 L .996 .957 0 0 k
F
.72607 .57025 m .71513 .55559 L .71681 .55668 L .996 .935 0 0 k
F
.71513 .55559 m .71766 .55263 L .71681 .55668 L .996 .936 0 0 k
F
.71513 .55559 m .71631 .54995 L .71766 .55263 L F
.71513 .55559 m .72607 .57025 L .72388 .56913 L .996 .957 0 0 k
F
.72607 .57025 m .71513 .55559 L .71681 .55668 L .996 .935 0 0 k
F
.71513 .55559 m .71766 .55263 L .71681 .55668 L .996 .936 0 0 k
F
.71513 .55559 m .71631 .54995 L .71766 .55263 L F
.71513 .55559 m .72607 .57025 L .72388 .56913 L .996 .957 0 0 k
F
.72607 .57025 m .71513 .55559 L .71681 .55668 L .996 .935 0 0 k
F
.71513 .55559 m .71766 .55263 L .71681 .55668 L .996 .936 0 0 k
F
.71513 .55559 m .71631 .54995 L .71766 .55263 L F
.71513 .55559 m .72607 .57025 L .72388 .56913 L .996 .957 0 0 k
F
.39902 .88211 m .39816 .89185 L .39722 .88532 L .084 .996 0 0 k
F
.39902 .88211 m .39816 .89185 L .39722 .88532 L F
.39902 .88211 m .39816 .89185 L .39722 .88532 L F
.39902 .88211 m .39816 .89185 L .39722 .88532 L F
.67418 .53308 m .68207 .53027 L .67578 .5317 L 0 .996 0 .55 k
F
.67418 .53308 m .68207 .53027 L .67578 .5317 L F
.67418 .53308 m .68207 .53027 L .67578 .5317 L F
.67418 .53308 m .68207 .53027 L .67578 .5317 L F
0 0 0 1 k
.67578 .5317 m
.6781 .52614 L
s
.73443 .59571 m .72371 .57916 L .73337 .59195 L .996 .976 0 0 k
F
.73443 .59571 m .72371 .57916 L .73337 .59195 L F
.73443 .59571 m .72371 .57916 L .73337 .59195 L F
.73443 .59571 m .72371 .57916 L .73337 .59195 L F
.54858 .7221 m .52983 .73814 L .5442 .72326 L .103 .996 0 0 k
F
.54858 .7221 m .52863 .74275 L .52983 .73814 L F
.53738 .71007 m .54858 .7221 L .5442 .72326 L .102 .996 0 0 k
F
.54858 .7221 m .54158 .70895 L .54963 .71761 L .098 .996 0 0 k
F
.54858 .7221 m .53738 .71007 L .54158 .70895 L F
.54858 .7221 m .52983 .73814 L .5442 .72326 L .103 .996 0 0 k
F
.54858 .7221 m .52863 .74275 L .52983 .73814 L F
.53738 .71007 m .54858 .7221 L .5442 .72326 L .102 .996 0 0 k
F
.54858 .7221 m .54158 .70895 L .54963 .71761 L .098 .996 0 0 k
F
.54858 .7221 m .53738 .71007 L .54158 .70895 L F
.54858 .7221 m .52983 .73814 L .5442 .72326 L .103 .996 0 0 k
F
.54858 .7221 m .52863 .74275 L .52983 .73814 L F
.53738 .71007 m .54858 .7221 L .5442 .72326 L .102 .996 0 0 k
F
.54858 .7221 m .54158 .70895 L .54963 .71761 L .098 .996 0 0 k
F
.54858 .7221 m .53738 .71007 L .54158 .70895 L F
.54858 .7221 m .52983 .73814 L .5442 .72326 L .103 .996 0 0 k
F
.54858 .7221 m .52863 .74275 L .52983 .73814 L F
.53738 .71007 m .54858 .7221 L .5442 .72326 L .102 .996 0 0 k
F
.54858 .7221 m .54158 .70895 L .54963 .71761 L .098 .996 0 0 k
F
.54858 .7221 m .53738 .71007 L .54158 .70895 L F
.66093 .54329 m .66386 .53737 L .66045 .54275 L .5 .5 .5 1 k
F
.66093 .54329 m .66386 .53737 L .66045 .54275 L F
.66093 .54329 m .66386 .53737 L .66045 .54275 L F
.66093 .54329 m .66386 .53737 L .66045 .54275 L F
0 0 0 1 k
.65824 .53971 m
.66386 .53737 L
s
.73443 .59571 m .74777 .61393 L .73507 .59983 L .592 .996 0 0 k
F
.73443 .59571 m .74777 .61393 L .73507 .59983 L F
.73443 .59571 m .74777 .61393 L .73507 .59983 L F
.73443 .59571 m .74777 .61393 L .73507 .59983 L F
0 0 0 1 k
.72722 .60606 m
.73507 .59983 L
s
.52863 .74275 m .50902 .75859 L .5241 .74383 L .105 .996 0 0 k
F
.52863 .74275 m .50769 .76324 L .50902 .75859 L F
.51716 .73011 m .52863 .74275 L .5241 .74383 L .104 .996 0 0 k
F
.52863 .74275 m .52158 .72903 L .52983 .73814 L .102 .996 0 0 k
F
.52863 .74275 m .51716 .73011 L .52158 .72903 L F
.52863 .74275 m .50902 .75859 L .5241 .74383 L .105 .996 0 0 k
F
.52863 .74275 m .50769 .76324 L .50902 .75859 L F
.51716 .73011 m .52863 .74275 L .5241 .74383 L .104 .996 0 0 k
F
.52863 .74275 m .52158 .72903 L .52983 .73814 L .102 .996 0 0 k
F
.52863 .74275 m .51716 .73011 L .52158 .72903 L F
.52863 .74275 m .50902 .75859 L .5241 .74383 L .105 .996 0 0 k
F
.52863 .74275 m .50769 .76324 L .50902 .75859 L F
.51716 .73011 m .52863 .74275 L .5241 .74383 L .104 .996 0 0 k
F
.52863 .74275 m .52158 .72903 L .52983 .73814 L .102 .996 0 0 k
F
.52863 .74275 m .51716 .73011 L .52158 .72903 L F
.52863 .74275 m .50902 .75859 L .5241 .74383 L .105 .996 0 0 k
F
.52863 .74275 m .50769 .76324 L .50902 .75859 L F
.51716 .73011 m .52863 .74275 L .5241 .74383 L .104 .996 0 0 k
F
.52863 .74275 m .52158 .72903 L .52983 .73814 L .102 .996 0 0 k
F
.52863 .74275 m .51716 .73011 L .52158 .72903 L F
.3551 .93996 m .36548 .93025 L .36297 .93242 L .5 .5 .5 1 k
F
.3551 .93996 m .36548 .93025 L .36297 .93242 L F
.3551 .93996 m .36548 .93025 L .36297 .93242 L F
.3551 .93996 m .36548 .93025 L .36297 .93242 L F
.36548 .93025 m .35729 .93776 L .36476 .93076 L .656 .996 0 0 k
F
.3551 .93996 m .36297 .93242 L .35549 .93941 L .5 .5 .5 1 k
F
.3551 .93996 m .36297 .93242 L .35549 .93941 L F
.3551 .93996 m .36297 .93242 L .35549 .93941 L F
.3551 .93996 m .36297 .93242 L .35549 .93941 L F
.36548 .93025 m .3551 .93996 L .35729 .93776 L .656 .996 0 0 k
F
.37069 .92357 m .36548 .93025 L .36476 .93076 L .596 .996 0 0 k
F
.36548 .93025 m .37069 .92357 L .37177 .92305 L .607 .996 0 0 k
F
.36548 .93025 m .35729 .93776 L .36476 .93076 L .656 .996 0 0 k
F
.36548 .93025 m .3551 .93996 L .35729 .93776 L F
.37069 .92357 m .36548 .93025 L .36476 .93076 L .596 .996 0 0 k
F
.36548 .93025 m .37069 .92357 L .37177 .92305 L .607 .996 0 0 k
F
.36548 .93025 m .35729 .93776 L .36476 .93076 L .656 .996 0 0 k
F
.36548 .93025 m .3551 .93996 L .35729 .93776 L F
.37069 .92357 m .36548 .93025 L .36476 .93076 L .596 .996 0 0 k
F
.36548 .93025 m .37069 .92357 L .37177 .92305 L .607 .996 0 0 k
F
.36548 .93025 m .35729 .93776 L .36476 .93076 L .656 .996 0 0 k
F
.36548 .93025 m .3551 .93996 L .35729 .93776 L F
0 0 0 1 k
.35733 .93712 m
.36297 .93242 L
s
.35378 .94011 m
.35733 .93712 L
s
.37069 .92357 m .36548 .93025 L .36476 .93076 L .596 .996 0 0 k
F
.36548 .93025 m .37069 .92357 L .37177 .92305 L .607 .996 0 0 k
F
0 0 0 1 k
.37177 .92305 m
.37637 .91901 L
s
.33841 .94969 m .32794 .95392 L .336 .95126 L .5 .5 .5 1 k
F
.33841 .94969 m .32794 .95392 L .336 .95126 L F
.33841 .94969 m .32794 .95392 L .336 .95126 L F
.33841 .94969 m .32794 .95392 L .336 .95126 L F
.28371 .95986 m .27766 .95098 L .27755 .95157 L 0 .996 .996 .279 k
F
.27766 .95098 m .27177 .94753 L .27755 .95157 L 0 .996 .996 .277 k
F
.27766 .95098 m .26963 .94537 L .27177 .94753 L F
.27766 .95098 m .2842 .95904 L .27984 .95264 L 0 .996 .828 .197 k
F
.27766 .95098 m .28371 .95986 L .2842 .95904 L F
.28371 .95986 m .27766 .95098 L .27755 .95157 L 0 .996 .996 .279 k
F
.27766 .95098 m .27177 .94753 L .27755 .95157 L 0 .996 .996 .277 k
F
.27766 .95098 m .26963 .94537 L .27177 .94753 L F
.27766 .95098 m .2842 .95904 L .27984 .95264 L 0 .996 .828 .197 k
F
.27766 .95098 m .28371 .95986 L .2842 .95904 L F
.28371 .95986 m .27766 .95098 L .27755 .95157 L 0 .996 .996 .279 k
F
.27766 .95098 m .27177 .94753 L .27755 .95157 L 0 .996 .996 .277 k
F
.27766 .95098 m .26963 .94537 L .27177 .94753 L F
.27766 .95098 m .2842 .95904 L .27984 .95264 L 0 .996 .828 .197 k
F
.27766 .95098 m .28371 .95986 L .2842 .95904 L F
.28371 .95986 m .27766 .95098 L .27755 .95157 L 0 .996 .996 .279 k
F
.27766 .95098 m .27177 .94753 L .27755 .95157 L 0 .996 .996 .277 k
F
.27766 .95098 m .26963 .94537 L .27177 .94753 L F
0 0 0 1 k
.26935 .9451 m
.27502 .94905 L
s
.27766 .95098 m .2842 .95904 L .27984 .95264 L 0 .996 .828 .197 k
F
.27766 .95098 m .28371 .95986 L .2842 .95904 L F
0 0 0 1 k
.27984 .95264 m
.28779 .95532 L
s
.61965 .59654 m .6197 .58933 L .62066 .59376 L .019 .996 0 0 k
F
.61965 .59654 m .6197 .58933 L .62066 .59376 L F
.61965 .59654 m .6197 .58933 L .62066 .59376 L F
.61965 .59654 m .6197 .58933 L .62066 .59376 L F
0 0 0 1 k
.62066 .59376 m
.62358 .5886 L
s
.33841 .94969 m .34776 .94466 L .34102 .94798 L .5 .5 .5 1 k
F
.33841 .94969 m .34776 .94466 L .34102 .94798 L F
.33841 .94969 m .34776 .94466 L .34102 .94798 L F
.33841 .94969 m .34776 .94466 L .34102 .94798 L F
0 0 0 1 k
.34102 .94798 m
.34727 .94298 L
s
.60949 .61149 m .61877 .5995 L .61145 .61027 L .044 .996 0 0 k
F
.60949 .61149 m .61965 .59654 L .61877 .5995 L F
.60949 .61149 m .61877 .5995 L .61145 .61027 L F
.60949 .61149 m .61965 .59654 L .61877 .5995 L F
.60949 .61149 m .61877 .5995 L .61145 .61027 L F
.60949 .61149 m .61965 .59654 L .61877 .5995 L F
.60949 .61149 m .61877 .5995 L .61145 .61027 L F
.60949 .61149 m .61965 .59654 L .61877 .5995 L F
0 0 0 1 k
.61877 .5995 m
.62119 .6035 L
s
.61965 .59654 m .61066 .60845 L .61798 .59768 L .047 .996 0 0 k
F
.61965 .59654 m .60949 .61149 L .61066 .60845 L F
.61832 .59039 m .61965 .59654 L .61798 .59768 L .051 .996 0 0 k
F
.61965 .59654 m .61832 .59039 L .6197 .58933 L .019 .996 0 0 k
F
.61965 .59654 m .61066 .60845 L .61798 .59768 L .047 .996 0 0 k
F
.61965 .59654 m .60949 .61149 L .61066 .60845 L F
.61832 .59039 m .61965 .59654 L .61798 .59768 L .051 .996 0 0 k
F
.61965 .59654 m .61832 .59039 L .6197 .58933 L .019 .996 0 0 k
F
.61965 .59654 m .61066 .60845 L .61798 .59768 L .047 .996 0 0 k
F
.61965 .59654 m .60949 .61149 L .61066 .60845 L F
.61832 .59039 m .61965 .59654 L .61798 .59768 L .051 .996 0 0 k
F
.61965 .59654 m .61832 .59039 L .6197 .58933 L .019 .996 0 0 k
F
.61965 .59654 m .61066 .60845 L .61798 .59768 L .047 .996 0 0 k
F
.61965 .59654 m .60949 .61149 L .61066 .60845 L F
0 0 0 1 k
.61145 .61027 m
.61877 .5995 L
s
.61832 .59039 m .61965 .59654 L .61798 .59768 L .051 .996 0 0 k
F
.61965 .59654 m .61832 .59039 L .6197 .58933 L .019 .996 0 0 k
F
0 0 0 1 k
.6197 .58933 m
.6229 .58462 L
s
.6197 .58933 m
.62066 .59376 L
s
.39902 .88211 m .41299 .87037 L .40153 .88134 L .097 .996 0 0 k
F
.39902 .88211 m .41494 .86686 L .41299 .87037 L F
.39902 .88211 m .41299 .87037 L .40153 .88134 L F
.39902 .88211 m .41494 .86686 L .41299 .87037 L F
.39902 .88211 m .41299 .87037 L .40153 .88134 L F
.39902 .88211 m .41494 .86686 L .41299 .87037 L F
.39902 .88211 m .41299 .87037 L .40153 .88134 L F
.39902 .88211 m .41494 .86686 L .41299 .87037 L F
0 0 0 1 k
.41299 .87037 m
.41486 .87797 L
s
.50769 .76324 m .50083 .74931 L .50902 .75859 L .105 .996 0 0 k
F
.50769 .76324 m .49631 .75035 L .50083 .74931 L F
.50769 .76324 m .50083 .74931 L .50902 .75859 L F
.50769 .76324 m .49631 .75035 L .50083 .74931 L F
.50769 .76324 m .50083 .74931 L .50902 .75859 L F
.50769 .76324 m .49631 .75035 L .50083 .74931 L F
.50769 .76324 m .50083 .74931 L .50902 .75859 L F
.50769 .76324 m .49631 .75035 L .50083 .74931 L F
.50769 .76324 m .48782 .77875 L .50315 .76426 L .106 .996 0 0 k
F
.50769 .76324 m .4864 .78335 L .48782 .77875 L F
.49631 .75035 m .50769 .76324 L .50315 .76426 L .105 .996 0 0 k
F
.50769 .76324 m .48782 .77875 L .50315 .76426 L .106 .996 0 0 k
F
.50769 .76324 m .4864 .78335 L .48782 .77875 L F
.49631 .75035 m .50769 .76324 L .50315 .76426 L .105 .996 0 0 k
F
.50769 .76324 m .48782 .77875 L .50315 .76426 L .106 .996 0 0 k
F
.50769 .76324 m .4864 .78335 L .48782 .77875 L F
.49631 .75035 m .50769 .76324 L .50315 .76426 L .105 .996 0 0 k
F
.50769 .76324 m .48782 .77875 L .50315 .76426 L .106 .996 0 0 k
F
.50769 .76324 m .4864 .78335 L .48782 .77875 L F
.49631 .75035 m .50769 .76324 L .50315 .76426 L .105 .996 0 0 k
F
.70794 .5339 m .71354 .5439 L .70903 .53602 L .996 .996 0 .071 k
F
.70794 .5339 m .7142 .54485 L .71354 .5439 L F
.70794 .5339 m .71354 .5439 L .70903 .53602 L F
.70794 .5339 m .7142 .54485 L .71354 .5439 L F
.70794 .5339 m .71354 .5439 L .70903 .53602 L F
.70794 .5339 m .7142 .54485 L .71354 .5439 L F
.70794 .5339 m .71354 .5439 L .70903 .53602 L F
.70794 .5339 m .7142 .54485 L .71354 .5439 L F
.7142 .54485 m .70794 .5339 L .7082 .53498 L 0 .996 .996 .161 k
F
.70794 .5339 m .70565 .53326 L .7082 .53498 L 0 .996 .996 .153 k
F
.70794 .5339 m .7044 .53151 L .70565 .53326 L F
.7142 .54485 m .70794 .5339 L .7082 .53498 L 0 .996 .996 .161 k
F
.70794 .5339 m .70565 .53326 L .7082 .53498 L 0 .996 .996 .153 k
F
.70794 .5339 m .7044 .53151 L .70565 .53326 L F
.7142 .54485 m .70794 .5339 L .7082 .53498 L 0 .996 .996 .161 k
F
.70794 .5339 m .70565 .53326 L .7082 .53498 L 0 .996 .996 .153 k
F
.70794 .5339 m .7044 .53151 L .70565 .53326 L F
.7142 .54485 m .70794 .5339 L .7082 .53498 L 0 .996 .996 .161 k
F
0 0 0 1 k
.70978 .53961 m
.71243 .54421 L
s
.70976 .53836 m
.71241 .54297 L
s
.70924 .5367 m
.70976 .53836 L
s
.70794 .5339 m .70565 .53326 L .7082 .53498 L 0 .996 .996 .153 k
F
.70794 .5339 m .7044 .53151 L .70565 .53326 L F
0 0 0 1 k
.70448 .53029 m
.70703 .53201 L
s
.68921 .32236 m .72987 .32841 L .69536 .32793 L .194 .996 0 0 k
F
.68921 .32236 m .73716 .32303 L .72987 .32841 L F
.68921 .32236 m .72987 .32841 L .69536 .32793 L F
.68921 .32236 m .73716 .32303 L .72987 .32841 L F
.68921 .32236 m .72987 .32841 L .69536 .32793 L F
.68921 .32236 m .73716 .32303 L .72987 .32841 L F
.68921 .32236 m .72987 .32841 L .69536 .32793 L F
.68921 .32236 m .73716 .32303 L .72987 .32841 L F
0 0 0 1 k
.72164 .35722 m
.72987 .32841 L
s
.69536 .32793 m
.69776 .35524 L
s
.69536 .32793 m
.72987 .32841 L
s
.57381 .67137 m .57982 .68269 L .5728 .67552 L .091 .996 0 0 k
F
.57381 .67137 m .57982 .68269 L .5728 .67552 L F
.57381 .67137 m .57982 .68269 L .5728 .67552 L F
.57381 .67137 m .57982 .68269 L .5728 .67552 L F
0 0 0 1 k
.56791 .69725 m
.57982 .68269 L
s
.77504 .63805 m .79357 .6252 L .78213 .63889 L .585 .996 0 0 k
F
.77504 .63805 m .79092 .61902 L .79357 .6252 L F
.77504 .63805 m .75709 .61617 L .77363 .63256 L .685 .996 0 0 k
F
.77504 .63805 m .75207 .6153 L .75709 .61617 L F
.79092 .61902 m .77504 .63805 L .77363 .63256 L .661 .996 0 0 k
F
.77504 .63805 m .79357 .6252 L .78213 .63889 L .585 .996 0 0 k
F
.77504 .63805 m .79092 .61902 L .79357 .6252 L F
.77504 .63805 m .75709 .61617 L .77363 .63256 L .685 .996 0 0 k
F
.77504 .63805 m .75207 .6153 L .75709 .61617 L F
.79092 .61902 m .77504 .63805 L .77363 .63256 L .661 .996 0 0 k
F
.77504 .63805 m .79357 .6252 L .78213 .63889 L .585 .996 0 0 k
F
.77504 .63805 m .79092 .61902 L .79357 .6252 L F
.77504 .63805 m .75709 .61617 L .77363 .63256 L .685 .996 0 0 k
F
.77504 .63805 m .75207 .6153 L .75709 .61617 L F
.79092 .61902 m .77504 .63805 L .77363 .63256 L .661 .996 0 0 k
F
.77504 .63805 m .79357 .6252 L .78213 .63889 L .585 .996 0 0 k
F
0 0 0 1 k
.78213 .63889 m
.8032 .65923 L
s
.77504 .63805 m .79092 .61902 L .79357 .6252 L .585 .996 0 0 k
F
.77504 .63805 m .75709 .61617 L .77363 .63256 L .685 .996 0 0 k
F
.77504 .63805 m .75207 .6153 L .75709 .61617 L F
.79092 .61902 m .77504 .63805 L .77363 .63256 L .661 .996 0 0 k
F
.62862 .57198 m .62612 .5783 L .62714 .57446 L .272 .996 0 0 k
F
.62862 .57198 m .62612 .5783 L .62714 .57446 L F
.62862 .57198 m .62612 .5783 L .62714 .57446 L F
.62862 .57198 m .62612 .5783 L .62714 .57446 L F
0 0 0 1 k
.62841 .57488 m
.62943 .57104 L
s
.31024 1.21955 m .30261 1.18011 L .31497 1.21752 L .258 .996 0 0 k
F
.31024 1.21955 m .30665 1.21755 L .30261 1.18011 L F
.31024 1.21955 m .30261 1.18011 L .31497 1.21752 L F
.31024 1.21955 m .30665 1.21755 L .30261 1.18011 L F
.31024 1.21955 m .30261 1.18011 L .31497 1.21752 L F
.31024 1.21955 m .30665 1.21755 L .30261 1.18011 L F
.31024 1.21955 m .30261 1.18011 L .31497 1.21752 L F
.31024 1.21955 m .30665 1.21755 L .30261 1.18011 L F
.67418 .53308 m .66629 .53645 L .67242 .53447 L 0 .996 .996 .901 k
F
.67418 .53308 m .66629 .53645 L .67242 .53447 L F
.67418 .53308 m .66629 .53645 L .67242 .53447 L F
.67418 .53308 m .66629 .53645 L .67242 .53447 L F
0 0 0 1 k
.35923 .93591 m
.36297 .93242 L
s
.73443 .59571 m .75207 .6153 L .74777 .61393 L .592 .996 0 0 k
F
.73443 .59571 m .75207 .6153 L .74777 .61393 L F
.73443 .59571 m .75207 .6153 L .74777 .61393 L F
.73443 .59571 m .75207 .6153 L .74777 .61393 L F
0 0 0 1 k
.73682 .62187 m
.74777 .61393 L
s
.73507 .59983 m
.74777 .61393 L
s
.44539 .82171 m .4638 .80727 L .44938 .82082 L .106 .996 0 0 k
F
.44539 .82171 m .46542 .80288 L .4638 .80727 L F
.44539 .82171 m .4638 .80727 L .44938 .82082 L F
.44539 .82171 m .46542 .80288 L .4638 .80727 L F
.44539 .82171 m .4638 .80727 L .44938 .82082 L F
.44539 .82171 m .46542 .80288 L .4638 .80727 L F
.44539 .82171 m .4638 .80727 L .44938 .82082 L F
.44539 .82171 m .46542 .80288 L .4638 .80727 L F
0 0 0 1 k
.4638 .80727 m
.47042 .81654 L
s
.44938 .82082 m
.45493 .82954 L
s
.44938 .82082 m
.4638 .80727 L
s
.41494 .86686 m .40065 .8787 L .41212 .86772 L .09 .996 0 0 k
F
.41494 .86686 m .39902 .88211 L .40065 .8787 L F
.41007 .85709 m .41494 .86686 L .41212 .86772 L .087 .996 0 0 k
F
.41494 .86686 m .4132 .85612 L .4167 .86316 L .099 .996 0 0 k
F
.41494 .86686 m .41007 .85709 L .4132 .85612 L F
.41494 .86686 m .40065 .8787 L .41212 .86772 L .09 .996 0 0 k
F
.41494 .86686 m .39902 .88211 L .40065 .8787 L F
.41007 .85709 m .41494 .86686 L .41212 .86772 L .087 .996 0 0 k
F
.41494 .86686 m .4132 .85612 L .4167 .86316 L .099 .996 0 0 k
F
.41494 .86686 m .41007 .85709 L .4132 .85612 L F
.41494 .86686 m .40065 .8787 L .41212 .86772 L .09 .996 0 0 k
F
.41494 .86686 m .39902 .88211 L .40065 .8787 L F
.41007 .85709 m .41494 .86686 L .41212 .86772 L .087 .996 0 0 k
F
.41494 .86686 m .4132 .85612 L .4167 .86316 L .099 .996 0 0 k
F
.41494 .86686 m .41007 .85709 L .4132 .85612 L F
.41494 .86686 m .40065 .8787 L .41212 .86772 L .09 .996 0 0 k
F
.41494 .86686 m .39902 .88211 L .40065 .8787 L F
0 0 0 1 k
.40153 .88134 m
.41299 .87037 L
s
.40153 .88134 m
.40246 .88788 L
s
.41007 .85709 m .41494 .86686 L .41212 .86772 L .087 .996 0 0 k
F
.41494 .86686 m .4132 .85612 L .4167 .86316 L .099 .996 0 0 k
F
0 0 0 1 k
.4167 .86316 m
.42975 .8516 L
s
.41494 .86686 m .41007 .85709 L .4132 .85612 L .099 .996 0 0 k
F
.60949 .61149 m .6116 .61965 L .60845 .61473 L .063 .996 0 0 k
F
.60949 .61149 m .6116 .61965 L .60845 .61473 L F
.60949 .61149 m .6116 .61965 L .60845 .61473 L F
.60949 .61149 m .6116 .61965 L .60845 .61473 L F
0 0 0 1 k
.61145 .61027 m
.6146 .61518 L
s
.4864 .78335 m .46688 .7984 L .48199 .78434 L .105 .996 0 0 k
F
.4864 .78335 m .46542 .80288 L .46688 .7984 L F
.47545 .77061 m .4864 .78335 L .48199 .78434 L .104 .996 0 0 k
F
.4864 .78335 m .47994 .76957 L .48782 .77875 L .106 .996 0 0 k
F
.4864 .78335 m .47545 .77061 L .47994 .76957 L F
.4864 .78335 m .46688 .7984 L .48199 .78434 L .105 .996 0 0 k
F
.4864 .78335 m .46542 .80288 L .46688 .7984 L F
.47545 .77061 m .4864 .78335 L .48199 .78434 L .104 .996 0 0 k
F
.4864 .78335 m .47994 .76957 L .48782 .77875 L .106 .996 0 0 k
F
.4864 .78335 m .47545 .77061 L .47994 .76957 L F
.4864 .78335 m .46688 .7984 L .48199 .78434 L .105 .996 0 0 k
F
.4864 .78335 m .46542 .80288 L .46688 .7984 L F
.47545 .77061 m .4864 .78335 L .48199 .78434 L .104 .996 0 0 k
F
.4864 .78335 m .47994 .76957 L .48782 .77875 L .106 .996 0 0 k
F
.4864 .78335 m .47545 .77061 L .47994 .76957 L F
.4864 .78335 m .46688 .7984 L .48199 .78434 L .105 .996 0 0 k
F
.4864 .78335 m .46542 .80288 L .46688 .7984 L F
.47545 .77061 m .4864 .78335 L .48199 .78434 L .104 .996 0 0 k
F
.4864 .78335 m .47994 .76957 L .48782 .77875 L .106 .996 0 0 k
F
.4864 .78335 m .47545 .77061 L .47994 .76957 L F
.67418 .53308 m .68292 .53108 L .68207 .53027 L 0 .996 0 .55 k
F
.67418 .53308 m .68292 .53108 L .68207 .53027 L F
.67418 .53308 m .68292 .53108 L .68207 .53027 L F
.67418 .53308 m .68292 .53108 L .68207 .53027 L F
0 0 0 1 k
.68207 .53027 m
.68359 .52462 L
s
.67578 .5317 m
.68207 .53027 L
s
.75207 .6153 m .73443 .59571 L .73806 .59673 L .837 .996 0 0 k
F
.73443 .59571 m .74293 .58923 L .73806 .59673 L .846 .996 0 0 k
F
.73443 .59571 m .74118 .58528 L .74293 .58923 L F
.74118 .58528 m .73443 .59571 L .73337 .59195 L .996 .975 0 0 k
F
.75207 .6153 m .73443 .59571 L .73806 .59673 L .837 .996 0 0 k
F
.73443 .59571 m .74293 .58923 L .73806 .59673 L .846 .996 0 0 k
F
.73443 .59571 m .74118 .58528 L .74293 .58923 L F
.74118 .58528 m .73443 .59571 L .73337 .59195 L .996 .975 0 0 k
F
.75207 .6153 m .73443 .59571 L .73806 .59673 L .837 .996 0 0 k
F
.73443 .59571 m .74293 .58923 L .73806 .59673 L .846 .996 0 0 k
F
.73443 .59571 m .74118 .58528 L .74293 .58923 L F
.74118 .58528 m .73443 .59571 L .73337 .59195 L .996 .975 0 0 k
F
.75207 .6153 m .73443 .59571 L .73806 .59673 L .837 .996 0 0 k
F
.73443 .59571 m .74293 .58923 L .73806 .59673 L .846 .996 0 0 k
F
.73443 .59571 m .74118 .58528 L .74293 .58923 L F
.74118 .58528 m .73443 .59571 L .73337 .59195 L .996 .975 0 0 k
F
.55641 .69045 m .56291 .7028 L .55528 .69482 L .097 .996 0 0 k
F
.55641 .69045 m .56291 .7028 L .55528 .69482 L F
.55641 .69045 m .56291 .7028 L .55528 .69482 L F
.55641 .69045 m .56291 .7028 L .55528 .69482 L F
0 0 0 1 k
.54963 .71761 m
.56291 .7028 L
s
.64521 .55164 m .63945 .55686 L .64338 .55361 L .5 .5 .5 1 k
F
.64521 .55164 m .63945 .55686 L .64338 .55361 L F
.64521 .55164 m .63945 .55686 L .64338 .55361 L F
.64521 .55164 m .63945 .55686 L .64338 .55361 L F
0 0 0 1 k
.64135 .55418 m
.64527 .55093 L
s
.6707 .54008 m .67418 .53308 L .67242 .53447 L 0 .996 .996 .933 k
F
.67418 .53308 m .67253 .53881 L .67503 .53377 L 0 .996 .534 .634 k
F
.67418 .53308 m .6707 .54008 L .67253 .53881 L F
.68292 .53108 m .67418 .53308 L .67503 .53377 L 0 .996 .386 .638 k
F
.6707 .54008 m .67418 .53308 L .67242 .53447 L 0 .996 .996 .933 k
F
.67418 .53308 m .67253 .53881 L .67503 .53377 L 0 .996 .534 .634 k
F
.67418 .53308 m .6707 .54008 L .67253 .53881 L F
.68292 .53108 m .67418 .53308 L .67503 .53377 L 0 .996 .386 .638 k
F
.6707 .54008 m .67418 .53308 L .67242 .53447 L 0 .996 .996 .933 k
F
.67418 .53308 m .67253 .53881 L .67503 .53377 L 0 .996 .534 .634 k
F
.67418 .53308 m .6707 .54008 L .67253 .53881 L F
.68292 .53108 m .67418 .53308 L .67503 .53377 L 0 .996 .386 .638 k
F
.6707 .54008 m .67418 .53308 L .67242 .53447 L 0 .996 .996 .933 k
F
.67418 .53308 m .67253 .53881 L .67503 .53377 L 0 .996 .534 .634 k
F
.67418 .53308 m .6707 .54008 L .67253 .53881 L F
.68292 .53108 m .67418 .53308 L .67503 .53377 L 0 .996 .386 .638 k
F
.72607 .57025 m .71681 .55668 L .72469 .56724 L .996 .935 0 0 k
F
.72607 .57025 m .71681 .55668 L .72469 .56724 L F
.72607 .57025 m .71681 .55668 L .72469 .56724 L F
.72607 .57025 m .71681 .55668 L .72469 .56724 L F
0 0 0 1 k
.72024 .57467 m
.72388 .56913 L
s
.716 .55857 m
.72388 .56913 L
s
.69867 .5302 m .70338 .52995 L .69926 .52901 L 0 .996 .177 .053 k
F
.69867 .5302 m .7044 .53151 L .70338 .52995 L F
.69867 .5302 m .70338 .52995 L .69926 .52901 L F
.69867 .5302 m .7044 .53151 L .70338 .52995 L F
.69867 .5302 m .70338 .52995 L .69926 .52901 L F
.69867 .5302 m .7044 .53151 L .70338 .52995 L F
.69867 .5302 m .70338 .52995 L .69926 .52901 L F
0 0 0 1 k
.69869 .5224 m
.69926 .52901 L
s
.69867 .5302 m .7044 .53151 L .70338 .52995 L 0 .996 .177 .053 k
F
0 0 0 1 k
.70172 .52249 m
.70338 .52995 L
s
.69926 .52901 m
.70338 .52995 L
s
.33156 .95757 m .33841 .94969 L .336 .95126 L .185 .996 .996 .507 k
F
.33841 .94969 m .33376 .95589 L .33869 .95022 L .5 .5 .5 1 k
F
.33841 .94969 m .33156 .95757 L .33376 .95589 L F
.34777 .94508 m .33841 .94969 L .33869 .95022 L F
.33841 .94969 m .34777 .94508 L .34776 .94466 L F
.33156 .95757 m .33841 .94969 L .336 .95126 L .185 .996 .996 .507 k
F
.33841 .94969 m .33376 .95589 L .33869 .95022 L .5 .5 .5 1 k
F
.33841 .94969 m .33156 .95757 L .33376 .95589 L F
.34777 .94508 m .33841 .94969 L .33869 .95022 L F
.33841 .94969 m .34777 .94508 L .34776 .94466 L F
.33156 .95757 m .33841 .94969 L .336 .95126 L .185 .996 .996 .507 k
F
.33841 .94969 m .33376 .95589 L .33869 .95022 L .5 .5 .5 1 k
F
.33841 .94969 m .33156 .95757 L .33376 .95589 L F
.34777 .94508 m .33841 .94969 L .33869 .95022 L F
.33841 .94969 m .34777 .94508 L .34776 .94466 L F
.33156 .95757 m .33841 .94969 L .336 .95126 L .185 .996 .996 .507 k
F
.33841 .94969 m .33376 .95589 L .33869 .95022 L .5 .5 .5 1 k
F
.33841 .94969 m .33156 .95757 L .33376 .95589 L F
.34777 .94508 m .33841 .94969 L .33869 .95022 L F
.33841 .94969 m .34777 .94508 L .34776 .94466 L F
0 0 0 1 k
.34102 .94798 m
.34776 .94466 L
s
.34776 .94466 m
.35488 .93868 L
s
.53738 .71007 m .5442 .72326 L .53614 .71461 L .102 .996 0 0 k
F
.53738 .71007 m .5442 .72326 L .53614 .71461 L F
.53738 .71007 m .5442 .72326 L .53614 .71461 L F
.53738 .71007 m .5442 .72326 L .53614 .71461 L F
0 0 0 1 k
.52983 .73814 m
.5442 .72326 L
s
.68292 .53108 m .69032 .52908 L .68429 .5298 L 0 .996 0 .397 k
F
.68292 .53108 m .69032 .52908 L .68429 .5298 L F
.68292 .53108 m .69032 .52908 L .68429 .5298 L F
.68292 .53108 m .69032 .52908 L .68429 .5298 L F
0 0 0 1 k
.68429 .5298 m
.68581 .52416 L
s
.30261 1.18011 m .30665 1.21755 L .29636 1.18651 L .258 .996 0 0 k
F
.30261 1.18011 m .30665 1.21755 L .29636 1.18651 L F
.30261 1.18011 m .30665 1.21755 L .29636 1.18651 L F
.30261 1.18011 m .30665 1.21755 L .29636 1.18651 L F
0 0 0 1 k
.25661 1.22137 m
.30665 1.21755 L
s
.51716 .73011 m .5241 .74383 L .51584 .73473 L .104 .996 0 0 k
F
.51716 .73011 m .5241 .74383 L .51584 .73473 L F
.51716 .73011 m .5241 .74383 L .51584 .73473 L F
.51716 .73011 m .5241 .74383 L .51584 .73473 L F
0 0 0 1 k
.50902 .75859 m
.5241 .74383 L
s
.31497 1.21752 m .31089 1.18458 L .31593 1.21721 L .352 .996 0 0 k
F
.31497 1.21752 m .30261 1.18011 L .31089 1.18458 L F
.31497 1.21752 m .31089 1.18458 L .31593 1.21721 L F
.31497 1.21752 m .30261 1.18011 L .31089 1.18458 L F
.31497 1.21752 m .31089 1.18458 L .31593 1.21721 L F
.31497 1.21752 m .30261 1.18011 L .31089 1.18458 L F
.31497 1.21752 m .31089 1.18458 L .31593 1.21721 L F
.31497 1.21752 m .30261 1.18011 L .31089 1.18458 L F
.74118 .58528 m .73337 .59195 L .73824 .58444 L .996 .975 0 0 k
F
.74118 .58528 m .73337 .59195 L .73824 .58444 L F
.74118 .58528 m .73337 .59195 L .73824 .58444 L F
.74118 .58528 m .73337 .59195 L .73824 .58444 L F
0 0 0 1 k
.72371 .57916 m
.73337 .59195 L
s
.61832 .59039 m .61798 .59768 L .61702 .59325 L .051 .996 0 0 k
F
.61832 .59039 m .61798 .59768 L .61702 .59325 L F
.61832 .59039 m .61798 .59768 L .61702 .59325 L F
.61832 .59039 m .61798 .59768 L .61702 .59325 L F
.7142 .54485 m .7082 .53498 L .7127 .54286 L 0 .996 .996 .161 k
F
.7142 .54485 m .7082 .53498 L .7127 .54286 L F
.7142 .54485 m .7082 .53498 L .7127 .54286 L F
.7142 .54485 m .7082 .53498 L .7127 .54286 L F
0 0 0 1 k
.71243 .54421 m
.71508 .54882 L
s
.49631 .75035 m .50315 .76426 L .49495 .75499 L .105 .996 0 0 k
F
.49631 .75035 m .50315 .76426 L .49495 .75499 L F
.49631 .75035 m .50315 .76426 L .49495 .75499 L F
.49631 .75035 m .50315 .76426 L .49495 .75499 L F
0 0 0 1 k
.48782 .77875 m
.50315 .76426 L
s
.31593 1.21721 m .31089 1.18458 L .32109 1.21553 L .352 .996 0 0 k
F
.31593 1.21721 m .31089 1.18458 L .32109 1.21553 L F
.31593 1.21721 m .31089 1.18458 L .32109 1.21553 L F
.31593 1.21721 m .31089 1.18458 L .32109 1.21553 L F
.68292 .53108 m .6913 .53007 L .69032 .52908 L 0 .996 0 .397 k
F
.68292 .53108 m .6913 .53007 L .69032 .52908 L F
.68292 .53108 m .6913 .53007 L .69032 .52908 L F
.68292 .53108 m .6913 .53007 L .69032 .52908 L F
0 0 0 1 k
.69032 .52908 m
.69085 .52308 L
s
.68429 .5298 m
.69032 .52908 L
s
.75207 .6153 m .76426 .60603 L .75709 .61617 L .698 .996 0 0 k
F
.75207 .6153 m .76203 .60121 L .76426 .60603 L F
.75207 .6153 m .73806 .59673 L .75077 .61084 L .837 .996 0 0 k
F
.76203 .60121 m .75207 .6153 L .75077 .61084 L .819 .996 0 0 k
F
.75207 .6153 m .76426 .60603 L .75709 .61617 L .698 .996 0 0 k
F
.75207 .6153 m .76203 .60121 L .76426 .60603 L F
.75207 .6153 m .73806 .59673 L .75077 .61084 L .837 .996 0 0 k
F
.76203 .60121 m .75207 .6153 L .75077 .61084 L .819 .996 0 0 k
F
.75207 .6153 m .76426 .60603 L .75709 .61617 L .698 .996 0 0 k
F
.75207 .6153 m .76203 .60121 L .76426 .60603 L F
.75207 .6153 m .73806 .59673 L .75077 .61084 L .837 .996 0 0 k
F
.76203 .60121 m .75207 .6153 L .75077 .61084 L .819 .996 0 0 k
F
.75207 .6153 m .76426 .60603 L .75709 .61617 L .698 .996 0 0 k
F
.75207 .6153 m .76203 .60121 L .76426 .60603 L F
.75207 .6153 m .73806 .59673 L .75077 .61084 L .837 .996 0 0 k
F
.76203 .60121 m .75207 .6153 L .75077 .61084 L .819 .996 0 0 k
F
.64521 .55164 m .65213 .54666 L .64701 .54982 L .5 .5 .5 1 k
F
.64521 .55164 m .65213 .54666 L .64701 .54982 L F
.64521 .55164 m .65213 .54666 L .64701 .54982 L F
.64521 .55164 m .65213 .54666 L .64701 .54982 L F
0 0 0 1 k
.64701 .54982 m
.65126 .54329 L
s
.6913 .53007 m .69764 .52895 L .69233 .52886 L 0 .996 .036 .211 k
F
.6913 .53007 m .69867 .5302 L .69764 .52895 L F
.6913 .53007 m .69764 .52895 L .69233 .52886 L F
.6913 .53007 m .69867 .5302 L .69764 .52895 L F
.6913 .53007 m .69764 .52895 L .69233 .52886 L F
.6913 .53007 m .69867 .5302 L .69764 .52895 L F
.6913 .53007 m .69764 .52895 L .69233 .52886 L F
0 0 0 1 k
.69233 .52886 m
.69286 .52287 L
s
.6913 .53007 m .69867 .5302 L .69764 .52895 L 0 .996 .036 .211 k
F
0 0 0 1 k
.69707 .52235 m
.69764 .52895 L
s
.69233 .52886 m
.69764 .52895 L
s
.46542 .80288 m .44683 .81742 L .46126 .80386 L .102 .996 0 0 k
F
.46542 .80288 m .44539 .82171 L .44683 .81742 L F
.45521 .79066 m .46542 .80288 L .46126 .80386 L .101 .996 0 0 k
F
.46542 .80288 m .45953 .7896 L .46688 .7984 L .105 .996 0 0 k
F
.46542 .80288 m .45521 .79066 L .45953 .7896 L F
.46542 .80288 m .44683 .81742 L .46126 .80386 L .102 .996 0 0 k
F
.46542 .80288 m .44539 .82171 L .44683 .81742 L F
.45521 .79066 m .46542 .80288 L .46126 .80386 L .101 .996 0 0 k
F
.46542 .80288 m .45953 .7896 L .46688 .7984 L .105 .996 0 0 k
F
.46542 .80288 m .45521 .79066 L .45953 .7896 L F
.46542 .80288 m .44683 .81742 L .46126 .80386 L .102 .996 0 0 k
F
.46542 .80288 m .44539 .82171 L .44683 .81742 L F
.45521 .79066 m .46542 .80288 L .46126 .80386 L .101 .996 0 0 k
F
.46542 .80288 m .45953 .7896 L .46688 .7984 L .105 .996 0 0 k
F
.46542 .80288 m .45521 .79066 L .45953 .7896 L F
.46542 .80288 m .44683 .81742 L .46126 .80386 L .102 .996 0 0 k
F
.46542 .80288 m .44539 .82171 L .44683 .81742 L F
.45521 .79066 m .46542 .80288 L .46126 .80386 L .101 .996 0 0 k
F
.46542 .80288 m .45953 .7896 L .46688 .7984 L .105 .996 0 0 k
F
.46542 .80288 m .45521 .79066 L .45953 .7896 L F
.58927 .65296 m .6019 .63888 L .59228 .65161 L .07 .996 0 0 k
F
.58927 .65296 m .60263 .63527 L .6019 .63888 L F
.58927 .65296 m .6019 .63888 L .59228 .65161 L F
.58927 .65296 m .60263 .63527 L .6019 .63888 L F
.58927 .65296 m .6019 .63888 L .59228 .65161 L F
.58927 .65296 m .60263 .63527 L .6019 .63888 L F
.58927 .65296 m .6019 .63888 L .59228 .65161 L F
.58927 .65296 m .60263 .63527 L .6019 .63888 L F
0 0 0 1 k
.6019 .63888 m
.60737 .6442 L
s
.37069 .92357 m .36476 .93076 L .36851 .92596 L .596 .996 0 0 k
F
.37069 .92357 m .36476 .93076 L .36851 .92596 L F
.37069 .92357 m .36476 .93076 L .36851 .92596 L F
.37069 .92357 m .36476 .93076 L .36851 .92596 L F
0 0 0 1 k
.36802 .92786 m
.37177 .92305 L
s
.90093 .68167 m .88806 .67097 L .90365 .68087 L .404 .996 0 0 k
F
.90093 .68167 m .88806 .67097 L .90365 .68087 L F
.90093 .68167 m .88806 .67097 L .90365 .68087 L F
.90093 .68167 m .88806 .67097 L .90365 .68087 L F
.28371 .95986 m .27755 .95157 L .28191 .95796 L 0 .996 .996 .279 k
F
.28371 .95986 m .27755 .95157 L .28191 .95796 L F
.28371 .95986 m .27755 .95157 L .28191 .95796 L F
.28371 .95986 m .27755 .95157 L .28191 .95796 L F
.6707 .54008 m .67242 .53447 L .6699 .53951 L 0 .996 .996 .933 k
F
.6707 .54008 m .67242 .53447 L .6699 .53951 L F
.6707 .54008 m .67242 .53447 L .6699 .53951 L F
.6707 .54008 m .67242 .53447 L .6699 .53951 L F
0 0 0 1 k
.66629 .53645 m
.67242 .53447 L
s
.73716 .32303 m .75483 .27805 L .74748 .31756 L .197 .996 0 0 k
F
.73716 .32303 m .74731 .26812 L .75483 .27805 L F
.73716 .32303 m .69575 .3153 L .7303 .31579 L .229 .996 0 0 k
F
.73716 .32303 m .68921 .32236 L .69575 .3153 L F
.74731 .26812 m .73716 .32303 L .7303 .31579 L .251 .996 0 0 k
F
.73716 .32303 m .75483 .27805 L .74748 .31756 L .197 .996 0 0 k
F
.73716 .32303 m .74731 .26812 L .75483 .27805 L F
.73716 .32303 m .69575 .3153 L .7303 .31579 L .229 .996 0 0 k
F
.73716 .32303 m .68921 .32236 L .69575 .3153 L F
.74731 .26812 m .73716 .32303 L .7303 .31579 L .251 .996 0 0 k
F
.73716 .32303 m .75483 .27805 L .74748 .31756 L .197 .996 0 0 k
F
.73716 .32303 m .74731 .26812 L .75483 .27805 L F
.73716 .32303 m .69575 .3153 L .7303 .31579 L .229 .996 0 0 k
F
.73716 .32303 m .68921 .32236 L .69575 .3153 L F
.74731 .26812 m .73716 .32303 L .7303 .31579 L .251 .996 0 0 k
F
.73716 .32303 m .75483 .27805 L .74748 .31756 L .197 .996 0 0 k
F
.73716 .32303 m .74731 .26812 L .75483 .27805 L F
0 0 0 1 k
.74748 .31756 m
.78219 .32793 L
s
.73716 .32303 m .69575 .3153 L .7303 .31579 L .229 .996 0 0 k
F
.73716 .32303 m .68921 .32236 L .69575 .3153 L F
.74731 .26812 m .73716 .32303 L .7303 .31579 L .251 .996 0 0 k
F
.70895 .5408 m .7044 .53151 L .70409 .53253 L 0 .996 .306 .114 k
F
.7044 .53151 m .69996 .53159 L .70409 .53253 L 0 .996 .278 .148 k
F
.7044 .53151 m .69867 .5302 L .69996 .53159 L F
.7044 .53151 m .70893 .53995 L .70565 .53326 L 0 .996 .996 .186 k
F
.7044 .53151 m .70895 .5408 L .70893 .53995 L F
.70895 .5408 m .7044 .53151 L .70409 .53253 L 0 .996 .306 .114 k
F
.7044 .53151 m .69996 .53159 L .70409 .53253 L 0 .996 .278 .148 k
F
.7044 .53151 m .69867 .5302 L .69996 .53159 L F
.7044 .53151 m .70893 .53995 L .70565 .53326 L 0 .996 .996 .186 k
F
.7044 .53151 m .70895 .5408 L .70893 .53995 L F
.70895 .5408 m .7044 .53151 L .70409 .53253 L 0 .996 .306 .114 k
F
.7044 .53151 m .69996 .53159 L .70409 .53253 L 0 .996 .278 .148 k
F
.7044 .53151 m .69867 .5302 L .69996 .53159 L F
.7044 .53151 m .70893 .53995 L .70565 .53326 L 0 .996 .996 .186 k
F
.7044 .53151 m .70895 .5408 L .70893 .53995 L F
.70895 .5408 m .7044 .53151 L .70409 .53253 L 0 .996 .306 .114 k
F
.7044 .53151 m .69996 .53159 L .70409 .53253 L 0 .996 .278 .148 k
F
.7044 .53151 m .69867 .5302 L .69996 .53159 L F
.7044 .53151 m .70893 .53995 L .70565 .53326 L 0 .996 .996 .186 k
F
.7044 .53151 m .70895 .5408 L .70893 .53995 L F
0 0 0 1 k
.70565 .53326 m
.7082 .53498 L
s
.33156 .95757 m .336 .95126 L .33107 .95693 L .185 .996 .996 .507 k
F
.33156 .95757 m .336 .95126 L .33107 .95693 L F
.33156 .95757 m .336 .95126 L .33107 .95693 L F
.33156 .95757 m .336 .95126 L .33107 .95693 L F
0 0 0 1 k
.32794 .95392 m
.336 .95126 L
s
.79092 .61902 m .77363 .63256 L .78506 .61885 L .661 .996 0 0 k
F
.79092 .61902 m .77363 .63256 L .78506 .61885 L F
.79092 .61902 m .77363 .63256 L .78506 .61885 L F
.79092 .61902 m .77363 .63256 L .78506 .61885 L F
0 0 0 1 k
.75709 .61617 m
.77363 .63256 L
s
.47545 .77061 m .48199 .78434 L .4741 .77517 L .104 .996 0 0 k
F
.47545 .77061 m .48199 .78434 L .4741 .77517 L F
.47545 .77061 m .48199 .78434 L .4741 .77517 L F
.47545 .77061 m .48199 .78434 L .4741 .77517 L F
0 0 0 1 k
.46688 .7984 m
.48199 .78434 L
s
.41007 .85709 m .41212 .86772 L .40861 .86068 L .087 .996 0 0 k
F
.41007 .85709 m .41212 .86772 L .40861 .86068 L F
.41007 .85709 m .41212 .86772 L .40861 .86068 L F
.41007 .85709 m .41212 .86772 L .40861 .86068 L F
.68113 .53797 m .68292 .53108 L .68133 .53233 L 0 .996 .244 .605 k
F
.68292 .53108 m .67503 .53377 L .68133 .53233 L 0 .996 .386 .638 k
F
.68292 .53108 m .6827 .53688 L .68398 .53192 L 0 .996 .23 .483 k
F
.68292 .53108 m .68113 .53797 L .6827 .53688 L F
.6913 .53007 m .68292 .53108 L .68398 .53192 L 0 .996 .127 .488 k
F
.68113 .53797 m .68292 .53108 L .68133 .53233 L 0 .996 .244 .605 k
F
.68292 .53108 m .67503 .53377 L .68133 .53233 L 0 .996 .386 .638 k
F
.68292 .53108 m .6827 .53688 L .68398 .53192 L 0 .996 .23 .483 k
F
.68292 .53108 m .68113 .53797 L .6827 .53688 L F
.6913 .53007 m .68292 .53108 L .68398 .53192 L 0 .996 .127 .488 k
F
.68113 .53797 m .68292 .53108 L .68133 .53233 L 0 .996 .244 .605 k
F
.68292 .53108 m .67503 .53377 L .68133 .53233 L 0 .996 .386 .638 k
F
.68292 .53108 m .6827 .53688 L .68398 .53192 L 0 .996 .23 .483 k
F
.68292 .53108 m .68113 .53797 L .6827 .53688 L F
.6913 .53007 m .68292 .53108 L .68398 .53192 L 0 .996 .127 .488 k
F
.68113 .53797 m .68292 .53108 L .68133 .53233 L 0 .996 .244 .605 k
F
.68292 .53108 m .67503 .53377 L .68133 .53233 L 0 .996 .386 .638 k
F
.68292 .53108 m .6827 .53688 L .68398 .53192 L 0 .996 .23 .483 k
F
.68292 .53108 m .68113 .53797 L .6827 .53688 L F
.6913 .53007 m .68292 .53108 L .68398 .53192 L 0 .996 .127 .488 k
F
.60263 .63527 m .59029 .64926 L .59992 .63652 L .077 .996 0 0 k
F
.60263 .63527 m .58927 .65296 L .59029 .64926 L F
.59716 .62713 m .60263 .63527 L .59992 .63652 L .078 .996 0 0 k
F
.60263 .63527 m .59958 .62599 L .60352 .63185 L .063 .996 0 0 k
F
.60263 .63527 m .59716 .62713 L .59958 .62599 L F
.60263 .63527 m .59029 .64926 L .59992 .63652 L .077 .996 0 0 k
F
.60263 .63527 m .58927 .65296 L .59029 .64926 L F
.59716 .62713 m .60263 .63527 L .59992 .63652 L .078 .996 0 0 k
F
.60263 .63527 m .59958 .62599 L .60352 .63185 L .063 .996 0 0 k
F
.60263 .63527 m .59716 .62713 L .59958 .62599 L F
.60263 .63527 m .59029 .64926 L .59992 .63652 L .077 .996 0 0 k
F
.60263 .63527 m .58927 .65296 L .59029 .64926 L F
.59716 .62713 m .60263 .63527 L .59992 .63652 L .078 .996 0 0 k
F
.60263 .63527 m .59958 .62599 L .60352 .63185 L .063 .996 0 0 k
F
.60263 .63527 m .59716 .62713 L .59958 .62599 L F
.60263 .63527 m .59029 .64926 L .59992 .63652 L .077 .996 0 0 k
F
.60263 .63527 m .58927 .65296 L .59029 .64926 L F
0 0 0 1 k
.59228 .65161 m
.6019 .63888 L
s
.59228 .65161 m
.59856 .65788 L
s
.59716 .62713 m .60263 .63527 L .59992 .63652 L .078 .996 0 0 k
F
.60263 .63527 m .59958 .62599 L .60352 .63185 L .063 .996 0 0 k
F
0 0 0 1 k
.60352 .63185 m
.6116 .61965 L
s
.60263 .63527 m .59716 .62713 L .59958 .62599 L .063 .996 0 0 k
F
.42681 .83978 m .44377 .82586 L .4304 .83887 L .102 .996 0 0 k
F
.42681 .83978 m .44539 .82171 L .44377 .82586 L F
.42681 .83978 m .44377 .82586 L .4304 .83887 L F
.42681 .83978 m .44539 .82171 L .44377 .82586 L F
.42681 .83978 m .44377 .82586 L .4304 .83887 L F
.42681 .83978 m .44539 .82171 L .44377 .82586 L F
.42681 .83978 m .44377 .82586 L .4304 .83887 L F
.42681 .83978 m .44539 .82171 L .44377 .82586 L F
0 0 0 1 k
.44377 .82586 m
.44932 .83457 L
s
.68921 .32236 m .68687 .28092 L .69575 .3153 L .238 .996 0 0 k
F
.68335 .27871 m .68921 .32236 L .67849 .28099 L F
.68335 .27871 m .68687 .28092 L .68921 .32236 L F
.67849 .28099 m .68921 .32236 L .68109 .31761 L .315 .996 0 0 k
F
.68921 .32236 m .68687 .28092 L .69575 .3153 L .238 .996 0 0 k
F
.68335 .27871 m .68921 .32236 L .67849 .28099 L F
.68335 .27871 m .68687 .28092 L .68921 .32236 L F
.67849 .28099 m .68921 .32236 L .68109 .31761 L .315 .996 0 0 k
F
.68921 .32236 m .68687 .28092 L .69575 .3153 L .238 .996 0 0 k
F
.68335 .27871 m .68921 .32236 L .67849 .28099 L F
.68335 .27871 m .68687 .28092 L .68921 .32236 L F
.67849 .28099 m .68921 .32236 L .68109 .31761 L .315 .996 0 0 k
F
.68921 .32236 m .68687 .28092 L .69575 .3153 L .238 .996 0 0 k
F
.68335 .27871 m .68921 .32236 L .67849 .28099 L F
.68335 .27871 m .68687 .28092 L .68921 .32236 L F
.67849 .28099 m .68921 .32236 L .68109 .31761 L .315 .996 0 0 k
F
.62862 .57198 m .63264 .56563 L .63016 .56968 L .355 .996 0 .106 k
F
.62862 .57198 m .63264 .56563 L .63016 .56968 L F
.62862 .57198 m .63264 .56563 L .63016 .56968 L F
.62862 .57198 m .63264 .56563 L .63016 .56968 L F
0 0 0 1 k
.63016 .56968 m
.63083 .56866 L
s
.63761 .56062 m .64521 .55164 L .64338 .55361 L .5 .5 .5 1 k
F
0 0 0 1 k
.63491 .56288 m
.63668 .56053 L
s
.64521 .55164 m .63971 .55867 L .64518 .5522 L .5 .5 .5 1 k
F
.64521 .55164 m .63761 .56062 L .63971 .55867 L F
.65233 .54726 m .64521 .55164 L .64518 .5522 L F
.64521 .55164 m .65233 .54726 L .65213 .54666 L F
.63761 .56062 m .64521 .55164 L .64338 .55361 L F
.64521 .55164 m .63971 .55867 L .64518 .5522 L F
.64521 .55164 m .63761 .56062 L .63971 .55867 L F
.65233 .54726 m .64521 .55164 L .64518 .5522 L F
.64521 .55164 m .65233 .54726 L .65213 .54666 L F
.63761 .56062 m .64521 .55164 L .64338 .55361 L F
.64521 .55164 m .63971 .55867 L .64518 .5522 L F
.64521 .55164 m .63761 .56062 L .63971 .55867 L F
.65233 .54726 m .64521 .55164 L .64518 .5522 L F
.64521 .55164 m .65233 .54726 L .65213 .54666 L F
.63761 .56062 m .64521 .55164 L .64338 .55361 L F
.64521 .55164 m .63971 .55867 L .64518 .5522 L F
.64521 .55164 m .63761 .56062 L .63971 .55867 L F
.65233 .54726 m .64521 .55164 L .64518 .5522 L F
.64521 .55164 m .65233 .54726 L .65213 .54666 L F
0 0 0 1 k
.64701 .54982 m
.65213 .54666 L
s
.65213 .54666 m
.65612 .54077 L
s
.90365 .68087 m .90561 .66887 L .91622 .67797 L .492 .996 0 0 k
F
.90365 .68087 m .88806 .67097 L .90561 .66887 L F
.90365 .68087 m .90561 .66887 L .91622 .67797 L F
.90365 .68087 m .88806 .67097 L .90561 .66887 L F
.90365 .68087 m .90561 .66887 L .91622 .67797 L F
.90365 .68087 m .88806 .67097 L .90561 .66887 L F
.90365 .68087 m .90561 .66887 L .91622 .67797 L F
.90365 .68087 m .88806 .67097 L .90561 .66887 L F
.16197 .85971 m .19613 .88205 L .16704 .86646 L .774 .996 0 0 k
F
.16197 .85971 m .2024 .88137 L .19613 .88205 L F
.16197 .85971 m .19613 .88205 L .16704 .86646 L F
.16197 .85971 m .2024 .88137 L .19613 .88205 L F
.16197 .85971 m .19613 .88205 L .16704 .86646 L F
.16197 .85971 m .2024 .88137 L .19613 .88205 L F
.16197 .85971 m .19613 .88205 L .16704 .86646 L F
.16197 .85971 m .2024 .88137 L .19613 .88205 L F
0 0 0 1 k
.1624 .88912 m
.16704 .86646 L
s
.19471 .8974 m
.19613 .88205 L
s
.16704 .86646 m
.19613 .88205 L
s
.10389 .82987 m .15205 .86114 L .11029 .83969 L .624 .996 0 0 k
F
.10389 .82987 m .16197 .85971 L .15205 .86114 L F
.10389 .82987 m .15205 .86114 L .11029 .83969 L F
.10389 .82987 m .16197 .85971 L .15205 .86114 L F
.10389 .82987 m .15205 .86114 L .11029 .83969 L F
.10389 .82987 m .16197 .85971 L .15205 .86114 L F
.10389 .82987 m .15205 .86114 L .11029 .83969 L F
.10389 .82987 m .16197 .85971 L .15205 .86114 L F
0 0 0 1 k
.14749 .88382 m
.15205 .86114 L
s
.76203 .60121 m .75077 .61084 L .75793 .60069 L .819 .996 0 0 k
F
.76203 .60121 m .75077 .61084 L .75793 .60069 L F
.76203 .60121 m .75077 .61084 L .75793 .60069 L F
.76203 .60121 m .75077 .61084 L .75793 .60069 L F
0 0 0 1 k
.73806 .59673 m
.75077 .61084 L
s
.61913 .58373 m .62862 .57198 L .62714 .57446 L .162 .996 0 0 k
F
0 0 0 1 k
.62292 .58301 m
.62612 .5783 L
s
.62862 .57198 m .62092 .5812 L .62775 .57274 L .446 .996 0 0 k
F
.62862 .57198 m .61913 .58373 L .62092 .5812 L F
.63207 .56635 m .62862 .57198 L .62775 .57274 L .493 .996 0 0 k
F
.62862 .57198 m .63207 .56635 L .63264 .56563 L .355 .996 0 .106 k
F
.61913 .58373 m .62862 .57198 L .62714 .57446 L .162 .996 0 0 k
F
.62862 .57198 m .62092 .5812 L .62775 .57274 L .446 .996 0 0 k
F
.62862 .57198 m .61913 .58373 L .62092 .5812 L F
.63207 .56635 m .62862 .57198 L .62775 .57274 L .493 .996 0 0 k
F
.62862 .57198 m .63207 .56635 L .63264 .56563 L .355 .996 0 .106 k
F
.61913 .58373 m .62862 .57198 L .62714 .57446 L .162 .996 0 0 k
F
.62862 .57198 m .62092 .5812 L .62775 .57274 L .446 .996 0 0 k
F
.62862 .57198 m .61913 .58373 L .62092 .5812 L F
.63207 .56635 m .62862 .57198 L .62775 .57274 L .493 .996 0 0 k
F
.62862 .57198 m .63207 .56635 L .63264 .56563 L .355 .996 0 .106 k
F
.61913 .58373 m .62862 .57198 L .62714 .57446 L .162 .996 0 0 k
F
.62862 .57198 m .62092 .5812 L .62775 .57274 L .446 .996 0 0 k
F
.62862 .57198 m .61913 .58373 L .62092 .5812 L F
.63207 .56635 m .62862 .57198 L .62775 .57274 L .493 .996 0 0 k
F
.62862 .57198 m .63207 .56635 L .63264 .56563 L .355 .996 0 .106 k
F
.70114 .53821 m .69867 .5302 L .69783 .53124 L 0 .996 .148 .24 k
F
.69867 .5302 m .69252 .53115 L .69783 .53124 L 0 .996 .136 .3 k
F
.69867 .5302 m .6913 .53007 L .69252 .53115 L F
.69867 .5302 m .70174 .53736 L .69996 .53159 L 0 .996 .429 .159 k
F
.69867 .5302 m .70114 .53821 L .70174 .53736 L F
.70114 .53821 m .69867 .5302 L .69783 .53124 L 0 .996 .148 .24 k
F
.69867 .5302 m .69252 .53115 L .69783 .53124 L 0 .996 .136 .3 k
F
.69867 .5302 m .6913 .53007 L .69252 .53115 L F
.69867 .5302 m .70174 .53736 L .69996 .53159 L 0 .996 .429 .159 k
F
.69867 .5302 m .70114 .53821 L .70174 .53736 L F
.70114 .53821 m .69867 .5302 L .69783 .53124 L 0 .996 .148 .24 k
F
.69867 .5302 m .69252 .53115 L .69783 .53124 L 0 .996 .136 .3 k
F
.69867 .5302 m .6913 .53007 L .69252 .53115 L F
.69867 .5302 m .70174 .53736 L .69996 .53159 L 0 .996 .429 .159 k
F
.69867 .5302 m .70114 .53821 L .70174 .53736 L F
.70114 .53821 m .69867 .5302 L .69783 .53124 L 0 .996 .148 .24 k
F
.69867 .5302 m .69252 .53115 L .69783 .53124 L 0 .996 .136 .3 k
F
.69867 .5302 m .6913 .53007 L .69252 .53115 L F
.69867 .5302 m .70174 .53736 L .69996 .53159 L 0 .996 .429 .159 k
F
.69867 .5302 m .70114 .53821 L .70174 .53736 L F
.34777 .94508 m .33869 .95022 L .34543 .9469 L .5 .5 .5 1 k
F
.34777 .94508 m .33869 .95022 L .34543 .9469 L F
.34777 .94508 m .33869 .95022 L .34543 .9469 L F
.34777 .94508 m .33869 .95022 L .34543 .9469 L F
.69156 .53727 m .6913 .53007 L .69002 .5312 L 0 .996 .084 .436 k
F
.6913 .53007 m .68398 .53192 L .69002 .5312 L 0 .996 .127 .488 k
F
.6913 .53007 m .69271 .53634 L .69252 .53115 L 0 .996 .239 .297 k
F
.6913 .53007 m .69156 .53727 L .69271 .53634 L F
.69156 .53727 m .6913 .53007 L .69002 .5312 L 0 .996 .084 .436 k
F
.6913 .53007 m .68398 .53192 L .69002 .5312 L 0 .996 .127 .488 k
F
.6913 .53007 m .69271 .53634 L .69252 .53115 L 0 .996 .239 .297 k
F
.6913 .53007 m .69156 .53727 L .69271 .53634 L F
.69156 .53727 m .6913 .53007 L .69002 .5312 L 0 .996 .084 .436 k
F
.6913 .53007 m .68398 .53192 L .69002 .5312 L 0 .996 .127 .488 k
F
.6913 .53007 m .69271 .53634 L .69252 .53115 L 0 .996 .239 .297 k
F
.6913 .53007 m .69156 .53727 L .69271 .53634 L F
.69156 .53727 m .6913 .53007 L .69002 .5312 L 0 .996 .084 .436 k
F
.6913 .53007 m .68398 .53192 L .69002 .5312 L 0 .996 .127 .488 k
F
.6913 .53007 m .69271 .53634 L .69252 .53115 L 0 .996 .239 .297 k
F
.6913 .53007 m .69156 .53727 L .69271 .53634 L F
.63761 .56062 m .64338 .55361 L .6379 .56008 L .5 .5 .5 1 k
F
.63761 .56062 m .64338 .55361 L .6379 .56008 L F
.63761 .56062 m .64338 .55361 L .6379 .56008 L F
.63761 .56062 m .64338 .55361 L .6379 .56008 L F
0 0 0 1 k
.63945 .55686 m
.64338 .55361 L
s
.63668 .56053 m
.63945 .55686 L
s
.64064 .55684 m
.64338 .55361 L
s
.61913 .58373 m .62714 .57446 L .62031 .58292 L .162 .996 0 0 k
F
.61913 .58373 m .62714 .57446 L .62031 .58292 L F
.61913 .58373 m .62714 .57446 L .62031 .58292 L F
.61913 .58373 m .62714 .57446 L .62031 .58292 L F
0 0 0 1 k
.62612 .5783 m
.62714 .57446 L
s
.62372 .57869 m
.62714 .57446 L
s
.45521 .79066 m .46126 .80386 L .4539 .79507 L .101 .996 0 0 k
F
.45521 .79066 m .46126 .80386 L .4539 .79507 L F
.45521 .79066 m .46126 .80386 L .4539 .79507 L F
.45521 .79066 m .46126 .80386 L .4539 .79507 L F
.26555 .93847 m .25111 .92604 L .25315 .92653 L .996 .923 0 0 k
F
.25111 .92604 m .25324 .91898 L .25315 .92653 L .996 .922 0 0 k
F
.25111 .92604 m .25122 .91556 L .25324 .91898 L F
.25111 .92604 m .26423 .9379 L .25383 .92896 L .996 .958 0 0 k
F
0 0 0 1 k
.25815 .93611 m
.26265 .93949 L
s
.25111 .92604 m .26555 .93847 L .26423 .9379 L .996 .958 0 0 k
F
.25122 .91556 m .25111 .92604 L .24825 .92261 L .996 .926 0 0 k
F
.26555 .93847 m .25111 .92604 L .25315 .92653 L .996 .923 0 0 k
F
.25111 .92604 m .25324 .91898 L .25315 .92653 L .996 .922 0 0 k
F
.25111 .92604 m .25122 .91556 L .25324 .91898 L F
.25111 .92604 m .26423 .9379 L .25383 .92896 L .996 .958 0 0 k
F
.25111 .92604 m .26555 .93847 L .26423 .9379 L F
.25122 .91556 m .25111 .92604 L .24825 .92261 L .996 .926 0 0 k
F
.26555 .93847 m .25111 .92604 L .25315 .92653 L .996 .923 0 0 k
F
.25111 .92604 m .25324 .91898 L .25315 .92653 L .996 .922 0 0 k
F
.25111 .92604 m .25122 .91556 L .25324 .91898 L F
.25111 .92604 m .26423 .9379 L .25383 .92896 L .996 .958 0 0 k
F
.25111 .92604 m .26555 .93847 L .26423 .9379 L F
.25122 .91556 m .25111 .92604 L .24825 .92261 L .996 .926 0 0 k
F
.26555 .93847 m .25111 .92604 L .25315 .92653 L .996 .923 0 0 k
F
.25111 .92604 m .25324 .91898 L .25315 .92653 L .996 .922 0 0 k
F
.25111 .92604 m .25122 .91556 L .25324 .91898 L F
.25111 .92604 m .26423 .9379 L .25383 .92896 L .996 .958 0 0 k
F
.25111 .92604 m .26555 .93847 L .26423 .9379 L F
0 0 0 1 k
.25383 .92896 m
.25815 .93611 L
s
.25122 .91556 m .25111 .92604 L .24825 .92261 L .996 .926 0 0 k
F
.44539 .82171 m .4282 .83573 L .44158 .82272 L .097 .996 0 0 k
F
.44539 .82171 m .42681 .83978 L .4282 .83573 L F
.43613 .81033 m .44539 .82171 L .44158 .82272 L .096 .996 0 0 k
F
.44539 .82171 m .44017 .80923 L .44683 .81742 L .102 .996 0 0 k
F
.44539 .82171 m .43613 .81033 L .44017 .80923 L F
.44539 .82171 m .4282 .83573 L .44158 .82272 L .097 .996 0 0 k
F
.44539 .82171 m .42681 .83978 L .4282 .83573 L F
.43613 .81033 m .44539 .82171 L .44158 .82272 L .096 .996 0 0 k
F
.44539 .82171 m .44017 .80923 L .44683 .81742 L .102 .996 0 0 k
F
.44539 .82171 m .43613 .81033 L .44017 .80923 L F
.44539 .82171 m .4282 .83573 L .44158 .82272 L .097 .996 0 0 k
F
.44539 .82171 m .42681 .83978 L .4282 .83573 L F
.43613 .81033 m .44539 .82171 L .44158 .82272 L .096 .996 0 0 k
F
.44539 .82171 m .44017 .80923 L .44683 .81742 L .102 .996 0 0 k
F
.44539 .82171 m .43613 .81033 L .44017 .80923 L F
.44539 .82171 m .4282 .83573 L .44158 .82272 L .097 .996 0 0 k
F
.44539 .82171 m .42681 .83978 L .4282 .83573 L F
0 0 0 1 k
.4304 .83887 m
.44377 .82586 L
s
.4304 .83887 m
.43488 .84681 L
s
.43613 .81033 m .44539 .82171 L .44158 .82272 L .096 .996 0 0 k
F
.44539 .82171 m .44017 .80923 L .44683 .81742 L .102 .996 0 0 k
F
0 0 0 1 k
.44683 .81742 m
.46126 .80386 L
s
.44539 .82171 m .43613 .81033 L .44017 .80923 L .102 .996 0 0 k
F
.7142 .54485 m .71506 .54757 L .71354 .5439 L .996 .996 0 .076 k
F
.7142 .54485 m .71631 .54995 L .71506 .54757 L F
.7142 .54485 m .71506 .54757 L .71354 .5439 L F
.7142 .54485 m .71631 .54995 L .71506 .54757 L F
.7142 .54485 m .71506 .54757 L .71354 .5439 L F
.7142 .54485 m .71631 .54995 L .71506 .54757 L F
.7142 .54485 m .71506 .54757 L .71354 .5439 L F
.7142 .54485 m .71631 .54995 L .71506 .54757 L F
0 0 0 1 k
.71241 .54297 m
.71506 .54757 L
s
.70895 .5408 m .70409 .53253 L .70737 .53922 L 0 .996 .306 .114 k
F
.70895 .5408 m .70409 .53253 L .70737 .53922 L F
.70895 .5408 m .70409 .53253 L .70737 .53922 L F
.70895 .5408 m .70409 .53253 L .70737 .53922 L F
0 0 0 1 k
.7082 .53498 m
.71045 .53892 L
s
.70565 .53326 m
.70729 .5366 L
s
.69996 .53159 m
.70409 .53253 L
s
.68113 .53797 m .68133 .53233 L .68004 .53729 L 0 .996 .244 .605 k
F
.68113 .53797 m .68133 .53233 L .68004 .53729 L F
.68113 .53797 m .68133 .53233 L .68004 .53729 L F
.68113 .53797 m .68133 .53233 L .68004 .53729 L F
0 0 0 1 k
.67503 .53377 m
.68133 .53233 L
s
.59716 .62713 m .59992 .63652 L .59597 .63066 L .078 .996 0 0 k
F
.59716 .62713 m .59992 .63652 L .59597 .63066 L F
.59716 .62713 m .59992 .63652 L .59597 .63066 L F
.59716 .62713 m .59992 .63652 L .59597 .63066 L F
.25122 .91556 m .24825 .92261 L .24833 .91506 L .996 .926 0 0 k
F
.25122 .91556 m .24825 .92261 L .24833 .91506 L F
.25122 .91556 m .24825 .92261 L .24833 .91506 L F
.25122 .91556 m .24825 .92261 L .24833 .91506 L F
0 0 0 1 k
.23335 .91405 m
.24825 .92261 L
s
.67751 .28137 m .68109 .31761 L .6722 .28338 L .315 .996 0 0 k
F
.67849 .28099 m .68109 .31761 L .67751 .28137 L F
.67751 .28137 m .68109 .31761 L .6722 .28338 L F
.67849 .28099 m .68109 .31761 L .67751 .28137 L F
.67751 .28137 m .68109 .31761 L .6722 .28338 L F
.67849 .28099 m .68109 .31761 L .67751 .28137 L F
.67751 .28137 m .68109 .31761 L .6722 .28338 L F
.67849 .28099 m .68109 .31761 L .67751 .28137 L F
0 0 0 1 k
.65233 .32395 m
.68109 .31761 L
s
.6722 .28338 m
.68109 .31761 L
s
.72707 .56224 m .71631 .54995 L .71743 .55079 L .996 .996 0 0 k
F
.71631 .54995 m .71591 .54711 L .71743 .55079 L F
.71631 .54995 m .7142 .54485 L .71591 .54711 L F
.71631 .54995 m .72541 .56147 L .71766 .55263 L .996 .938 0 0 k
F
0 0 0 1 k
.71681 .55668 m
.72075 .56196 L
s
.71631 .54995 m .72707 .56224 L .72541 .56147 L .996 .938 0 0 k
F
.72707 .56224 m .71631 .54995 L .71743 .55079 L .996 .996 0 0 k
F
.71631 .54995 m .71591 .54711 L .71743 .55079 L F
.71631 .54995 m .7142 .54485 L .71591 .54711 L F
.71631 .54995 m .72541 .56147 L .71766 .55263 L .996 .938 0 0 k
F
.71631 .54995 m .72707 .56224 L .72541 .56147 L F
.72707 .56224 m .71631 .54995 L .71743 .55079 L .996 .996 0 0 k
F
.71631 .54995 m .71591 .54711 L .71743 .55079 L F
.71631 .54995 m .7142 .54485 L .71591 .54711 L F
.71631 .54995 m .72541 .56147 L .71766 .55263 L .996 .938 0 0 k
F
.71631 .54995 m .72707 .56224 L .72541 .56147 L F
.72707 .56224 m .71631 .54995 L .71743 .55079 L .996 .996 0 0 k
F
.71631 .54995 m .71591 .54711 L .71743 .55079 L F
.71631 .54995 m .7142 .54485 L .71591 .54711 L F
0 0 0 1 k
.7136 .54406 m
.71506 .54757 L
s
.71631 .54995 m .72541 .56147 L .71766 .55263 L .996 .938 0 0 k
F
.71631 .54995 m .72707 .56224 L .72541 .56147 L F
0 0 0 1 k
.71681 .55668 m
.71766 .55263 L
s
.72607 .57025 m .73824 .58444 L .72735 .57362 L .996 .975 0 0 k
F
.72607 .57025 m .73824 .58444 L .72735 .57362 L F
.72607 .57025 m .73824 .58444 L .72735 .57362 L F
.72607 .57025 m .73824 .58444 L .72735 .57362 L F
0 0 0 1 k
.72371 .57916 m
.72735 .57362 L
s
.2024 .88137 m .22672 .89935 L .20622 .88643 L .996 .958 0 0 k
F
.2024 .88137 m .22672 .89935 L .20622 .88643 L F
.2024 .88137 m .22672 .89935 L .20622 .88643 L F
.2024 .88137 m .22672 .89935 L .20622 .88643 L F
0 0 0 1 k
.20476 .90177 m
.20622 .88643 L
s
.37346 .91702 m .38567 .90431 L .38361 .90711 L .295 .996 0 0 k
F
0 0 0 1 k
.37743 .91694 m
.38203 .91291 L
s
.38567 .90431 m .37518 .91427 L .38398 .90512 L .063 .996 0 0 k
F
.38567 .90431 m .37346 .91702 L .37518 .91427 L F
.38537 .8967 m .38567 .90431 L .38398 .90512 L .059 .996 0 0 k
F
.38567 .90431 m .3874 .89583 L .38761 .90131 L .085 .996 0 0 k
F
.38567 .90431 m .38537 .8967 L .3874 .89583 L F
.37346 .91702 m .38567 .90431 L .38361 .90711 L .295 .996 0 0 k
F
.38567 .90431 m .37518 .91427 L .38398 .90512 L .063 .996 0 0 k
F
.38567 .90431 m .37346 .91702 L .37518 .91427 L F
.38537 .8967 m .38567 .90431 L .38398 .90512 L .059 .996 0 0 k
F
.38567 .90431 m .3874 .89583 L .38761 .90131 L .085 .996 0 0 k
F
.38567 .90431 m .38537 .8967 L .3874 .89583 L F
.37346 .91702 m .38567 .90431 L .38361 .90711 L .295 .996 0 0 k
F
.38567 .90431 m .37518 .91427 L .38398 .90512 L .063 .996 0 0 k
F
.38567 .90431 m .37346 .91702 L .37518 .91427 L F
.38537 .8967 m .38567 .90431 L .38398 .90512 L .059 .996 0 0 k
F
.38567 .90431 m .3874 .89583 L .38761 .90131 L .085 .996 0 0 k
F
.38567 .90431 m .38537 .8967 L .3874 .89583 L F
.37346 .91702 m .38567 .90431 L .38361 .90711 L .295 .996 0 0 k
F
.38567 .90431 m .37518 .91427 L .38398 .90512 L .063 .996 0 0 k
F
.38567 .90431 m .37346 .91702 L .37518 .91427 L F
.38537 .8967 m .38567 .90431 L .38398 .90512 L .059 .996 0 0 k
F
.38567 .90431 m .3874 .89583 L .38761 .90131 L .085 .996 0 0 k
F
0 0 0 1 k
.38761 .90131 m
.39816 .89185 L
s
.38567 .90431 m .38537 .8967 L .3874 .89583 L .085 .996 0 0 k
F
.34777 .94508 m .35549 .93941 L .35022 .9431 L .5 .5 .5 1 k
F
.34777 .94508 m .35549 .93941 L .35022 .9431 L F
.34777 .94508 m .35549 .93941 L .35022 .9431 L F
.34777 .94508 m .35549 .93941 L .35022 .9431 L F
0 0 0 1 k
.35022 .9431 m
.35378 .94011 L
s
.57381 .67137 m .5884 .65685 L .57727 .6701 L .082 .996 0 0 k
F
.57381 .67137 m .58927 .65296 L .5884 .65685 L F
.57381 .67137 m .5884 .65685 L .57727 .6701 L F
.57381 .67137 m .58927 .65296 L .5884 .65685 L F
.57381 .67137 m .5884 .65685 L .57727 .6701 L F
.57381 .67137 m .58927 .65296 L .5884 .65685 L F
.57381 .67137 m .5884 .65685 L .57727 .6701 L F
.57381 .67137 m .58927 .65296 L .5884 .65685 L F
0 0 0 1 k
.5884 .65685 m
.59468 .66311 L
s
.37346 .91702 m .38361 .90711 L .37482 .91626 L .295 .996 0 0 k
F
.37346 .91702 m .38361 .90711 L .37482 .91626 L F
.37346 .91702 m .38361 .90711 L .37482 .91626 L F
.37346 .91702 m .38361 .90711 L .37482 .91626 L F
0 0 0 1 k
.38203 .91291 m
.38361 .90711 L
s
.37409 .91987 m
.37743 .91694 L
s
.37922 .91168 m
.38361 .90711 L
s
.26555 .93847 m .26717 .94288 L .26423 .9379 L .996 .958 0 0 k
F
.26555 .93847 m .26963 .94537 L .26717 .94288 L F
.26555 .93847 m .26717 .94288 L .26423 .9379 L F
.26555 .93847 m .26963 .94537 L .26717 .94288 L F
.26555 .93847 m .26717 .94288 L .26423 .9379 L F
.26555 .93847 m .26963 .94537 L .26717 .94288 L F
.26555 .93847 m .26717 .94288 L .26423 .9379 L F
.26555 .93847 m .26963 .94537 L .26717 .94288 L F
0 0 0 1 k
.26265 .93949 m
.26717 .94288 L
s
.74118 .58528 m .72607 .57025 L .72833 .571 L .996 .929 0 0 k
F
.72607 .57025 m .72906 .56524 L .72833 .571 L .996 .93 0 0 k
F
.72607 .57025 m .72707 .56224 L .72906 .56524 L F
.72607 .57025 m .74118 .58528 L .73824 .58444 L .996 .975 0 0 k
F
.72707 .56224 m .72607 .57025 L .72469 .56724 L .996 .936 0 0 k
F
.74118 .58528 m .72607 .57025 L .72833 .571 L .996 .929 0 0 k
F
.72607 .57025 m .72906 .56524 L .72833 .571 L .996 .93 0 0 k
F
.72607 .57025 m .72707 .56224 L .72906 .56524 L F
.72607 .57025 m .74118 .58528 L .73824 .58444 L .996 .975 0 0 k
F
.72707 .56224 m .72607 .57025 L .72469 .56724 L .996 .936 0 0 k
F
.74118 .58528 m .72607 .57025 L .72833 .571 L .996 .929 0 0 k
F
.72607 .57025 m .72906 .56524 L .72833 .571 L .996 .93 0 0 k
F
.72607 .57025 m .72707 .56224 L .72906 .56524 L F
.72607 .57025 m .74118 .58528 L .73824 .58444 L .996 .975 0 0 k
F
.72707 .56224 m .72607 .57025 L .72469 .56724 L .996 .936 0 0 k
F
.74118 .58528 m .72607 .57025 L .72833 .571 L .996 .929 0 0 k
F
.72607 .57025 m .72906 .56524 L .72833 .571 L .996 .93 0 0 k
F
.72607 .57025 m .72707 .56224 L .72906 .56524 L F
.72607 .57025 m .74118 .58528 L .73824 .58444 L .996 .975 0 0 k
F
.72707 .56224 m .72607 .57025 L .72469 .56724 L .996 .936 0 0 k
F
.72707 .56224 m .72469 .56724 L .72541 .56147 L F
.72707 .56224 m .72469 .56724 L .72541 .56147 L F
.72707 .56224 m .72469 .56724 L .72541 .56147 L F
.72707 .56224 m .72469 .56724 L .72541 .56147 L F
0 0 0 1 k
.72075 .56196 m
.72469 .56724 L
s
.65233 .54726 m .64518 .5522 L .65031 .54904 L .5 .5 .5 1 k
F
.65233 .54726 m .64518 .5522 L .65031 .54904 L F
.65233 .54726 m .64518 .5522 L .65031 .54904 L F
.65233 .54726 m .64518 .5522 L .65031 .54904 L F
0 0 0 1 k
.64066 .55754 m
.64518 .5522 L
s
.59716 .62713 m .60845 .61473 L .59958 .62599 L .063 .996 0 0 k
F
.59716 .62713 m .60949 .61149 L .60845 .61473 L F
.59716 .62713 m .60845 .61473 L .59958 .62599 L F
.59716 .62713 m .60949 .61149 L .60845 .61473 L F
.59716 .62713 m .60845 .61473 L .59958 .62599 L F
.59716 .62713 m .60949 .61149 L .60845 .61473 L F
.59716 .62713 m .60845 .61473 L .59958 .62599 L F
.59716 .62713 m .60949 .61149 L .60845 .61473 L F
0 0 0 1 k
.60845 .61473 m
.6116 .61965 L
s
.70114 .53821 m .69783 .53124 L .6996 .53701 L 0 .996 .148 .24 k
F
.70114 .53821 m .69783 .53124 L .6996 .53701 L F
.70114 .53821 m .69783 .53124 L .6996 .53701 L F
.70114 .53821 m .69783 .53124 L .6996 .53701 L F
0 0 0 1 k
.69252 .53115 m
.69783 .53124 L
s
.69156 .53727 m .69002 .5312 L .6902 .53638 L 0 .996 .084 .436 k
F
.69156 .53727 m .69002 .5312 L .6902 .53638 L F
.69156 .53727 m .69002 .5312 L .6902 .53638 L F
.69156 .53727 m .69002 .5312 L .6902 .53638 L F
0 0 0 1 k
.68398 .53192 m
.69002 .5312 L
s
.63207 .56635 m .62775 .57274 L .63023 .56868 L .493 .996 0 0 k
F
.63207 .56635 m .62775 .57274 L .63023 .56868 L F
.63207 .56635 m .62775 .57274 L .63023 .56868 L F
.63207 .56635 m .62775 .57274 L .63023 .56868 L F
0 0 0 1 k
.63016 .56968 m
.63253 .56582 L
s
.26963 .94537 m .27788 .95528 L .27177 .94753 L 0 .996 .996 .27 k
F
.26963 .94537 m .27812 .95614 L .27788 .95528 L F
.26963 .94537 m .27788 .95528 L .27177 .94753 L F
.26963 .94537 m .27812 .95614 L .27788 .95528 L F
.26963 .94537 m .27788 .95528 L .27177 .94753 L F
.26963 .94537 m .27812 .95614 L .27788 .95528 L F
.26963 .94537 m .27788 .95528 L .27177 .94753 L F
.26963 .94537 m .27812 .95614 L .27788 .95528 L F
.27812 .95614 m .26963 .94537 L .27035 .94607 L .996 .996 0 .014 k
F
.26963 .94537 m .26741 .94109 L .27035 .94607 L .996 .996 0 .015 k
F
.26963 .94537 m .26555 .93847 L .26741 .94109 L F
.27812 .95614 m .26963 .94537 L .27035 .94607 L .996 .996 0 .014 k
F
.26963 .94537 m .26741 .94109 L .27035 .94607 L .996 .996 0 .015 k
F
.26963 .94537 m .26555 .93847 L .26741 .94109 L F
.27812 .95614 m .26963 .94537 L .27035 .94607 L .996 .996 0 .014 k
F
.26963 .94537 m .26741 .94109 L .27035 .94607 L .996 .996 0 .015 k
F
.26963 .94537 m .26555 .93847 L .26741 .94109 L F
.27812 .95614 m .26963 .94537 L .27035 .94607 L .996 .996 0 .014 k
F
0 0 0 1 k
.27755 .95157 m
.27973 .95476 L
s
.27177 .94753 m
.27755 .95157 L
s
.26963 .94537 m .26741 .94109 L .27035 .94607 L .996 .996 0 .015 k
F
.26963 .94537 m .26555 .93847 L .26741 .94109 L F
.61832 .59039 m .62031 .58292 L .61972 .58772 L .106 .996 0 0 k
F
.61832 .59039 m .62031 .58292 L .61972 .58772 L F
.61832 .59039 m .62031 .58292 L .61972 .58772 L F
.61832 .59039 m .62031 .58292 L .61972 .58772 L F
0 0 0 1 k
.61972 .58772 m
.62292 .58301 L
s
.60949 .61149 m .5985 .6238 L .60738 .61254 L .071 .996 0 0 k
F
.60949 .61149 m .59716 .62713 L .5985 .6238 L F
.60725 .604 m .60949 .61149 L .60738 .61254 L .074 .996 0 0 k
F
.60949 .61149 m .60905 .60305 L .61066 .60845 L .051 .996 0 0 k
F
.60949 .61149 m .60725 .604 L .60905 .60305 L F
.60949 .61149 m .5985 .6238 L .60738 .61254 L .071 .996 0 0 k
F
.60949 .61149 m .59716 .62713 L .5985 .6238 L F
.60725 .604 m .60949 .61149 L .60738 .61254 L .074 .996 0 0 k
F
.60949 .61149 m .60905 .60305 L .61066 .60845 L .051 .996 0 0 k
F
.60949 .61149 m .60725 .604 L .60905 .60305 L F
.60949 .61149 m .5985 .6238 L .60738 .61254 L .071 .996 0 0 k
F
.60949 .61149 m .59716 .62713 L .5985 .6238 L F
.60725 .604 m .60949 .61149 L .60738 .61254 L .074 .996 0 0 k
F
.60949 .61149 m .60905 .60305 L .61066 .60845 L .051 .996 0 0 k
F
.60949 .61149 m .60725 .604 L .60905 .60305 L F
.60949 .61149 m .5985 .6238 L .60738 .61254 L .071 .996 0 0 k
F
.60949 .61149 m .59716 .62713 L .5985 .6238 L F
0 0 0 1 k
.59958 .62599 m
.60845 .61473 L
s
.59958 .62599 m
.60352 .63185 L
s
.60725 .604 m .60949 .61149 L .60738 .61254 L .074 .996 0 0 k
F
.60949 .61149 m .60905 .60305 L .61066 .60845 L .051 .996 0 0 k
F
0 0 0 1 k
.61066 .60845 m
.61798 .59768 L
s
.60949 .61149 m .60725 .604 L .60905 .60305 L .051 .996 0 0 k
F
.60725 .604 m .61832 .59039 L .61702 .59325 L .054 .996 0 0 k
F
.61832 .59039 m .60886 .60106 L .61683 .59126 L .049 .996 0 0 k
F
.61832 .59039 m .60725 .604 L .60886 .60106 L F
.61913 .58373 m .61832 .59039 L .61683 .59126 L .053 .996 0 0 k
F
.61832 .59039 m .61913 .58373 L .62031 .58292 L .106 .996 0 0 k
F
.60725 .604 m .61832 .59039 L .61702 .59325 L .054 .996 0 0 k
F
.61832 .59039 m .60886 .60106 L .61683 .59126 L .049 .996 0 0 k
F
.61832 .59039 m .60725 .604 L .60886 .60106 L F
.61913 .58373 m .61832 .59039 L .61683 .59126 L .053 .996 0 0 k
F
.61832 .59039 m .61913 .58373 L .62031 .58292 L .106 .996 0 0 k
F
.60725 .604 m .61832 .59039 L .61702 .59325 L .054 .996 0 0 k
F
.61832 .59039 m .60886 .60106 L .61683 .59126 L .049 .996 0 0 k
F
.61832 .59039 m .60725 .604 L .60886 .60106 L F
.61913 .58373 m .61832 .59039 L .61683 .59126 L .053 .996 0 0 k
F
.61832 .59039 m .61913 .58373 L .62031 .58292 L .106 .996 0 0 k
F
.60725 .604 m .61832 .59039 L .61702 .59325 L .054 .996 0 0 k
F
.61832 .59039 m .60886 .60106 L .61683 .59126 L .049 .996 0 0 k
F
.61832 .59039 m .60725 .604 L .60886 .60106 L F
.61913 .58373 m .61832 .59039 L .61683 .59126 L .053 .996 0 0 k
F
.61832 .59039 m .61913 .58373 L .62031 .58292 L .106 .996 0 0 k
F
0 0 0 1 k
.62031 .58292 m
.62372 .57869 L
s
.61972 .58772 m
.62031 .58292 L
s
.58927 .65296 m .57496 .66739 L .5861 .65413 L .088 .996 0 0 k
F
.58927 .65296 m .57381 .67137 L .57496 .66739 L F
.58263 .64352 m .58927 .65296 L .5861 .65413 L .089 .996 0 0 k
F
.58927 .65296 m .58551 .64245 L .59029 .64926 L .077 .996 0 0 k
F
.58927 .65296 m .58263 .64352 L .58551 .64245 L F
.58927 .65296 m .57496 .66739 L .5861 .65413 L .088 .996 0 0 k
F
.58927 .65296 m .57381 .67137 L .57496 .66739 L F
.58263 .64352 m .58927 .65296 L .5861 .65413 L .089 .996 0 0 k
F
.58927 .65296 m .58551 .64245 L .59029 .64926 L .077 .996 0 0 k
F
.58927 .65296 m .58263 .64352 L .58551 .64245 L F
.58927 .65296 m .57496 .66739 L .5861 .65413 L .088 .996 0 0 k
F
.58927 .65296 m .57381 .67137 L .57496 .66739 L F
.58263 .64352 m .58927 .65296 L .5861 .65413 L .089 .996 0 0 k
F
.58927 .65296 m .58551 .64245 L .59029 .64926 L .077 .996 0 0 k
F
.58927 .65296 m .58263 .64352 L .58551 .64245 L F
.58927 .65296 m .57496 .66739 L .5861 .65413 L .088 .996 0 0 k
F
.58927 .65296 m .57381 .67137 L .57496 .66739 L F
0 0 0 1 k
.57727 .6701 m
.5884 .65685 L
s
.57727 .6701 m
.58429 .67728 L
s
.58263 .64352 m .58927 .65296 L .5861 .65413 L .089 .996 0 0 k
F
.58927 .65296 m .58551 .64245 L .59029 .64926 L .077 .996 0 0 k
F
0 0 0 1 k
.59029 .64926 m
.59992 .63652 L
s
.58927 .65296 m .58263 .64352 L .58551 .64245 L .077 .996 0 0 k
F
.33992 .95392 m .34777 .94508 L .34543 .9469 L .5 .5 .5 1 k
F
.34777 .94508 m .34202 .95204 L .34767 .94568 L F
.34777 .94508 m .33992 .95392 L .34202 .95204 L F
.3551 .93996 m .34777 .94508 L .34767 .94568 L F
.34777 .94508 m .3551 .93996 L .35549 .93941 L F
.33992 .95392 m .34777 .94508 L .34543 .9469 L F
.34777 .94508 m .34202 .95204 L .34767 .94568 L F
.34777 .94508 m .33992 .95392 L .34202 .95204 L F
.3551 .93996 m .34777 .94508 L .34767 .94568 L F
.34777 .94508 m .3551 .93996 L .35549 .93941 L F
.33992 .95392 m .34777 .94508 L .34543 .9469 L F
.34777 .94508 m .34202 .95204 L .34767 .94568 L F
.34777 .94508 m .33992 .95392 L .34202 .95204 L F
.3551 .93996 m .34777 .94508 L .34767 .94568 L F
.34777 .94508 m .3551 .93996 L .35549 .93941 L F
.33992 .95392 m .34777 .94508 L .34543 .9469 L F
.34777 .94508 m .34202 .95204 L .34767 .94568 L F
.34777 .94508 m .33992 .95392 L .34202 .95204 L F
.3551 .93996 m .34777 .94508 L .34767 .94568 L F
.34777 .94508 m .3551 .93996 L .35549 .93941 L F
0 0 0 1 k
.35549 .93941 m
.35923 .93591 L
s
.41007 .85709 m .42525 .84366 L .4132 .85612 L .096 .996 0 0 k
F
.41007 .85709 m .42681 .83978 L .42525 .84366 L F
.41007 .85709 m .42525 .84366 L .4132 .85612 L F
.41007 .85709 m .42681 .83978 L .42525 .84366 L F
.41007 .85709 m .42525 .84366 L .4132 .85612 L F
.41007 .85709 m .42681 .83978 L .42525 .84366 L F
.41007 .85709 m .42525 .84366 L .4132 .85612 L F
.41007 .85709 m .42681 .83978 L .42525 .84366 L F
0 0 0 1 k
.42525 .84366 m
.42975 .8516 L
s
.60725 .604 m .61702 .59325 L .60905 .60305 L .054 .996 0 0 k
F
.60725 .604 m .61702 .59325 L .60905 .60305 L F
.60725 .604 m .61702 .59325 L .60905 .60305 L F
.60725 .604 m .61702 .59325 L .60905 .60305 L F
0 0 0 1 k
.61702 .59325 m
.61798 .59768 L
s
.60905 .60305 m
.61066 .60845 L
s
.60905 .60305 m
.61702 .59325 L
s
.83134 .64077 m .8748 .67085 L .83399 .64914 L .466 .996 0 0 k
F
.83134 .64077 m .88806 .67097 L .8748 .67085 L F
.83134 .64077 m .8748 .67085 L .83399 .64914 L F
.83134 .64077 m .88806 .67097 L .8748 .67085 L F
.83134 .64077 m .8748 .67085 L .83399 .64914 L F
.83134 .64077 m .88806 .67097 L .8748 .67085 L F
.83134 .64077 m .8748 .67085 L .83399 .64914 L F
.83134 .64077 m .88806 .67097 L .8748 .67085 L F
0 0 0 1 k
.83987 .69466 m
.8748 .67085 L
s
.43613 .81033 m .44158 .82272 L .43491 .81453 L .096 .996 0 0 k
F
.43613 .81033 m .44158 .82272 L .43491 .81453 L F
.43613 .81033 m .44158 .82272 L .43491 .81453 L F
.43613 .81033 m .44158 .82272 L .43491 .81453 L F
.38537 .8967 m .39722 .88532 L .3874 .89583 L .081 .996 0 0 k
F
.38537 .8967 m .39902 .88211 L .39722 .88532 L F
.38537 .8967 m .39722 .88532 L .3874 .89583 L F
.38537 .8967 m .39902 .88211 L .39722 .88532 L F
.38537 .8967 m .39722 .88532 L .3874 .89583 L F
.38537 .8967 m .39902 .88211 L .39722 .88532 L F
.38537 .8967 m .39722 .88532 L .3874 .89583 L F
.38537 .8967 m .39902 .88211 L .39722 .88532 L F
0 0 0 1 k
.39722 .88532 m
.39816 .89185 L
s
.65233 .54726 m .66045 .54275 L .65426 .5456 L .5 .5 .5 1 k
F
.65233 .54726 m .66045 .54275 L .65426 .5456 L F
.65233 .54726 m .66045 .54275 L .65426 .5456 L F
.65233 .54726 m .66045 .54275 L .65426 .5456 L F
0 0 0 1 k
.65426 .5456 m
.65824 .53971 L
s
.62832 .29927 m .62442 .30099 L .6245 .30038 L .403 .996 0 0 k
F
.62832 .29927 m .62442 .30099 L .6245 .30038 L F
.62832 .29927 m .62442 .30099 L .6245 .30038 L F
.62832 .29927 m .62442 .30099 L .6245 .30038 L F
0 0 0 1 k
.60026 .31694 m
.62442 .30099 L
s
.62442 .30099 m
.64151 .32836 L
s
.37069 .92357 m .37482 .91626 L .37283 .92097 L .381 .996 0 0 k
F
.37069 .92357 m .37482 .91626 L .37283 .92097 L F
.37069 .92357 m .37482 .91626 L .37283 .92097 L F
.37069 .92357 m .37482 .91626 L .37283 .92097 L F
0 0 0 1 k
.37283 .92097 m
.37409 .91987 L
s
.74731 .26812 m .7303 .31579 L .73757 .27626 L .251 .996 0 0 k
F
.74731 .26812 m .7303 .31579 L .73757 .27626 L F
.74731 .26812 m .7303 .31579 L .73757 .27626 L F
.74731 .26812 m .7303 .31579 L .73757 .27626 L F
0 0 0 1 k
.69575 .3153 m
.7303 .31579 L
s
.39902 .88211 m .38685 .89358 L .39668 .88306 L .076 .996 0 0 k
F
.39902 .88211 m .38537 .8967 L .38685 .89358 L F
.39537 .87368 m .39902 .88211 L .39668 .88306 L .073 .996 0 0 k
F
.39902 .88211 m .39803 .87263 L .40065 .8787 L .089 .996 0 0 k
F
.39902 .88211 m .39537 .87368 L .39803 .87263 L F
.39902 .88211 m .38685 .89358 L .39668 .88306 L .076 .996 0 0 k
F
.39902 .88211 m .38537 .8967 L .38685 .89358 L F
.39537 .87368 m .39902 .88211 L .39668 .88306 L .073 .996 0 0 k
F
.39902 .88211 m .39803 .87263 L .40065 .8787 L .089 .996 0 0 k
F
.39902 .88211 m .39537 .87368 L .39803 .87263 L F
.39902 .88211 m .38685 .89358 L .39668 .88306 L .076 .996 0 0 k
F
.39902 .88211 m .38537 .8967 L .38685 .89358 L F
.39537 .87368 m .39902 .88211 L .39668 .88306 L .073 .996 0 0 k
F
.39902 .88211 m .39803 .87263 L .40065 .8787 L .089 .996 0 0 k
F
.39902 .88211 m .39537 .87368 L .39803 .87263 L F
.39902 .88211 m .38685 .89358 L .39668 .88306 L .076 .996 0 0 k
F
.39902 .88211 m .38537 .8967 L .38685 .89358 L F
0 0 0 1 k
.3874 .89583 m
.39722 .88532 L
s
.3874 .89583 m
.38761 .90131 L
s
.39537 .87368 m .39902 .88211 L .39668 .88306 L .073 .996 0 0 k
F
.39902 .88211 m .39803 .87263 L .40065 .8787 L .089 .996 0 0 k
F
0 0 0 1 k
.40065 .8787 m
.41212 .86772 L
s
.39902 .88211 m .39537 .87368 L .39803 .87263 L .089 .996 0 0 k
F
.26555 .93847 m .25315 .92653 L .26355 .93547 L .996 .923 0 0 k
F
.26555 .93847 m .25315 .92653 L .26355 .93547 L F
.26555 .93847 m .25315 .92653 L .26355 .93547 L F
.26555 .93847 m .25315 .92653 L .26355 .93547 L F
0 0 0 1 k
.25383 .92896 m
.25903 .93343 L
s
.25903 .93343 m
.26423 .9379 L
s
.26423 .9379 m
.26717 .94288 L
s
.36033 .93465 m .37069 .92357 L .36851 .92596 L .613 .996 0 .05 k
F
0 0 0 1 k
.36103 .93426 m
.36476 .93076 L
s
.37069 .92357 m .36219 .93227 L .36966 .92429 L .475 .996 0 0 k
F
.37069 .92357 m .36033 .93465 L .36219 .93227 L F
.37346 .91702 m .37069 .92357 L .36966 .92429 L .435 .996 0 0 k
F
.37069 .92357 m .37346 .91702 L .37482 .91626 L .381 .996 0 0 k
F
.36033 .93465 m .37069 .92357 L .36851 .92596 L .613 .996 0 .05 k
F
.37069 .92357 m .36219 .93227 L .36966 .92429 L .475 .996 0 0 k
F
.37069 .92357 m .36033 .93465 L .36219 .93227 L F
.37346 .91702 m .37069 .92357 L .36966 .92429 L .435 .996 0 0 k
F
.37069 .92357 m .37346 .91702 L .37482 .91626 L .381 .996 0 0 k
F
.36033 .93465 m .37069 .92357 L .36851 .92596 L .613 .996 0 .05 k
F
.37069 .92357 m .36219 .93227 L .36966 .92429 L .475 .996 0 0 k
F
.37069 .92357 m .36033 .93465 L .36219 .93227 L F
.37346 .91702 m .37069 .92357 L .36966 .92429 L .435 .996 0 0 k
F
.37069 .92357 m .37346 .91702 L .37482 .91626 L .381 .996 0 0 k
F
.36033 .93465 m .37069 .92357 L .36851 .92596 L .613 .996 0 .05 k
F
.37069 .92357 m .36219 .93227 L .36966 .92429 L .475 .996 0 0 k
F
.37069 .92357 m .36033 .93465 L .36219 .93227 L F
.37346 .91702 m .37069 .92357 L .36966 .92429 L .435 .996 0 0 k
F
.37069 .92357 m .37346 .91702 L .37482 .91626 L .381 .996 0 0 k
F
0 0 0 1 k
.37482 .91626 m
.37922 .91168 L
s
.72707 .56224 m .71743 .55079 L .72518 .55963 L .996 .996 0 0 k
F
.72707 .56224 m .71743 .55079 L .72518 .55963 L F
.72707 .56224 m .71743 .55079 L .72518 .55963 L F
.72707 .56224 m .71743 .55079 L .72518 .55963 L F
0 0 0 1 k
.71766 .55263 m
.72153 .55705 L
s
.72153 .55705 m
.72541 .56147 L
s
.72469 .56724 m
.72541 .56147 L
s
.42681 .83978 m .41135 .85331 L .42341 .84084 L .089 .996 0 0 k
F
.42681 .83978 m .41007 .85709 L .41135 .85331 L F
.41866 .82948 m .42681 .83978 L .42341 .84084 L .088 .996 0 0 k
F
.42681 .83978 m .42233 .82832 L .4282 .83573 L .097 .996 0 0 k
F
.42681 .83978 m .41866 .82948 L .42233 .82832 L F
.42681 .83978 m .41135 .85331 L .42341 .84084 L .089 .996 0 0 k
F
.42681 .83978 m .41007 .85709 L .41135 .85331 L F
.41866 .82948 m .42681 .83978 L .42341 .84084 L .088 .996 0 0 k
F
.42681 .83978 m .42233 .82832 L .4282 .83573 L .097 .996 0 0 k
F
.42681 .83978 m .41866 .82948 L .42233 .82832 L F
.42681 .83978 m .41135 .85331 L .42341 .84084 L .089 .996 0 0 k
F
.42681 .83978 m .41007 .85709 L .41135 .85331 L F
.41866 .82948 m .42681 .83978 L .42341 .84084 L .088 .996 0 0 k
F
.42681 .83978 m .42233 .82832 L .4282 .83573 L .097 .996 0 0 k
F
.42681 .83978 m .41866 .82948 L .42233 .82832 L F
.42681 .83978 m .41135 .85331 L .42341 .84084 L .089 .996 0 0 k
F
.42681 .83978 m .41007 .85709 L .41135 .85331 L F
0 0 0 1 k
.4132 .85612 m
.42525 .84366 L
s
.4132 .85612 m
.4167 .86316 L
s
.41866 .82948 m .42681 .83978 L .42341 .84084 L .088 .996 0 0 k
F
.42681 .83978 m .42233 .82832 L .4282 .83573 L .097 .996 0 0 k
F
0 0 0 1 k
.4282 .83573 m
.44158 .82272 L
s
.42681 .83978 m .41866 .82948 L .42233 .82832 L .097 .996 0 0 k
F
.30137 .96308 m .31049 .96159 L .30303 .96204 L 0 .996 .617 .495 k
F
.30137 .96308 m .31049 .96159 L .30303 .96204 L F
.30137 .96308 m .31049 .96159 L .30303 .96204 L F
.30137 .96308 m .31049 .96159 L .30303 .96204 L F
0 0 0 1 k
.30303 .96204 m
.30309 .95713 L
s
.2024 .88137 m .23089 .89933 L .22672 .89935 L .996 .958 0 0 k
F
.2024 .88137 m .23089 .89933 L .22672 .89935 L F
.2024 .88137 m .23089 .89933 L .22672 .89935 L F
.2024 .88137 m .23089 .89933 L .22672 .89935 L F
0 0 0 1 k
.22639 .91003 m
.22672 .89935 L
s
.20622 .88643 m
.22672 .89935 L
s
.29174 .96223 m .29981 .96196 L .29288 .96134 L 0 .996 .481 .325 k
F
.29174 .96223 m .30137 .96308 L .29981 .96196 L F
.29174 .96223 m .29981 .96196 L .29288 .96134 L F
.29174 .96223 m .30137 .96308 L .29981 .96196 L F
.29174 .96223 m .29981 .96196 L .29288 .96134 L F
.29174 .96223 m .30137 .96308 L .29981 .96196 L F
.29174 .96223 m .29981 .96196 L .29288 .96134 L F
0 0 0 1 k
.29069 .95592 m
.29288 .96134 L
s
.29174 .96223 m .30137 .96308 L .29981 .96196 L 0 .996 .481 .325 k
F
0 0 0 1 k
.29981 .96196 m
.29988 .95704 L
s
.29288 .96134 m
.29981 .96196 L
s
.23089 .89933 m .2024 .88137 L .20793 .88169 L .728 .996 0 0 k
F
.2024 .88137 m .2178 .86865 L .20793 .88169 L .72 .996 0 0 k
F
.2024 .88137 m .2161 .86325 L .2178 .86865 L F
.2024 .88137 m .17023 .85976 L .19936 .87537 L .592 .996 0 0 k
F
.2024 .88137 m .16197 .85971 L .17023 .85976 L F
.2161 .86325 m .2024 .88137 L .19936 .87537 L .63 .996 0 0 k
F
.23089 .89933 m .2024 .88137 L .20793 .88169 L .728 .996 0 0 k
F
.2024 .88137 m .2178 .86865 L .20793 .88169 L .72 .996 0 0 k
F
.2024 .88137 m .2161 .86325 L .2178 .86865 L F
.2024 .88137 m .17023 .85976 L .19936 .87537 L .592 .996 0 0 k
F
.2024 .88137 m .16197 .85971 L .17023 .85976 L F
.2161 .86325 m .2024 .88137 L .19936 .87537 L .63 .996 0 0 k
F
.23089 .89933 m .2024 .88137 L .20793 .88169 L .728 .996 0 0 k
F
.2024 .88137 m .2178 .86865 L .20793 .88169 L .72 .996 0 0 k
F
.2024 .88137 m .2161 .86325 L .2178 .86865 L F
.2024 .88137 m .17023 .85976 L .19936 .87537 L .592 .996 0 0 k
F
.2024 .88137 m .16197 .85971 L .17023 .85976 L F
.2161 .86325 m .2024 .88137 L .19936 .87537 L .63 .996 0 0 k
F
.23089 .89933 m .2024 .88137 L .20793 .88169 L .728 .996 0 0 k
F
.2024 .88137 m .2178 .86865 L .20793 .88169 L .72 .996 0 0 k
F
.2024 .88137 m .2161 .86325 L .2178 .86865 L F
.2024 .88137 m .17023 .85976 L .19936 .87537 L .592 .996 0 0 k
F
.2024 .88137 m .16197 .85971 L .17023 .85976 L F
.2161 .86325 m .2024 .88137 L .19936 .87537 L .63 .996 0 0 k
F
.33992 .95392 m .34543 .9469 L .33978 .95326 L .5 .5 .5 1 k
F
.33992 .95392 m .34543 .9469 L .33978 .95326 L F
.33992 .95392 m .34543 .9469 L .33978 .95326 L F
.33992 .95392 m .34543 .9469 L .33978 .95326 L F
0 0 0 1 k
.33869 .95022 m
.34543 .9469 L
s
.38537 .8967 m .38398 .90512 L .38376 .89964 L .059 .996 0 0 k
F
.38537 .8967 m .38398 .90512 L .38376 .89964 L F
.38537 .8967 m .38398 .90512 L .38376 .89964 L F
.38537 .8967 m .38398 .90512 L .38376 .89964 L F
.55641 .69045 m .5728 .67552 L .56028 .68925 L .091 .996 0 0 k
F
.55641 .69045 m .57381 .67137 L .5728 .67552 L F
.55641 .69045 m .5728 .67552 L .56028 .68925 L F
.55641 .69045 m .57381 .67137 L .5728 .67552 L F
.55641 .69045 m .5728 .67552 L .56028 .68925 L F
.55641 .69045 m .57381 .67137 L .5728 .67552 L F
.55641 .69045 m .5728 .67552 L .56028 .68925 L F
.55641 .69045 m .57381 .67137 L .5728 .67552 L F
0 0 0 1 k
.5728 .67552 m
.57982 .68269 L
s
.36033 .93465 m .36851 .92596 L .36105 .93394 L .613 .996 0 .05 k
F
.36033 .93465 m .36851 .92596 L .36105 .93394 L F
.36033 .93465 m .36851 .92596 L .36105 .93394 L F
.36033 .93465 m .36851 .92596 L .36105 .93394 L F
0 0 0 1 k
.36476 .93076 m
.36851 .92596 L
s
.35821 .9369 m
.36103 .93426 L
s
.36478 .92994 m
.36851 .92596 L
s
.64527 .55507 m .65233 .54726 L .65031 .54904 L .5 .5 .5 1 k
F
.65233 .54726 m .64754 .55334 L .65262 .54772 L F
.65233 .54726 m .64527 .55507 L .64754 .55334 L F
.66093 .54329 m .65233 .54726 L .65262 .54772 L F
.65233 .54726 m .66093 .54329 L .66045 .54275 L F
.64527 .55507 m .65233 .54726 L .65031 .54904 L F
.65233 .54726 m .64754 .55334 L .65262 .54772 L F
.65233 .54726 m .64527 .55507 L .64754 .55334 L F
.66093 .54329 m .65233 .54726 L .65262 .54772 L F
.65233 .54726 m .66093 .54329 L .66045 .54275 L F
.64527 .55507 m .65233 .54726 L .65031 .54904 L F
.65233 .54726 m .64754 .55334 L .65262 .54772 L F
.65233 .54726 m .64527 .55507 L .64754 .55334 L F
.66093 .54329 m .65233 .54726 L .65262 .54772 L F
.65233 .54726 m .66093 .54329 L .66045 .54275 L F
.64527 .55507 m .65233 .54726 L .65031 .54904 L F
.65233 .54726 m .64754 .55334 L .65262 .54772 L F
.65233 .54726 m .64527 .55507 L .64754 .55334 L F
.66093 .54329 m .65233 .54726 L .65262 .54772 L F
.65233 .54726 m .66093 .54329 L .66045 .54275 L F
0 0 0 1 k
.65426 .5456 m
.66045 .54275 L
s
.66045 .54275 m
.66386 .53737 L
s
.74118 .58528 m .72833 .571 L .73922 .58183 L .996 .929 0 0 k
F
.74118 .58528 m .72833 .571 L .73922 .58183 L F
.74118 .58528 m .72833 .571 L .73922 .58183 L F
.74118 .58528 m .72833 .571 L .73922 .58183 L F
0 0 0 1 k
.73337 .59195 m
.73824 .58444 L
s
.72735 .57362 m
.73824 .58444 L
s
.30137 .96308 m .31173 .96245 L .31049 .96159 L 0 .996 .617 .495 k
F
.30137 .96308 m .31173 .96245 L .31049 .96159 L F
.30137 .96308 m .31173 .96245 L .31049 .96159 L F
.30137 .96308 m .31173 .96245 L .31049 .96159 L F
0 0 0 1 k
.31049 .96159 m
.31259 .95674 L
s
.30303 .96204 m
.31049 .96159 L
s
.60725 .604 m .60738 .61254 L .60576 .60714 L .074 .996 0 0 k
F
.60725 .604 m .60738 .61254 L .60576 .60714 L F
.60725 .604 m .60738 .61254 L .60576 .60714 L F
.60725 .604 m .60738 .61254 L .60576 .60714 L F
.58263 .64352 m .5861 .65413 L .58131 .64734 L .089 .996 0 0 k
F
.58263 .64352 m .5861 .65413 L .58131 .64734 L F
.58263 .64352 m .5861 .65413 L .58131 .64734 L F
.58263 .64352 m .5861 .65413 L .58131 .64734 L F
.31173 .96245 m .32114 .95982 L .31374 .96121 L 0 .996 .996 .674 k
F
.31173 .96245 m .32114 .95982 L .31374 .96121 L F
.31173 .96245 m .32114 .95982 L .31374 .96121 L F
.31173 .96245 m .32114 .95982 L .31374 .96121 L F
0 0 0 1 k
.31374 .96121 m
.31584 .95636 L
s
.91622 .67797 m .90561 .66887 L .91892 .67735 L .492 .996 0 0 k
F
.91622 .67797 m .90561 .66887 L .91892 .67735 L F
.91622 .67797 m .90561 .66887 L .91892 .67735 L F
.91622 .67797 m .90561 .66887 L .91892 .67735 L F
.16197 .85971 m .18738 .84208 L .17023 .85976 L .581 .996 0 0 k
F
.16197 .85971 m .18576 .83513 L .18738 .84208 L F
.16197 .85971 m .11673 .83008 L .15858 .85158 L .494 .996 0 0 k
F
.16197 .85971 m .10389 .82987 L .11673 .83008 L F
.18576 .83513 m .16197 .85971 L .15858 .85158 L .531 .996 0 0 k
F
.16197 .85971 m .18738 .84208 L .17023 .85976 L .581 .996 0 0 k
F
.16197 .85971 m .18576 .83513 L .18738 .84208 L F
.16197 .85971 m .11673 .83008 L .15858 .85158 L .494 .996 0 0 k
F
.16197 .85971 m .10389 .82987 L .11673 .83008 L F
.18576 .83513 m .16197 .85971 L .15858 .85158 L .531 .996 0 0 k
F
.16197 .85971 m .18738 .84208 L .17023 .85976 L .581 .996 0 0 k
F
.16197 .85971 m .18576 .83513 L .18738 .84208 L F
.16197 .85971 m .11673 .83008 L .15858 .85158 L .494 .996 0 0 k
F
.16197 .85971 m .10389 .82987 L .11673 .83008 L F
.18576 .83513 m .16197 .85971 L .15858 .85158 L .531 .996 0 0 k
F
.16197 .85971 m .18738 .84208 L .17023 .85976 L .581 .996 0 0 k
F
.16197 .85971 m .18576 .83513 L .18738 .84208 L F
.16197 .85971 m .11673 .83008 L .15858 .85158 L .494 .996 0 0 k
F
.16197 .85971 m .10389 .82987 L .11673 .83008 L F
0 0 0 1 k
.11029 .83969 m
.15205 .86114 L
s
.09685 .87433 m
.11029 .83969 L
s
.18576 .83513 m .16197 .85971 L .15858 .85158 L .531 .996 0 0 k
F
.61913 .58373 m .61683 .59126 L .61742 .58646 L .053 .996 0 0 k
F
.61913 .58373 m .61683 .59126 L .61742 .58646 L F
.61913 .58373 m .61683 .59126 L .61742 .58646 L F
.61913 .58373 m .61683 .59126 L .61742 .58646 L F
.27812 .95614 m .27035 .94607 L .27646 .95382 L .996 .996 0 .014 k
F
.27812 .95614 m .27035 .94607 L .27646 .95382 L F
.27812 .95614 m .27035 .94607 L .27646 .95382 L F
.27812 .95614 m .27035 .94607 L .27646 .95382 L F
0 0 0 1 k
.27177 .94753 m
.27482 .9514 L
s
.63207 .56635 m .6379 .56008 L .63391 .56421 L .5 .5 .5 1 k
F
.63207 .56635 m .6379 .56008 L .63391 .56421 L F
.63207 .56635 m .6379 .56008 L .63391 .56421 L F
.63207 .56635 m .6379 .56008 L .63391 .56421 L F
0 0 0 1 k
.63391 .56421 m
.63491 .56288 L
s
.82905 .29864 m .82749 .2975 L .82739 .29625 L .187 .996 0 0 k
F
.82905 .29864 m .82749 .2975 L .82739 .29625 L F
.82905 .29864 m .82749 .2975 L .82739 .29625 L F
.82905 .29864 m .82749 .2975 L .82739 .29625 L F
0 0 0 1 k
.79785 .33519 m
.82749 .2975 L
s
.82749 .2975 m
.82905 .29864 L
s
.28371 .95986 m .28998 .96074 L .2842 .95904 L 0 .996 .898 .212 k
F
.28371 .95986 m .29174 .96223 L .28998 .96074 L F
.28371 .95986 m .28998 .96074 L .2842 .95904 L F
.28371 .95986 m .29174 .96223 L .28998 .96074 L F
.28371 .95986 m .28998 .96074 L .2842 .95904 L F
.28371 .95986 m .29174 .96223 L .28998 .96074 L F
.28371 .95986 m .28998 .96074 L .2842 .95904 L F
0 0 0 1 k
.27984 .95264 m
.2842 .95904 L
s
.28371 .95986 m .29174 .96223 L .28998 .96074 L 0 .996 .898 .212 k
F
0 0 0 1 k
.28779 .95532 m
.28998 .96074 L
s
.64527 .55507 m .65031 .54904 L .64523 .55467 L .5 .5 .5 1 k
F
.64527 .55507 m .65031 .54904 L .64523 .55467 L F
.64527 .55507 m .65031 .54904 L .64523 .55467 L F
.64527 .55507 m .65031 .54904 L .64523 .55467 L F
0 0 0 1 k
.64518 .5522 m
.65031 .54904 L
s
.39537 .87368 m .39668 .88306 L .39405 .877 L .073 .996 0 0 k
F
.39537 .87368 m .39668 .88306 L .39405 .877 L F
.39537 .87368 m .39668 .88306 L .39405 .877 L F
.39537 .87368 m .39668 .88306 L .39405 .877 L F
.57381 .67137 m .55767 .68621 L .5702 .67248 L .096 .996 0 0 k
F
.57381 .67137 m .55641 .69045 L .55767 .68621 L F
.56597 .66071 m .57381 .67137 L .5702 .67248 L .097 .996 0 0 k
F
.57381 .67137 m .56932 .65971 L .57496 .66739 L .088 .996 0 0 k
F
.57381 .67137 m .56597 .66071 L .56932 .65971 L F
.57381 .67137 m .55767 .68621 L .5702 .67248 L .096 .996 0 0 k
F
.57381 .67137 m .55641 .69045 L .55767 .68621 L F
.56597 .66071 m .57381 .67137 L .5702 .67248 L .097 .996 0 0 k
F
.57381 .67137 m .56932 .65971 L .57496 .66739 L .088 .996 0 0 k
F
.57381 .67137 m .56597 .66071 L .56932 .65971 L F
.57381 .67137 m .55767 .68621 L .5702 .67248 L .096 .996 0 0 k
F
.57381 .67137 m .55641 .69045 L .55767 .68621 L F
.56597 .66071 m .57381 .67137 L .5702 .67248 L .097 .996 0 0 k
F
.57381 .67137 m .56932 .65971 L .57496 .66739 L .088 .996 0 0 k
F
.57381 .67137 m .56597 .66071 L .56932 .65971 L F
.57381 .67137 m .55767 .68621 L .5702 .67248 L .096 .996 0 0 k
F
.57381 .67137 m .55641 .69045 L .55767 .68621 L F
0 0 0 1 k
.56028 .68925 m
.5728 .67552 L
s
.56028 .68925 m
.56791 .69725 L
s
.56597 .66071 m .57381 .67137 L .5702 .67248 L .097 .996 0 0 k
F
.57381 .67137 m .56932 .65971 L .57496 .66739 L .088 .996 0 0 k
F
0 0 0 1 k
.57496 .66739 m
.5861 .65413 L
s
.57381 .67137 m .56597 .66071 L .56932 .65971 L .088 .996 0 0 k
F
.3551 .93996 m .34767 .94568 L .35294 .94199 L .5 .5 .5 1 k
F
.3551 .93996 m .34767 .94568 L .35294 .94199 L F
.3551 .93996 m .34767 .94568 L .35294 .94199 L F
.3551 .93996 m .34767 .94568 L .35294 .94199 L F
0 0 0 1 k
.35022 .9431 m
.35549 .93941 L
s
.17065 1.21117 m .18122 1.20996 L .17213 1.21298 L .229 .996 0 0 k
F
.17065 1.21117 m .18122 1.20996 L .17213 1.21298 L F
.17065 1.21117 m .18122 1.20996 L .17213 1.21298 L F
.17065 1.21117 m .18122 1.20996 L .17213 1.21298 L F
.70895 .5408 m .7127 .54286 L .70893 .53995 L 0 .996 .996 .186 k
F
.70895 .5408 m .7142 .54485 L .7127 .54286 L F
.70895 .5408 m .7127 .54286 L .70893 .53995 L F
.70895 .5408 m .7142 .54485 L .7127 .54286 L F
.70895 .5408 m .7127 .54286 L .70893 .53995 L F
.70895 .5408 m .7142 .54485 L .7127 .54286 L F
.70895 .5408 m .7127 .54286 L .70893 .53995 L F
0 0 0 1 k
.70729 .5366 m
.70893 .53995 L
s
.70895 .5408 m .7142 .54485 L .7127 .54286 L 0 .996 .996 .186 k
F
0 0 0 1 k
.71045 .53892 m
.7127 .54286 L
s
.53738 .71007 m .55528 .69482 L .54158 .70895 L .097 .996 0 0 k
F
.53738 .71007 m .55641 .69045 L .55528 .69482 L F
.53738 .71007 m .55528 .69482 L .54158 .70895 L F
.53738 .71007 m .55641 .69045 L .55528 .69482 L F
.53738 .71007 m .55528 .69482 L .54158 .70895 L F
.53738 .71007 m .55641 .69045 L .55528 .69482 L F
.53738 .71007 m .55528 .69482 L .54158 .70895 L F
.53738 .71007 m .55641 .69045 L .55528 .69482 L F
0 0 0 1 k
.55528 .69482 m
.56291 .7028 L
s
.54158 .70895 m
.54963 .71761 L
s
.54158 .70895 m
.55528 .69482 L
s
.92171 .63884 m .88806 .67097 L .92058 .63717 L .504 .996 0 0 k
F
.92171 .63884 m .90561 .66887 L .88806 .67097 L F
.92058 .63717 m .88806 .67097 L .91245 .62518 L F
.88806 .67097 m .84191 .63914 L .88279 .66091 L .581 .996 0 0 k
F
.88806 .67097 m .83134 .64077 L .84191 .63914 L F
.91245 .62518 m .88806 .67097 L .88279 .66091 L .561 .996 0 0 k
F
.92171 .63884 m .88806 .67097 L .92058 .63717 L .504 .996 0 0 k
F
.92171 .63884 m .90561 .66887 L .88806 .67097 L F
.92058 .63717 m .88806 .67097 L .91245 .62518 L F
.88806 .67097 m .84191 .63914 L .88279 .66091 L .581 .996 0 0 k
F
.88806 .67097 m .83134 .64077 L .84191 .63914 L F
.91245 .62518 m .88806 .67097 L .88279 .66091 L .561 .996 0 0 k
F
.92171 .63884 m .88806 .67097 L .92058 .63717 L .504 .996 0 0 k
F
.92171 .63884 m .90561 .66887 L .88806 .67097 L F
.92058 .63717 m .88806 .67097 L .91245 .62518 L F
.88806 .67097 m .84191 .63914 L .88279 .66091 L .581 .996 0 0 k
F
.88806 .67097 m .83134 .64077 L .84191 .63914 L F
.91245 .62518 m .88806 .67097 L .88279 .66091 L .561 .996 0 0 k
F
.92171 .63884 m .88806 .67097 L .92058 .63717 L .504 .996 0 0 k
F
.92171 .63884 m .90561 .66887 L .88806 .67097 L F
.92058 .63717 m .88806 .67097 L .91245 .62518 L F
.88806 .67097 m .84191 .63914 L .88279 .66091 L .581 .996 0 0 k
F
.88806 .67097 m .83134 .64077 L .84191 .63914 L F
0 0 0 1 k
.83399 .64914 m
.8748 .67085 L
s
.81449 .66747 m
.83399 .64914 L
s
.91245 .62518 m .88806 .67097 L .88279 .66091 L .561 .996 0 0 k
F
.41866 .82948 m .42341 .84084 L .41754 .83344 L .088 .996 0 0 k
F
.41866 .82948 m .42341 .84084 L .41754 .83344 L F
.41866 .82948 m .42341 .84084 L .41754 .83344 L F
.41866 .82948 m .42341 .84084 L .41754 .83344 L F
0 0 0 1 k
.90561 .66887 m
.91892 .67735 L
s
.37346 .91702 m .36966 .92429 L .37165 .91957 L .435 .996 0 0 k
F
.37346 .91702 m .36966 .92429 L .37165 .91957 L F
.37346 .91702 m .36966 .92429 L .37165 .91957 L F
.37346 .91702 m .36966 .92429 L .37165 .91957 L F
0 0 0 1 k
.37283 .92097 m
.37482 .91626 L
s
.23089 .89933 m .24833 .91506 L .2337 .90338 L .996 .927 0 0 k
F
.23089 .89933 m .24833 .91506 L .2337 .90338 L F
.23089 .89933 m .24833 .91506 L .2337 .90338 L F
.23089 .89933 m .24833 .91506 L .2337 .90338 L F
0 0 0 1 k
.23335 .91405 m
.2337 .90338 L
s
.30058 .97147 m .30137 .96308 L .30007 .96419 L 0 .996 .135 .234 k
F
.30137 .96308 m .29313 .96357 L .30007 .96419 L 0 .996 .142 .194 k
F
.30137 .96308 m .29174 .96223 L .29313 .96357 L F
.30137 .96308 m .302 .97019 L .30257 .96415 L 0 .996 0 .372 k
F
.30137 .96308 m .30058 .97147 L .302 .97019 L F
.31173 .96245 m .30137 .96308 L .30257 .96415 L 0 .996 .032 .367 k
F
.30058 .97147 m .30137 .96308 L .30007 .96419 L 0 .996 .135 .234 k
F
.30137 .96308 m .29313 .96357 L .30007 .96419 L 0 .996 .142 .194 k
F
.30137 .96308 m .29174 .96223 L .29313 .96357 L F
.30137 .96308 m .302 .97019 L .30257 .96415 L 0 .996 0 .372 k
F
.30137 .96308 m .30058 .97147 L .302 .97019 L F
.31173 .96245 m .30137 .96308 L .30257 .96415 L 0 .996 .032 .367 k
F
.30058 .97147 m .30137 .96308 L .30007 .96419 L 0 .996 .135 .234 k
F
.30137 .96308 m .29313 .96357 L .30007 .96419 L 0 .996 .142 .194 k
F
.30137 .96308 m .29174 .96223 L .29313 .96357 L F
.30137 .96308 m .302 .97019 L .30257 .96415 L 0 .996 0 .372 k
F
.30137 .96308 m .30058 .97147 L .302 .97019 L F
.31173 .96245 m .30137 .96308 L .30257 .96415 L 0 .996 .032 .367 k
F
.30058 .97147 m .30137 .96308 L .30007 .96419 L 0 .996 .135 .234 k
F
.30137 .96308 m .29313 .96357 L .30007 .96419 L 0 .996 .142 .194 k
F
.30137 .96308 m .29174 .96223 L .29313 .96357 L F
.30137 .96308 m .302 .97019 L .30257 .96415 L 0 .996 0 .372 k
F
.30137 .96308 m .30058 .97147 L .302 .97019 L F
.31173 .96245 m .30137 .96308 L .30257 .96415 L 0 .996 .032 .367 k
F
.62225 .57669 m .63207 .56635 L .63023 .56868 L .475 .996 0 0 k
F
0 0 0 1 k
.62098 .58112 m
.62434 .57696 L
s
.62434 .57696 m
.62775 .57274 L
s
.63207 .56635 m .6244 .57434 L .63147 .56689 L .612 .996 0 .037 k
F
.63207 .56635 m .62225 .57669 L .6244 .57434 L F
.63207 .56635 m .63761 .56062 L .6379 .56008 L .5 .5 .5 1 k
F
.63207 .56635 m .63761 .56062 L .6379 .56008 L F
.63207 .56635 m .63761 .56062 L .6379 .56008 L F
.63207 .56635 m .63761 .56062 L .6379 .56008 L F
.63761 .56062 m .63207 .56635 L .63147 .56689 L .696 .996 0 .039 k
F
0 0 0 1 k
.6379 .56008 m
.64064 .55684 L
s
.62225 .57669 m .63207 .56635 L .63023 .56868 L .475 .996 0 0 k
F
.63207 .56635 m .6244 .57434 L .63147 .56689 L .612 .996 0 .037 k
F
.63207 .56635 m .62225 .57669 L .6244 .57434 L F
.63761 .56062 m .63207 .56635 L .63147 .56689 L .696 .996 0 .039 k
F
.62225 .57669 m .63207 .56635 L .63023 .56868 L .475 .996 0 0 k
F
.63207 .56635 m .6244 .57434 L .63147 .56689 L .612 .996 0 .037 k
F
.63207 .56635 m .62225 .57669 L .6244 .57434 L F
.63761 .56062 m .63207 .56635 L .63147 .56689 L .696 .996 0 .039 k
F
.62225 .57669 m .63207 .56635 L .63023 .56868 L .475 .996 0 0 k
F
.63207 .56635 m .6244 .57434 L .63147 .56689 L .612 .996 0 .037 k
F
.63207 .56635 m .62225 .57669 L .6244 .57434 L F
.63761 .56062 m .63207 .56635 L .63147 .56689 L .696 .996 0 .039 k
F
.31173 .96245 m .32201 .96052 L .32114 .95982 L 0 .996 .996 .674 k
F
.31173 .96245 m .32201 .96052 L .32114 .95982 L F
.31173 .96245 m .32201 .96052 L .32114 .95982 L F
.31173 .96245 m .32201 .96052 L .32114 .95982 L F
0 0 0 1 k
.32114 .95982 m
.32489 .95468 L
s
.31374 .96121 m
.32114 .95982 L
s
.62225 .57669 m .63023 .56868 L .62316 .57613 L .475 .996 0 0 k
F
.62225 .57669 m .63023 .56868 L .62316 .57613 L F
.62225 .57669 m .63023 .56868 L .62316 .57613 L F
.62225 .57669 m .63023 .56868 L .62316 .57613 L F
0 0 0 1 k
.62775 .57274 m
.63023 .56868 L
s
.6267 .5724 m
.63023 .56868 L
s
.7142 .54485 m .72273 .55424 L .71591 .54711 L .996 .996 0 0 k
F
.7142 .54485 m .72367 .55475 L .72273 .55424 L F
.7142 .54485 m .72273 .55424 L .71591 .54711 L F
.7142 .54485 m .72367 .55475 L .72273 .55424 L F
.7142 .54485 m .72273 .55424 L .71591 .54711 L F
.7142 .54485 m .72367 .55475 L .72273 .55424 L F
.7142 .54485 m .72273 .55424 L .71591 .54711 L F
.7142 .54485 m .72367 .55475 L .72273 .55424 L F
.72367 .55475 m .7142 .54485 L .71463 .54552 L 0 .996 .996 .367 k
F
.7142 .54485 m .71085 .54261 L .71463 .54552 L 0 .996 .996 .368 k
F
.7142 .54485 m .70895 .5408 L .71085 .54261 L F
.72367 .55475 m .7142 .54485 L .71463 .54552 L 0 .996 .996 .367 k
F
.7142 .54485 m .71085 .54261 L .71463 .54552 L 0 .996 .996 .368 k
F
.7142 .54485 m .70895 .5408 L .71085 .54261 L F
.72367 .55475 m .7142 .54485 L .71463 .54552 L 0 .996 .996 .367 k
F
.7142 .54485 m .71085 .54261 L .71463 .54552 L 0 .996 .996 .368 k
F
.7142 .54485 m .70895 .5408 L .71085 .54261 L F
.72367 .55475 m .7142 .54485 L .71463 .54552 L 0 .996 .996 .367 k
F
0 0 0 1 k
.71743 .55079 m
.7213 .55521 L
s
.71591 .54711 m
.71743 .55079 L
s
.7142 .54485 m .71085 .54261 L .71463 .54552 L 0 .996 .996 .368 k
F
.7142 .54485 m .70895 .5408 L .71085 .54261 L F
0 0 0 1 k
.70893 .53995 m
.7127 .54286 L
s
.30892 .97055 m .31173 .96245 L .31003 .96369 L 0 .996 .049 .415 k
F
.31173 .96245 m .30257 .96415 L .31003 .96369 L 0 .996 .032 .367 k
F
.31173 .96245 m .31064 .96915 L .31266 .96332 L 0 .996 .003 .544 k
F
.31173 .96245 m .30892 .97055 L .31064 .96915 L F
.32201 .96052 m .31173 .96245 L .31266 .96332 L 0 .996 .032 .541 k
F
.30892 .97055 m .31173 .96245 L .31003 .96369 L 0 .996 .049 .415 k
F
.31173 .96245 m .30257 .96415 L .31003 .96369 L 0 .996 .032 .367 k
F
.31173 .96245 m .31064 .96915 L .31266 .96332 L 0 .996 .003 .544 k
F
.31173 .96245 m .30892 .97055 L .31064 .96915 L F
.32201 .96052 m .31173 .96245 L .31266 .96332 L 0 .996 .032 .541 k
F
.30892 .97055 m .31173 .96245 L .31003 .96369 L 0 .996 .049 .415 k
F
.31173 .96245 m .30257 .96415 L .31003 .96369 L 0 .996 .032 .367 k
F
.31173 .96245 m .31064 .96915 L .31266 .96332 L 0 .996 .003 .544 k
F
.31173 .96245 m .30892 .97055 L .31064 .96915 L F
.32201 .96052 m .31173 .96245 L .31266 .96332 L 0 .996 .032 .541 k
F
.30892 .97055 m .31173 .96245 L .31003 .96369 L 0 .996 .049 .415 k
F
.31173 .96245 m .30257 .96415 L .31003 .96369 L 0 .996 .032 .367 k
F
.31173 .96245 m .31064 .96915 L .31266 .96332 L 0 .996 .003 .544 k
F
.31173 .96245 m .30892 .97055 L .31064 .96915 L F
.32201 .96052 m .31173 .96245 L .31266 .96332 L 0 .996 .032 .541 k
F
.66093 .54329 m .65262 .54772 L .65882 .54486 L .5 .5 .5 1 k
F
.66093 .54329 m .65262 .54772 L .65882 .54486 L F
.66093 .54329 m .65262 .54772 L .65882 .54486 L F
.66093 .54329 m .65262 .54772 L .65882 .54486 L F
.66093 .54329 m .6699 .53951 L .66288 .54183 L 0 .996 .996 .934 k
F
.66093 .54329 m .6699 .53951 L .66288 .54183 L F
.66093 .54329 m .6699 .53951 L .66288 .54183 L F
.66093 .54329 m .6699 .53951 L .66288 .54183 L F
0 0 0 1 k
.66288 .54183 m
.66629 .53645 L
s
.23089 .89933 m .20793 .88169 L .22846 .89462 L .728 .996 0 0 k
F
.23089 .89933 m .20793 .88169 L .22846 .89462 L F
.23089 .89933 m .20793 .88169 L .22846 .89462 L F
.23089 .89933 m .20793 .88169 L .22846 .89462 L F
.17065 1.21117 m .20831 1.17589 L .18122 1.20996 L .229 .996 0 0 k
F
.17065 1.21117 m .20831 1.17589 L .18122 1.20996 L F
.17065 1.21117 m .20831 1.17589 L .18122 1.20996 L F
.17065 1.21117 m .20831 1.17589 L .18122 1.20996 L F
0 0 0 1 k
.18122 1.20996 m
.23929 1.2199 L
s
.51716 .73011 m .53614 .71461 L .52158 .72903 L .102 .996 0 0 k
F
.51716 .73011 m .53738 .71007 L .53614 .71461 L F
.51716 .73011 m .53614 .71461 L .52158 .72903 L F
.51716 .73011 m .53738 .71007 L .53614 .71461 L F
.51716 .73011 m .53614 .71461 L .52158 .72903 L F
.51716 .73011 m .53738 .71007 L .53614 .71461 L F
.51716 .73011 m .53614 .71461 L .52158 .72903 L F
.51716 .73011 m .53738 .71007 L .53614 .71461 L F
0 0 0 1 k
.53614 .71461 m
.5442 .72326 L
s
.52158 .72903 m
.52983 .73814 L
s
.52158 .72903 m
.53614 .71461 L
s
.17015 1.21056 m .20831 1.17589 L .17065 1.21117 L .229 .996 0 0 k
F
.17015 1.21056 m .20831 1.17589 L .17065 1.21117 L F
.17015 1.21056 m .20831 1.17589 L .17065 1.21117 L F
.17015 1.21056 m .20831 1.17589 L .17065 1.21117 L F
.29316 .97136 m .29174 .96223 L .29096 .96325 L 0 .996 .261 .103 k
F
.29174 .96223 m .28518 .96155 L .29096 .96325 L 0 .996 .269 .071 k
F
.29174 .96223 m .28371 .95986 L .28518 .96155 L F
.29174 .96223 m .29416 .97014 L .29313 .96357 L 0 .996 .095 .196 k
F
.29174 .96223 m .29316 .97136 L .29416 .97014 L F
.29316 .97136 m .29174 .96223 L .29096 .96325 L 0 .996 .261 .103 k
F
.29174 .96223 m .28518 .96155 L .29096 .96325 L 0 .996 .269 .071 k
F
.29174 .96223 m .28371 .95986 L .28518 .96155 L F
.29174 .96223 m .29416 .97014 L .29313 .96357 L 0 .996 .095 .196 k
F
.29174 .96223 m .29316 .97136 L .29416 .97014 L F
.29316 .97136 m .29174 .96223 L .29096 .96325 L 0 .996 .261 .103 k
F
.29174 .96223 m .28518 .96155 L .29096 .96325 L 0 .996 .269 .071 k
F
.29174 .96223 m .28371 .95986 L .28518 .96155 L F
.29174 .96223 m .29416 .97014 L .29313 .96357 L 0 .996 .095 .196 k
F
.29174 .96223 m .29316 .97136 L .29416 .97014 L F
.29316 .97136 m .29174 .96223 L .29096 .96325 L 0 .996 .261 .103 k
F
.29174 .96223 m .28518 .96155 L .29096 .96325 L 0 .996 .269 .071 k
F
.29174 .96223 m .28371 .95986 L .28518 .96155 L F
0 0 0 1 k
.2842 .95904 m
.28998 .96074 L
s
.29174 .96223 m .29416 .97014 L .29313 .96357 L 0 .996 .095 .196 k
F
.29174 .96223 m .29316 .97136 L .29416 .97014 L F
.74118 .58528 m .75793 .60069 L .74293 .58923 L .824 .996 0 0 k
F
.74118 .58528 m .75793 .60069 L .74293 .58923 L F
.74118 .58528 m .75793 .60069 L .74293 .58923 L F
.74118 .58528 m .75793 .60069 L .74293 .58923 L F
0 0 0 1 k
.73806 .59673 m
.74293 .58923 L
s
.39537 .87368 m .40861 .86068 L .39803 .87263 L .086 .996 0 0 k
F
.39537 .87368 m .41007 .85709 L .40861 .86068 L F
.39537 .87368 m .40861 .86068 L .39803 .87263 L F
.39537 .87368 m .41007 .85709 L .40861 .86068 L F
.39537 .87368 m .40861 .86068 L .39803 .87263 L F
.39537 .87368 m .41007 .85709 L .40861 .86068 L F
.39537 .87368 m .40861 .86068 L .39803 .87263 L F
.39537 .87368 m .41007 .85709 L .40861 .86068 L F
0 0 0 1 k
.40861 .86068 m
.41212 .86772 L
s
.25122 .91556 m .23089 .89933 L .23473 .89999 L .922 .996 0 0 k
F
.23089 .89933 m .24085 .89041 L .23473 .89999 L .916 .996 0 0 k
F
.23089 .89933 m .23938 .88602 L .24085 .89041 L F
.23089 .89933 m .25122 .91556 L .24833 .91506 L .996 .927 0 0 k
F
.23938 .88602 m .23089 .89933 L .22846 .89462 L .766 .996 0 0 k
F
.25122 .91556 m .23089 .89933 L .23473 .89999 L .922 .996 0 0 k
F
.23089 .89933 m .24085 .89041 L .23473 .89999 L .916 .996 0 0 k
F
.23089 .89933 m .23938 .88602 L .24085 .89041 L F
.23089 .89933 m .25122 .91556 L .24833 .91506 L .996 .927 0 0 k
F
.23938 .88602 m .23089 .89933 L .22846 .89462 L .766 .996 0 0 k
F
.25122 .91556 m .23089 .89933 L .23473 .89999 L .922 .996 0 0 k
F
.23089 .89933 m .24085 .89041 L .23473 .89999 L .916 .996 0 0 k
F
.23089 .89933 m .23938 .88602 L .24085 .89041 L F
.23089 .89933 m .25122 .91556 L .24833 .91506 L .996 .927 0 0 k
F
.23938 .88602 m .23089 .89933 L .22846 .89462 L .766 .996 0 0 k
F
.25122 .91556 m .23089 .89933 L .23473 .89999 L .922 .996 0 0 k
F
.23089 .89933 m .24085 .89041 L .23473 .89999 L .916 .996 0 0 k
F
.23089 .89933 m .23938 .88602 L .24085 .89041 L F
.23089 .89933 m .25122 .91556 L .24833 .91506 L .996 .927 0 0 k
F
0 0 0 1 k
.24825 .92261 m
.24833 .91506 L
s
.2337 .90338 m
.24833 .91506 L
s
.23938 .88602 m .23089 .89933 L .22846 .89462 L .766 .996 0 0 k
F
.32201 .96052 m .33107 .95693 L .32419 .95905 L .174 .996 .996 .507 k
F
.32201 .96052 m .33107 .95693 L .32419 .95905 L F
.32201 .96052 m .33107 .95693 L .32419 .95905 L F
.32201 .96052 m .33107 .95693 L .32419 .95905 L F
0 0 0 1 k
.32419 .95905 m
.32794 .95392 L
s
.55641 .69045 m .53871 .70564 L .55242 .6915 L .101 .996 0 0 k
F
.55641 .69045 m .53738 .71007 L .53871 .70564 L F
.54741 .67874 m .55641 .69045 L .55242 .6915 L .102 .996 0 0 k
F
.55641 .69045 m .55119 .67778 L .55767 .68621 L .096 .996 0 0 k
F
.55641 .69045 m .54741 .67874 L .55119 .67778 L F
.55641 .69045 m .53871 .70564 L .55242 .6915 L .101 .996 0 0 k
F
.55641 .69045 m .53738 .71007 L .53871 .70564 L F
.54741 .67874 m .55641 .69045 L .55242 .6915 L .102 .996 0 0 k
F
.55641 .69045 m .55119 .67778 L .55767 .68621 L .096 .996 0 0 k
F
.55641 .69045 m .54741 .67874 L .55119 .67778 L F
.55641 .69045 m .53871 .70564 L .55242 .6915 L .101 .996 0 0 k
F
.55641 .69045 m .53738 .71007 L .53871 .70564 L F
.54741 .67874 m .55641 .69045 L .55242 .6915 L .102 .996 0 0 k
F
.55641 .69045 m .55119 .67778 L .55767 .68621 L .096 .996 0 0 k
F
.55641 .69045 m .54741 .67874 L .55119 .67778 L F
.55641 .69045 m .53871 .70564 L .55242 .6915 L .101 .996 0 0 k
F
.55641 .69045 m .53738 .71007 L .53871 .70564 L F
.54741 .67874 m .55641 .69045 L .55242 .6915 L .102 .996 0 0 k
F
.55641 .69045 m .55119 .67778 L .55767 .68621 L .096 .996 0 0 k
F
.55641 .69045 m .54741 .67874 L .55119 .67778 L F
.56597 .66071 m .5702 .67248 L .56455 .6648 L .097 .996 0 0 k
F
.56597 .66071 m .5702 .67248 L .56455 .6648 L F
.56597 .66071 m .5702 .67248 L .56455 .6648 L F
.56597 .66071 m .5702 .67248 L .56455 .6648 L F
0 0 0 1 k
.55767 .68621 m
.5702 .67248 L
s
.58263 .64352 m .59597 .63066 L .58551 .64245 L .078 .996 0 0 k
F
.58263 .64352 m .59716 .62713 L .59597 .63066 L F
.58263 .64352 m .59597 .63066 L .58551 .64245 L F
.58263 .64352 m .59716 .62713 L .59597 .63066 L F
.58263 .64352 m .59597 .63066 L .58551 .64245 L F
.58263 .64352 m .59716 .62713 L .59597 .63066 L F
.58263 .64352 m .59597 .63066 L .58551 .64245 L F
.58263 .64352 m .59716 .62713 L .59597 .63066 L F
0 0 0 1 k
.59597 .63066 m
.59992 .63652 L
s
.2161 .86325 m .19936 .87537 L .20922 .86231 L .63 .996 0 0 k
F
.2161 .86325 m .19936 .87537 L .20922 .86231 L F
.2161 .86325 m .19936 .87537 L .20922 .86231 L F
.2161 .86325 m .19936 .87537 L .20922 .86231 L F
0 0 0 1 k
.17023 .85976 m
.19936 .87537 L
s
.17015 1.21056 m .20442 1.1674 L .20831 1.17589 L .229 .996 0 0 k
F
.16485 1.20497 m .20442 1.1674 L .17015 1.21056 L .201 .996 0 0 k
F
.17015 1.21056 m .20442 1.1674 L .20831 1.17589 L .229 .996 0 0 k
F
.17015 1.21056 m .20442 1.1674 L .20831 1.17589 L F
.16485 1.20497 m .20442 1.1674 L .17015 1.21056 L .201 .996 0 0 k
F
.16485 1.20497 m .20442 1.1674 L .17015 1.21056 L F
.17015 1.21056 m .20442 1.1674 L .20831 1.17589 L .229 .996 0 0 k
F
.16485 1.20497 m .20442 1.1674 L .17015 1.21056 L .201 .996 0 0 k
F
.3551 .93996 m .36105 .93394 L .35729 .93776 L .704 .996 0 .058 k
F
.3551 .93996 m .36105 .93394 L .35729 .93776 L F
.3551 .93996 m .36105 .93394 L .35729 .93776 L F
.3551 .93996 m .36105 .93394 L .35729 .93776 L F
0 0 0 1 k
.35729 .93776 m
.35821 .9369 L
s
.49631 .75035 m .51584 .73473 L .50083 .74931 L .104 .996 0 0 k
F
.49631 .75035 m .51716 .73011 L .51584 .73473 L F
.49631 .75035 m .51584 .73473 L .50083 .74931 L F
.49631 .75035 m .51716 .73011 L .51584 .73473 L F
.49631 .75035 m .51584 .73473 L .50083 .74931 L F
.49631 .75035 m .51716 .73011 L .51584 .73473 L F
.49631 .75035 m .51584 .73473 L .50083 .74931 L F
.49631 .75035 m .51716 .73011 L .51584 .73473 L F
0 0 0 1 k
.51584 .73473 m
.5241 .74383 L
s
.50083 .74931 m
.50902 .75859 L
s
.50083 .74931 m
.51584 .73473 L
s
.41007 .85709 m .39653 .87018 L .40712 .85823 L .078 .996 0 0 k
F
.41007 .85709 m .39537 .87368 L .39653 .87018 L F
.40308 .84803 m .41007 .85709 L .40712 .85823 L .077 .996 0 0 k
F
.41007 .85709 m .40632 .84678 L .41135 .85331 L .089 .996 0 0 k
F
.41007 .85709 m .40308 .84803 L .40632 .84678 L F
.41007 .85709 m .39653 .87018 L .40712 .85823 L .078 .996 0 0 k
F
.41007 .85709 m .39537 .87368 L .39653 .87018 L F
.40308 .84803 m .41007 .85709 L .40712 .85823 L .077 .996 0 0 k
F
.41007 .85709 m .40632 .84678 L .41135 .85331 L .089 .996 0 0 k
F
.41007 .85709 m .40308 .84803 L .40632 .84678 L F
.41007 .85709 m .39653 .87018 L .40712 .85823 L .078 .996 0 0 k
F
.41007 .85709 m .39537 .87368 L .39653 .87018 L F
.40308 .84803 m .41007 .85709 L .40712 .85823 L .077 .996 0 0 k
F
.41007 .85709 m .40632 .84678 L .41135 .85331 L .089 .996 0 0 k
F
.41007 .85709 m .40308 .84803 L .40632 .84678 L F
.41007 .85709 m .39653 .87018 L .40712 .85823 L .078 .996 0 0 k
F
.41007 .85709 m .39537 .87368 L .39653 .87018 L F
0 0 0 1 k
.39803 .87263 m
.40861 .86068 L
s
.39803 .87263 m
.40065 .8787 L
s
.40308 .84803 m .41007 .85709 L .40712 .85823 L .077 .996 0 0 k
F
.41007 .85709 m .40632 .84678 L .41135 .85331 L .089 .996 0 0 k
F
0 0 0 1 k
.41135 .85331 m
.42341 .84084 L
s
.41007 .85709 m .40308 .84803 L .40632 .84678 L .089 .996 0 0 k
F
.59716 .62713 m .58411 .63989 L .59458 .62808 L .086 .996 0 0 k
F
.59716 .62713 m .58263 .64352 L .58411 .63989 L F
.59386 .61824 m .59716 .62713 L .59458 .62808 L .089 .996 0 0 k
F
.59716 .62713 m .59613 .61739 L .5985 .6238 L .073 .996 0 0 k
F
.59716 .62713 m .59386 .61824 L .59613 .61739 L F
.59716 .62713 m .58411 .63989 L .59458 .62808 L .086 .996 0 0 k
F
.59716 .62713 m .58263 .64352 L .58411 .63989 L F
.59386 .61824 m .59716 .62713 L .59458 .62808 L .089 .996 0 0 k
F
.59716 .62713 m .59613 .61739 L .5985 .6238 L .073 .996 0 0 k
F
.59716 .62713 m .59386 .61824 L .59613 .61739 L F
.59716 .62713 m .58411 .63989 L .59458 .62808 L .086 .996 0 0 k
F
.59716 .62713 m .58263 .64352 L .58411 .63989 L F
.59386 .61824 m .59716 .62713 L .59458 .62808 L .089 .996 0 0 k
F
.59716 .62713 m .59613 .61739 L .5985 .6238 L .073 .996 0 0 k
F
.59716 .62713 m .59386 .61824 L .59613 .61739 L F
.59716 .62713 m .58411 .63989 L .59458 .62808 L .086 .996 0 0 k
F
.59716 .62713 m .58263 .64352 L .58411 .63989 L F
0 0 0 1 k
.58551 .64245 m
.59597 .63066 L
s
.58551 .64245 m
.59029 .64926 L
s
.59386 .61824 m .59716 .62713 L .59458 .62808 L .089 .996 0 0 k
F
.59716 .62713 m .59613 .61739 L .5985 .6238 L .073 .996 0 0 k
F
0 0 0 1 k
.5985 .6238 m
.60738 .61254 L
s
.59716 .62713 m .59386 .61824 L .59613 .61739 L .073 .996 0 0 k
F
.30058 .97147 m .30007 .96419 L .29949 .97023 L 0 .996 .135 .234 k
F
.30058 .97147 m .30007 .96419 L .29949 .97023 L F
.30058 .97147 m .30007 .96419 L .29949 .97023 L F
.30058 .97147 m .30007 .96419 L .29949 .97023 L F
0 0 0 1 k
.29313 .96357 m
.30007 .96419 L
s
.76203 .60121 m .74118 .58528 L .74433 .58561 L .996 .943 0 0 k
F
.74118 .58528 m .74521 .57751 L .74433 .58561 L .996 .942 0 0 k
F
.74118 .58528 m .7424 .57402 L .74521 .57751 L F
.74118 .58528 m .76203 .60121 L .75793 .60069 L .824 .996 0 0 k
F
.7424 .57402 m .74118 .58528 L .73922 .58183 L .996 .928 0 0 k
F
.76203 .60121 m .74118 .58528 L .74433 .58561 L .996 .943 0 0 k
F
.74118 .58528 m .74521 .57751 L .74433 .58561 L .996 .942 0 0 k
F
.74118 .58528 m .7424 .57402 L .74521 .57751 L F
.74118 .58528 m .76203 .60121 L .75793 .60069 L .824 .996 0 0 k
F
.7424 .57402 m .74118 .58528 L .73922 .58183 L .996 .928 0 0 k
F
.76203 .60121 m .74118 .58528 L .74433 .58561 L .996 .943 0 0 k
F
.74118 .58528 m .74521 .57751 L .74433 .58561 L .996 .942 0 0 k
F
.74118 .58528 m .7424 .57402 L .74521 .57751 L F
.74118 .58528 m .76203 .60121 L .75793 .60069 L .824 .996 0 0 k
F
.7424 .57402 m .74118 .58528 L .73922 .58183 L .996 .928 0 0 k
F
.76203 .60121 m .74118 .58528 L .74433 .58561 L .996 .943 0 0 k
F
.74118 .58528 m .74521 .57751 L .74433 .58561 L .996 .942 0 0 k
F
.74118 .58528 m .7424 .57402 L .74521 .57751 L F
.74118 .58528 m .76203 .60121 L .75793 .60069 L .824 .996 0 0 k
F
0 0 0 1 k
.75077 .61084 m
.75793 .60069 L
s
.74293 .58923 m
.75793 .60069 L
s
.7424 .57402 m .74118 .58528 L .73922 .58183 L .996 .928 0 0 k
F
.65498 .55004 m .66093 .54329 L .65882 .54486 L .5 .5 .5 1 k
F
.66093 .54329 m .6573 .54859 L .66159 .54373 L F
.66093 .54329 m .65498 .55004 L .6573 .54859 L F
.6707 .54008 m .66093 .54329 L .66159 .54373 L F
.66093 .54329 m .6707 .54008 L .6699 .53951 L 0 .996 .996 .934 k
F
.65498 .55004 m .66093 .54329 L .65882 .54486 L .5 .5 .5 1 k
F
.66093 .54329 m .6573 .54859 L .66159 .54373 L F
.66093 .54329 m .65498 .55004 L .6573 .54859 L F
.6707 .54008 m .66093 .54329 L .66159 .54373 L F
.66093 .54329 m .6707 .54008 L .6699 .53951 L 0 .996 .996 .934 k
F
.65498 .55004 m .66093 .54329 L .65882 .54486 L .5 .5 .5 1 k
F
.66093 .54329 m .6573 .54859 L .66159 .54373 L F
.66093 .54329 m .65498 .55004 L .6573 .54859 L F
.6707 .54008 m .66093 .54329 L .66159 .54373 L F
.66093 .54329 m .6707 .54008 L .6699 .53951 L 0 .996 .996 .934 k
F
.65498 .55004 m .66093 .54329 L .65882 .54486 L .5 .5 .5 1 k
F
.66093 .54329 m .6573 .54859 L .66159 .54373 L F
.66093 .54329 m .65498 .55004 L .6573 .54859 L F
.6707 .54008 m .66093 .54329 L .66159 .54373 L F
.66093 .54329 m .6707 .54008 L .6699 .53951 L 0 .996 .996 .934 k
F
0 0 0 1 k
.66288 .54183 m
.6699 .53951 L
s
.6699 .53951 m
.67242 .53447 L
s
.47545 .77061 m .49495 .75499 L .47994 .76957 L .105 .996 0 0 k
F
.47545 .77061 m .49631 .75035 L .49495 .75499 L F
.47545 .77061 m .49495 .75499 L .47994 .76957 L F
.47545 .77061 m .49631 .75035 L .49495 .75499 L F
.47545 .77061 m .49495 .75499 L .47994 .76957 L F
.47545 .77061 m .49631 .75035 L .49495 .75499 L F
.47545 .77061 m .49495 .75499 L .47994 .76957 L F
.47545 .77061 m .49631 .75035 L .49495 .75499 L F
0 0 0 1 k
.49495 .75499 m
.50315 .76426 L
s
.47994 .76957 m
.48782 .77875 L
s
.47994 .76957 m
.49495 .75499 L
s
.27812 .95614 m .28191 .95796 L .27788 .95528 L 0 .996 .996 .271 k
F
.27812 .95614 m .28371 .95986 L .28191 .95796 L F
.27812 .95614 m .28191 .95796 L .27788 .95528 L F
.27812 .95614 m .28371 .95986 L .28191 .95796 L F
.27812 .95614 m .28191 .95796 L .27788 .95528 L F
.27812 .95614 m .28371 .95986 L .28191 .95796 L F
.27812 .95614 m .28191 .95796 L .27788 .95528 L F
.27812 .95614 m .28371 .95986 L .28191 .95796 L F
0 0 0 1 k
.27973 .95476 m
.28191 .95796 L
s
.63761 .56062 m .63147 .56689 L .63546 .56277 L .696 .996 0 .039 k
F
.63761 .56062 m .63147 .56689 L .63546 .56277 L F
.63761 .56062 m .63147 .56689 L .63546 .56277 L F
.63761 .56062 m .63147 .56689 L .63546 .56277 L F
0 0 0 1 k
.63391 .56421 m
.6379 .56008 L
s
.3468 .94988 m .3551 .93996 L .35294 .94199 L .5 .5 .5 1 k
F
.3551 .93996 m .34869 .94782 L .35467 .94068 L F
.3551 .93996 m .3468 .94988 L .34869 .94782 L F
.3551 .93996 m .36033 .93465 L .36105 .93394 L .704 .996 0 .058 k
F
.3551 .93996 m .36033 .93465 L .36105 .93394 L F
.3551 .93996 m .36033 .93465 L .36105 .93394 L F
.3551 .93996 m .36033 .93465 L .36105 .93394 L F
.36033 .93465 m .3551 .93996 L .35467 .94068 L .5 .5 .5 1 k
F
0 0 0 1 k
.36105 .93394 m
.36478 .92994 L
s
.3468 .94988 m .3551 .93996 L .35294 .94199 L .5 .5 .5 1 k
F
.3551 .93996 m .34869 .94782 L .35467 .94068 L F
.3551 .93996 m .3468 .94988 L .34869 .94782 L F
.36033 .93465 m .3551 .93996 L .35467 .94068 L F
.3468 .94988 m .3551 .93996 L .35294 .94199 L F
.3551 .93996 m .34869 .94782 L .35467 .94068 L F
.3551 .93996 m .3468 .94988 L .34869 .94782 L F
.36033 .93465 m .3551 .93996 L .35467 .94068 L F
.3468 .94988 m .3551 .93996 L .35294 .94199 L F
.3551 .93996 m .34869 .94782 L .35467 .94068 L F
.3551 .93996 m .3468 .94988 L .34869 .94782 L F
.36033 .93465 m .3551 .93996 L .35467 .94068 L F
.30892 .97055 m .31003 .96369 L .308 .96952 L 0 .996 .049 .415 k
F
.30892 .97055 m .31003 .96369 L .308 .96952 L F
.30892 .97055 m .31003 .96369 L .308 .96952 L F
.30892 .97055 m .31003 .96369 L .308 .96952 L F
0 0 0 1 k
.30257 .96415 m
.31003 .96369 L
s
.7424 .57402 m .73922 .58183 L .7401 .57372 L .996 .928 0 0 k
F
.7424 .57402 m .73922 .58183 L .7401 .57372 L F
.7424 .57402 m .73922 .58183 L .7401 .57372 L F
.7424 .57402 m .73922 .58183 L .7401 .57372 L F
0 0 0 1 k
.72833 .571 m
.73922 .58183 L
s
.53738 .71007 m .51852 .72553 L .53309 .7111 L .104 .996 0 0 k
F
.53738 .71007 m .51716 .73011 L .51852 .72553 L F
.52733 .69759 m .53738 .71007 L .53309 .7111 L .105 .996 0 0 k
F
.53738 .71007 m .53148 .69664 L .53871 .70564 L .101 .996 0 0 k
F
.53738 .71007 m .52733 .69759 L .53148 .69664 L F
.53738 .71007 m .51852 .72553 L .53309 .7111 L .104 .996 0 0 k
F
.53738 .71007 m .51716 .73011 L .51852 .72553 L F
.52733 .69759 m .53738 .71007 L .53309 .7111 L .105 .996 0 0 k
F
.53738 .71007 m .53148 .69664 L .53871 .70564 L .101 .996 0 0 k
F
.53738 .71007 m .52733 .69759 L .53148 .69664 L F
.53738 .71007 m .51852 .72553 L .53309 .7111 L .104 .996 0 0 k
F
.53738 .71007 m .51716 .73011 L .51852 .72553 L F
.52733 .69759 m .53738 .71007 L .53309 .7111 L .105 .996 0 0 k
F
.53738 .71007 m .53148 .69664 L .53871 .70564 L .101 .996 0 0 k
F
.53738 .71007 m .52733 .69759 L .53148 .69664 L F
.53738 .71007 m .51852 .72553 L .53309 .7111 L .104 .996 0 0 k
F
.53738 .71007 m .51716 .73011 L .51852 .72553 L F
.52733 .69759 m .53738 .71007 L .53309 .7111 L .105 .996 0 0 k
F
.53738 .71007 m .53148 .69664 L .53871 .70564 L .101 .996 0 0 k
F
.53738 .71007 m .52733 .69759 L .53148 .69664 L F
.31754 .96872 m .32201 .96052 L .32006 .96193 L 0 .996 .081 .562 k
F
.32201 .96052 m .31266 .96332 L .32006 .96193 L 0 .996 .032 .541 k
F
.32201 .96052 m .31943 .96718 L .32264 .96128 L 0 .996 .204 .729 k
F
.32201 .96052 m .31754 .96872 L .31943 .96718 L F
.33156 .95757 m .32201 .96052 L .32264 .96128 L 0 .996 .192 .73 k
F
.32201 .96052 m .33156 .95757 L .33107 .95693 L .174 .996 .996 .507 k
F
.31754 .96872 m .32201 .96052 L .32006 .96193 L 0 .996 .081 .562 k
F
.32201 .96052 m .31266 .96332 L .32006 .96193 L 0 .996 .032 .541 k
F
.32201 .96052 m .31943 .96718 L .32264 .96128 L 0 .996 .204 .729 k
F
.32201 .96052 m .31754 .96872 L .31943 .96718 L F
.33156 .95757 m .32201 .96052 L .32264 .96128 L 0 .996 .192 .73 k
F
.32201 .96052 m .33156 .95757 L .33107 .95693 L .174 .996 .996 .507 k
F
.31754 .96872 m .32201 .96052 L .32006 .96193 L 0 .996 .081 .562 k
F
.32201 .96052 m .31266 .96332 L .32006 .96193 L 0 .996 .032 .541 k
F
.32201 .96052 m .31943 .96718 L .32264 .96128 L 0 .996 .204 .729 k
F
.32201 .96052 m .31754 .96872 L .31943 .96718 L F
.33156 .95757 m .32201 .96052 L .32264 .96128 L 0 .996 .192 .73 k
F
.32201 .96052 m .33156 .95757 L .33107 .95693 L .174 .996 .996 .507 k
F
.31754 .96872 m .32201 .96052 L .32006 .96193 L 0 .996 .081 .562 k
F
.32201 .96052 m .31266 .96332 L .32006 .96193 L 0 .996 .032 .541 k
F
.32201 .96052 m .31943 .96718 L .32264 .96128 L 0 .996 .204 .729 k
F
.32201 .96052 m .31754 .96872 L .31943 .96718 L F
.33156 .95757 m .32201 .96052 L .32264 .96128 L 0 .996 .192 .73 k
F
.32201 .96052 m .33156 .95757 L .33107 .95693 L .174 .996 .996 .507 k
F
0 0 0 1 k
.32419 .95905 m
.33107 .95693 L
s
.33107 .95693 m
.336 .95126 L
s
.72367 .55475 m .71463 .54552 L .72145 .55265 L 0 .996 .996 .367 k
F
.72367 .55475 m .71463 .54552 L .72145 .55265 L F
.72367 .55475 m .71463 .54552 L .72145 .55265 L F
.72367 .55475 m .71463 .54552 L .72145 .55265 L F
.29316 .97136 m .29096 .96325 L .29199 .96982 L 0 .996 .261 .103 k
F
.29316 .97136 m .29096 .96325 L .29199 .96982 L F
.29316 .97136 m .29096 .96325 L .29199 .96982 L F
.29316 .97136 m .29096 .96325 L .29199 .96982 L F
.45521 .79066 m .4741 .77517 L .45953 .7896 L .104 .996 0 0 k
F
.45521 .79066 m .47545 .77061 L .4741 .77517 L F
.45521 .79066 m .4741 .77517 L .45953 .7896 L F
.45521 .79066 m .47545 .77061 L .4741 .77517 L F
.45521 .79066 m .4741 .77517 L .45953 .7896 L F
.45521 .79066 m .47545 .77061 L .4741 .77517 L F
.45521 .79066 m .4741 .77517 L .45953 .7896 L F
.45521 .79066 m .47545 .77061 L .4741 .77517 L F
0 0 0 1 k
.4741 .77517 m
.48199 .78434 L
s
.45953 .7896 m
.46688 .7984 L
s
.45953 .7896 m
.4741 .77517 L
s
.23938 .88602 m .22846 .89462 L .23456 .88503 L .766 .996 0 0 k
F
.23938 .88602 m .22846 .89462 L .23456 .88503 L F
.23938 .88602 m .22846 .89462 L .23456 .88503 L F
.23938 .88602 m .22846 .89462 L .23456 .88503 L F
0 0 0 1 k
.20793 .88169 m
.22846 .89462 L
s
.61913 .58373 m .62316 .57613 L .62092 .5812 L .437 .996 0 0 k
F
.61913 .58373 m .62316 .57613 L .62092 .5812 L F
.61913 .58373 m .62316 .57613 L .62092 .5812 L F
.61913 .58373 m .62316 .57613 L .62092 .5812 L F
0 0 0 1 k
.62092 .5812 m
.62098 .58112 L
s
.54741 .67874 m .55242 .6915 L .54593 .68308 L .102 .996 0 0 k
F
.54741 .67874 m .55242 .6915 L .54593 .68308 L F
.54741 .67874 m .55242 .6915 L .54593 .68308 L F
.54741 .67874 m .55242 .6915 L .54593 .68308 L F
0 0 0 1 k
.53871 .70564 m
.55242 .6915 L
s
.07552 .82288 m .08714 .83181 L .07299 .82348 L .521 .996 0 0 k
F
.08732 .82011 m .08714 .83181 L .07552 .82288 L F
.08732 .82011 m .10389 .82987 L .08714 .83181 L F
.07552 .82288 m .08714 .83181 L .07299 .82348 L F
.08732 .82011 m .08714 .83181 L .07552 .82288 L F
.08732 .82011 m .10389 .82987 L .08714 .83181 L F
.07552 .82288 m .08714 .83181 L .07299 .82348 L F
.08732 .82011 m .08714 .83181 L .07552 .82288 L F
.08732 .82011 m .10389 .82987 L .08714 .83181 L F
.07552 .82288 m .08714 .83181 L .07299 .82348 L F
.08732 .82011 m .08714 .83181 L .07552 .82288 L F
.08732 .82011 m .10389 .82987 L .08714 .83181 L F
0 0 0 1 k
.07618 .86049 m
.08714 .83181 L
s
.07299 .82348 m
.08714 .83181 L
s
.70114 .53821 m .70737 .53922 L .70174 .53736 L 0 .996 .418 .131 k
F
.70114 .53821 m .70895 .5408 L .70737 .53922 L F
.70114 .53821 m .70737 .53922 L .70174 .53736 L F
.70114 .53821 m .70895 .5408 L .70737 .53922 L F
.70114 .53821 m .70737 .53922 L .70174 .53736 L F
.70114 .53821 m .70895 .5408 L .70737 .53922 L F
.70114 .53821 m .70737 .53922 L .70174 .53736 L F
0 0 0 1 k
.69996 .53159 m
.70174 .53736 L
s
.70114 .53821 m .70895 .5408 L .70737 .53922 L 0 .996 .418 .131 k
F
0 0 0 1 k
.70409 .53253 m
.70737 .53922 L
s
.3468 .94988 m .35294 .94199 L .34696 .94913 L .5 .5 .5 1 k
F
.3468 .94988 m .35294 .94199 L .34696 .94913 L F
.3468 .94988 m .35294 .94199 L .34696 .94913 L F
.3468 .94988 m .35294 .94199 L .34696 .94913 L F
0 0 0 1 k
.34767 .94568 m
.35294 .94199 L
s
.34484 .94885 m
.34767 .94568 L
s
.34996 .94555 m
.35294 .94199 L
s
.51716 .73011 m .49766 .74571 L .51268 .73113 L .105 .996 0 0 k
F
.51716 .73011 m .49631 .75035 L .49766 .74571 L F
.50627 .71719 m .51716 .73011 L .51268 .73113 L .106 .996 0 0 k
F
.51716 .73011 m .51069 .71622 L .51852 .72553 L .104 .996 0 0 k
F
.51716 .73011 m .50627 .71719 L .51069 .71622 L F
.51716 .73011 m .49766 .74571 L .51268 .73113 L .105 .996 0 0 k
F
.51716 .73011 m .49631 .75035 L .49766 .74571 L F
.50627 .71719 m .51716 .73011 L .51268 .73113 L .106 .996 0 0 k
F
.51716 .73011 m .51069 .71622 L .51852 .72553 L .104 .996 0 0 k
F
.51716 .73011 m .50627 .71719 L .51069 .71622 L F
.51716 .73011 m .49766 .74571 L .51268 .73113 L .105 .996 0 0 k
F
.51716 .73011 m .49631 .75035 L .49766 .74571 L F
.50627 .71719 m .51716 .73011 L .51268 .73113 L .106 .996 0 0 k
F
.51716 .73011 m .51069 .71622 L .51852 .72553 L .104 .996 0 0 k
F
.51716 .73011 m .50627 .71719 L .51069 .71622 L F
.51716 .73011 m .49766 .74571 L .51268 .73113 L .105 .996 0 0 k
F
.51716 .73011 m .49631 .75035 L .49766 .74571 L F
.50627 .71719 m .51716 .73011 L .51268 .73113 L .106 .996 0 0 k
F
.51716 .73011 m .51069 .71622 L .51852 .72553 L .104 .996 0 0 k
F
.51716 .73011 m .50627 .71719 L .51069 .71622 L F
.2873 .97015 m .28371 .95986 L .28356 .96088 L 0 .996 .547 .071 k
F
.28371 .95986 m .27953 .95821 L .28356 .96088 L 0 .996 .548 .069 k
F
.28371 .95986 m .27812 .95614 L .27953 .95821 L F
.28371 .95986 m .28777 .96896 L .28518 .96155 L 0 .996 .221 .064 k
F
.28371 .95986 m .2873 .97015 L .28777 .96896 L F
.2873 .97015 m .28371 .95986 L .28356 .96088 L 0 .996 .547 .071 k
F
.28371 .95986 m .27953 .95821 L .28356 .96088 L 0 .996 .548 .069 k
F
.28371 .95986 m .27812 .95614 L .27953 .95821 L F
.28371 .95986 m .28777 .96896 L .28518 .96155 L 0 .996 .221 .064 k
F
.28371 .95986 m .2873 .97015 L .28777 .96896 L F
.2873 .97015 m .28371 .95986 L .28356 .96088 L 0 .996 .547 .071 k
F
.28371 .95986 m .27953 .95821 L .28356 .96088 L 0 .996 .548 .069 k
F
.28371 .95986 m .27812 .95614 L .27953 .95821 L F
.28371 .95986 m .28777 .96896 L .28518 .96155 L 0 .996 .221 .064 k
F
.28371 .95986 m .2873 .97015 L .28777 .96896 L F
.2873 .97015 m .28371 .95986 L .28356 .96088 L 0 .996 .547 .071 k
F
.28371 .95986 m .27953 .95821 L .28356 .96088 L 0 .996 .548 .069 k
F
.28371 .95986 m .27812 .95614 L .27953 .95821 L F
0 0 0 1 k
.27788 .95528 m
.28191 .95796 L
s
.28371 .95986 m .28777 .96896 L .28518 .96155 L 0 .996 .221 .064 k
F
.28371 .95986 m .2873 .97015 L .28777 .96896 L F
0 0 0 1 k
.28518 .96155 m
.29096 .96325 L
s
.60731 .59589 m .61913 .58373 L .61742 .58646 L .062 .996 0 0 k
F
0 0 0 1 k
.61285 .59616 m
.61683 .59126 L
s
.61913 .58373 m .60937 .59309 L .61788 .58433 L .297 .996 0 0 k
F
.61913 .58373 m .60731 .59589 L .60937 .59309 L F
.62225 .57669 m .61913 .58373 L .61788 .58433 L .376 .996 0 0 k
F
.61913 .58373 m .62225 .57669 L .62316 .57613 L .437 .996 0 0 k
F
.60731 .59589 m .61913 .58373 L .61742 .58646 L .062 .996 0 0 k
F
.61913 .58373 m .60937 .59309 L .61788 .58433 L .297 .996 0 0 k
F
.61913 .58373 m .60731 .59589 L .60937 .59309 L F
.62225 .57669 m .61913 .58373 L .61788 .58433 L .376 .996 0 0 k
F
.61913 .58373 m .62225 .57669 L .62316 .57613 L .437 .996 0 0 k
F
.60731 .59589 m .61913 .58373 L .61742 .58646 L .062 .996 0 0 k
F
.61913 .58373 m .60937 .59309 L .61788 .58433 L .297 .996 0 0 k
F
.61913 .58373 m .60731 .59589 L .60937 .59309 L F
.62225 .57669 m .61913 .58373 L .61788 .58433 L .376 .996 0 0 k
F
.61913 .58373 m .62225 .57669 L .62316 .57613 L .437 .996 0 0 k
F
.60731 .59589 m .61913 .58373 L .61742 .58646 L .062 .996 0 0 k
F
.61913 .58373 m .60937 .59309 L .61788 .58433 L .297 .996 0 0 k
F
.61913 .58373 m .60731 .59589 L .60937 .59309 L F
.62225 .57669 m .61913 .58373 L .61788 .58433 L .376 .996 0 0 k
F
.61913 .58373 m .62225 .57669 L .62316 .57613 L .437 .996 0 0 k
F
0 0 0 1 k
.62316 .57613 m
.6267 .5724 L
s
.65498 .55004 m .65882 .54486 L .65453 .54972 L .5 .5 .5 1 k
F
.65498 .55004 m .65882 .54486 L .65453 .54972 L F
.65498 .55004 m .65882 .54486 L .65453 .54972 L F
.65498 .55004 m .65882 .54486 L .65453 .54972 L F
0 0 0 1 k
.65262 .54772 m
.65882 .54486 L
s
.40308 .84803 m .40712 .85823 L .40208 .85171 L .077 .996 0 0 k
F
.40308 .84803 m .40712 .85823 L .40208 .85171 L F
.40308 .84803 m .40712 .85823 L .40208 .85171 L F
.40308 .84803 m .40712 .85823 L .40208 .85171 L F
.25122 .91556 m .23473 .89999 L .24938 .91168 L .922 .996 0 0 k
F
.25122 .91556 m .23473 .89999 L .24938 .91168 L F
.25122 .91556 m .23473 .89999 L .24938 .91168 L F
.25122 .91556 m .23473 .89999 L .24938 .91168 L F
.60731 .59589 m .61742 .58646 L .60891 .59522 L .062 .996 0 0 k
F
.60731 .59589 m .61742 .58646 L .60891 .59522 L F
.60731 .59589 m .61742 .58646 L .60891 .59522 L F
.60731 .59589 m .61742 .58646 L .60891 .59522 L F
0 0 0 1 k
.61683 .59126 m
.61742 .58646 L
s
.61316 .59084 m
.61742 .58646 L
s
.6707 .54008 m .68004 .53729 L .67253 .53881 L 0 .996 .339 .604 k
F
.6707 .54008 m .68004 .53729 L .67253 .53881 L F
.6707 .54008 m .68004 .53729 L .67253 .53881 L F
.6707 .54008 m .68004 .53729 L .67253 .53881 L F
0 0 0 1 k
.67253 .53881 m
.67503 .53377 L
s
.72367 .55475 m .72518 .55963 L .72273 .55424 L .996 .996 0 0 k
F
.72367 .55475 m .72707 .56224 L .72518 .55963 L F
.72367 .55475 m .72518 .55963 L .72273 .55424 L F
.72367 .55475 m .72707 .56224 L .72518 .55963 L F
.72367 .55475 m .72518 .55963 L .72273 .55424 L F
.72367 .55475 m .72707 .56224 L .72518 .55963 L F
.72367 .55475 m .72518 .55963 L .72273 .55424 L F
0 0 0 1 k
.71931 .55067 m
.72273 .55424 L
s
.72367 .55475 m .72707 .56224 L .72518 .55963 L .996 .996 0 0 k
F
0 0 0 1 k
.7213 .55521 m
.72518 .55963 L
s
.59386 .61824 m .59458 .62808 L .5922 .62169 L .089 .996 0 0 k
F
.59386 .61824 m .59458 .62808 L .5922 .62169 L F
.59386 .61824 m .59458 .62808 L .5922 .62169 L F
.59386 .61824 m .59458 .62808 L .5922 .62169 L F
.59386 .61824 m .60576 .60714 L .59613 .61739 L .076 .996 0 0 k
F
.59386 .61824 m .60725 .604 L .60576 .60714 L F
.59386 .61824 m .60576 .60714 L .59613 .61739 L F
.59386 .61824 m .60725 .604 L .60576 .60714 L F
.59386 .61824 m .60576 .60714 L .59613 .61739 L F
.59386 .61824 m .60725 .604 L .60576 .60714 L F
.59386 .61824 m .60576 .60714 L .59613 .61739 L F
.59386 .61824 m .60725 .604 L .60576 .60714 L F
0 0 0 1 k
.60576 .60714 m
.60738 .61254 L
s
.37395 .91078 m .38376 .89964 L .37553 .90978 L .051 .996 0 0 k
F
0 0 0 1 k
.37958 .90969 m
.38398 .90512 L
s
.37395 .91078 m .38537 .8967 L .38376 .89964 L .051 .996 0 0 k
F
.37395 .91078 m .38376 .89964 L .37553 .90978 L F
.37395 .91078 m .38537 .8967 L .38376 .89964 L F
.37395 .91078 m .38376 .89964 L .37553 .90978 L F
.37395 .91078 m .38537 .8967 L .38376 .89964 L F
.37395 .91078 m .38376 .89964 L .37553 .90978 L F
.37395 .91078 m .38537 .8967 L .38376 .89964 L F
0 0 0 1 k
.38376 .89964 m
.38398 .90512 L
s
.38537 .8967 m .37525 .90791 L .38348 .89777 L .055 .996 0 0 k
F
.38537 .8967 m .37395 .91078 L .37525 .90791 L F
.38279 .88963 m .38537 .8967 L .38348 .89777 L .052 .996 0 0 k
F
.38537 .8967 m .38499 .88848 L .38685 .89358 L .075 .996 0 0 k
F
.38537 .8967 m .38279 .88963 L .38499 .88848 L F
.38537 .8967 m .37525 .90791 L .38348 .89777 L .055 .996 0 0 k
F
.38537 .8967 m .37395 .91078 L .37525 .90791 L F
.38279 .88963 m .38537 .8967 L .38348 .89777 L .052 .996 0 0 k
F
.38537 .8967 m .38499 .88848 L .38685 .89358 L .075 .996 0 0 k
F
.38537 .8967 m .38279 .88963 L .38499 .88848 L F
.38537 .8967 m .37525 .90791 L .38348 .89777 L .055 .996 0 0 k
F
.38537 .8967 m .37395 .91078 L .37525 .90791 L F
.38279 .88963 m .38537 .8967 L .38348 .89777 L .052 .996 0 0 k
F
.38537 .8967 m .38499 .88848 L .38685 .89358 L .075 .996 0 0 k
F
.38537 .8967 m .38279 .88963 L .38499 .88848 L F
.38537 .8967 m .37525 .90791 L .38348 .89777 L .055 .996 0 0 k
F
.38537 .8967 m .37395 .91078 L .37525 .90791 L F
0 0 0 1 k
.37965 .90471 m
.38376 .89964 L
s
.38279 .88963 m .38537 .8967 L .38348 .89777 L .052 .996 0 0 k
F
.38537 .8967 m .38499 .88848 L .38685 .89358 L .075 .996 0 0 k
F
0 0 0 1 k
.38685 .89358 m
.39668 .88306 L
s
.38537 .8967 m .38279 .88963 L .38499 .88848 L .075 .996 0 0 k
F
.27555 .95144 m .26555 .93847 L .26701 .93939 L .996 .958 0 0 k
F
.26555 .93847 m .26721 .93404 L .26701 .93939 L F
.26555 .93847 m .26582 .93103 L .26721 .93404 L F
.26555 .93847 m .27462 .95043 L .26741 .94109 L .996 .996 0 .005 k
F
0 0 0 1 k
.27035 .94607 m
.2734 .94994 L
s
.26555 .93847 m .27555 .95144 L .27462 .95043 L .996 .996 0 .005 k
F
.26582 .93103 m .26555 .93847 L .26355 .93547 L .996 .923 0 0 k
F
.27555 .95144 m .26555 .93847 L .26701 .93939 L .996 .958 0 0 k
F
.26555 .93847 m .26721 .93404 L .26701 .93939 L F
.26555 .93847 m .26582 .93103 L .26721 .93404 L F
.26555 .93847 m .27462 .95043 L .26741 .94109 L .996 .996 0 .005 k
F
.26555 .93847 m .27555 .95144 L .27462 .95043 L F
.26582 .93103 m .26555 .93847 L .26355 .93547 L .996 .923 0 0 k
F
.27555 .95144 m .26555 .93847 L .26701 .93939 L .996 .958 0 0 k
F
.26555 .93847 m .26721 .93404 L .26701 .93939 L F
.26555 .93847 m .26582 .93103 L .26721 .93404 L F
.26555 .93847 m .27462 .95043 L .26741 .94109 L .996 .996 0 .005 k
F
.26555 .93847 m .27555 .95144 L .27462 .95043 L F
.26582 .93103 m .26555 .93847 L .26355 .93547 L .996 .923 0 0 k
F
.27555 .95144 m .26555 .93847 L .26701 .93939 L .996 .958 0 0 k
F
.26555 .93847 m .26721 .93404 L .26701 .93939 L F
.26555 .93847 m .26582 .93103 L .26721 .93404 L F
.26555 .93847 m .27462 .95043 L .26741 .94109 L .996 .996 0 .005 k
F
.26555 .93847 m .27555 .95144 L .27462 .95043 L F
0 0 0 1 k
.26741 .94109 m
.27035 .94607 L
s
.27482 .9514 m
.27788 .95528 L
s
.26582 .93103 m .26555 .93847 L .26355 .93547 L .996 .923 0 0 k
F
.72707 .56224 m .7401 .57372 L .72906 .56524 L .996 .929 0 0 k
F
.72707 .56224 m .7401 .57372 L .72906 .56524 L F
.72707 .56224 m .7401 .57372 L .72906 .56524 L F
.72707 .56224 m .7401 .57372 L .72906 .56524 L F
0 0 0 1 k
.72833 .571 m
.72906 .56524 L
s
.49631 .75035 m .48943 .73638 L .49766 .74571 L .105 .996 0 0 k
F
.49631 .75035 m .48487 .73739 L .48943 .73638 L F
.49631 .75035 m .48943 .73638 L .49766 .74571 L F
.49631 .75035 m .48487 .73739 L .48943 .73638 L F
.49631 .75035 m .48943 .73638 L .49766 .74571 L F
.49631 .75035 m .48487 .73739 L .48943 .73638 L F
.49631 .75035 m .48943 .73638 L .49766 .74571 L F
.49631 .75035 m .48487 .73739 L .48943 .73638 L F
.49631 .75035 m .47676 .76599 L .49178 .7514 L .104 .996 0 0 k
F
.49631 .75035 m .47545 .77061 L .47676 .76599 L F
.48487 .73739 m .49631 .75035 L .49178 .7514 L .105 .996 0 0 k
F
.49631 .75035 m .47676 .76599 L .49178 .7514 L .104 .996 0 0 k
F
.49631 .75035 m .47545 .77061 L .47676 .76599 L F
.48487 .73739 m .49631 .75035 L .49178 .7514 L .105 .996 0 0 k
F
.49631 .75035 m .47676 .76599 L .49178 .7514 L .104 .996 0 0 k
F
.49631 .75035 m .47545 .77061 L .47676 .76599 L F
.48487 .73739 m .49631 .75035 L .49178 .7514 L .105 .996 0 0 k
F
.49631 .75035 m .47676 .76599 L .49178 .7514 L .104 .996 0 0 k
F
.49631 .75035 m .47545 .77061 L .47676 .76599 L F
.48487 .73739 m .49631 .75035 L .49178 .7514 L .105 .996 0 0 k
F
.43613 .81033 m .4539 .79507 L .44017 .80923 L .101 .996 0 0 k
F
.43613 .81033 m .45521 .79066 L .4539 .79507 L F
.43613 .81033 m .4539 .79507 L .44017 .80923 L F
.43613 .81033 m .45521 .79066 L .4539 .79507 L F
.43613 .81033 m .4539 .79507 L .44017 .80923 L F
.43613 .81033 m .45521 .79066 L .4539 .79507 L F
.43613 .81033 m .4539 .79507 L .44017 .80923 L F
.43613 .81033 m .45521 .79066 L .4539 .79507 L F
0 0 0 1 k
.4539 .79507 m
.46126 .80386 L
s
.44017 .80923 m
.44683 .81742 L
s
.44017 .80923 m
.4539 .79507 L
s
.26582 .93103 m .26355 .93547 L .26374 .93012 L .996 .923 0 0 k
F
.26582 .93103 m .26355 .93547 L .26374 .93012 L F
.26582 .93103 m .26355 .93547 L .26374 .93012 L F
.26582 .93103 m .26355 .93547 L .26374 .93012 L F
0 0 0 1 k
.25315 .92653 m
.26355 .93547 L
s
.7424 .57402 m .72707 .56224 L .72863 .56261 L .996 .917 0 0 k
F
.72707 .56224 m .72618 .55722 L .72863 .56261 L .996 .918 0 0 k
F
.72707 .56224 m .72367 .55475 L .72618 .55722 L F
.72707 .56224 m .7424 .57402 L .7401 .57372 L .996 .929 0 0 k
F
.7424 .57402 m .72707 .56224 L .72863 .56261 L .996 .917 0 0 k
F
.72707 .56224 m .72618 .55722 L .72863 .56261 L .996 .918 0 0 k
F
.72707 .56224 m .72367 .55475 L .72618 .55722 L F
.72707 .56224 m .7424 .57402 L .7401 .57372 L .996 .929 0 0 k
F
.7424 .57402 m .72707 .56224 L .72863 .56261 L .996 .917 0 0 k
F
.72707 .56224 m .72618 .55722 L .72863 .56261 L .996 .918 0 0 k
F
.72707 .56224 m .72367 .55475 L .72618 .55722 L F
.72707 .56224 m .7424 .57402 L .7401 .57372 L .996 .929 0 0 k
F
.7424 .57402 m .72707 .56224 L .72863 .56261 L .996 .917 0 0 k
F
.72707 .56224 m .72618 .55722 L .72863 .56261 L .996 .918 0 0 k
F
.72707 .56224 m .72367 .55475 L .72618 .55722 L F
0 0 0 1 k
.72273 .55424 m
.72518 .55963 L
s
.72707 .56224 m .7424 .57402 L .7401 .57372 L .996 .929 0 0 k
F
.60725 .604 m .59567 .61501 L .60532 .60475 L .081 .996 0 0 k
F
.60725 .604 m .59386 .61824 L .59567 .61501 L F
.60731 .59589 m .60725 .604 L .60532 .60475 L .085 .996 0 0 k
F
.60725 .604 m .60891 .59522 L .60886 .60106 L .057 .996 0 0 k
F
.60725 .604 m .60731 .59589 L .60891 .59522 L F
.60725 .604 m .59567 .61501 L .60532 .60475 L .081 .996 0 0 k
F
.60725 .604 m .59386 .61824 L .59567 .61501 L F
.60731 .59589 m .60725 .604 L .60532 .60475 L .085 .996 0 0 k
F
.60725 .604 m .60891 .59522 L .60886 .60106 L .057 .996 0 0 k
F
.60725 .604 m .60731 .59589 L .60891 .59522 L F
.60725 .604 m .59567 .61501 L .60532 .60475 L .081 .996 0 0 k
F
.60725 .604 m .59386 .61824 L .59567 .61501 L F
.60731 .59589 m .60725 .604 L .60532 .60475 L .085 .996 0 0 k
F
.60725 .604 m .60891 .59522 L .60886 .60106 L .057 .996 0 0 k
F
.60725 .604 m .60731 .59589 L .60891 .59522 L F
.60725 .604 m .59567 .61501 L .60532 .60475 L .081 .996 0 0 k
F
.60725 .604 m .59386 .61824 L .59567 .61501 L F
0 0 0 1 k
.59613 .61739 m
.60576 .60714 L
s
.59613 .61739 m
.5985 .6238 L
s
.60731 .59589 m .60725 .604 L .60532 .60475 L .085 .996 0 0 k
F
.60725 .604 m .60891 .59522 L .60886 .60106 L .057 .996 0 0 k
F
.60725 .604 m .60731 .59589 L .60891 .59522 L F
0 0 0 1 k
.60886 .60106 m
.61285 .59616 L
s
.60891 .59522 m
.61316 .59084 L
s
.60886 .60106 m
.60891 .59522 L
s
.31754 .96872 m .32006 .96193 L .31685 .96783 L 0 .996 .081 .562 k
F
.31754 .96872 m .32006 .96193 L .31685 .96783 L F
.31754 .96872 m .32006 .96193 L .31685 .96783 L F
.31754 .96872 m .32006 .96193 L .31685 .96783 L F
0 0 0 1 k
.31266 .96332 m
.32006 .96193 L
s
.18576 .83513 m .15858 .85158 L .17569 .83386 L .531 .996 0 0 k
F
.18576 .83513 m .15858 .85158 L .17569 .83386 L F
.18576 .83513 m .15858 .85158 L .17569 .83386 L F
.18576 .83513 m .15858 .85158 L .17569 .83386 L F
.37346 .91702 m .37553 .90978 L .37518 .91427 L .055 .996 0 0 k
F
.37346 .91702 m .37553 .90978 L .37518 .91427 L F
.37346 .91702 m .37553 .90978 L .37518 .91427 L F
.37346 .91702 m .37553 .90978 L .37518 .91427 L F
0 0 0 1 k
.37518 .91427 m
.37958 .90969 L
s
.52733 .69759 m .53309 .7111 L .52585 .70212 L .105 .996 0 0 k
F
.52733 .69759 m .53309 .7111 L .52585 .70212 L F
.52733 .69759 m .53309 .7111 L .52585 .70212 L F
.52733 .69759 m .53309 .7111 L .52585 .70212 L F
0 0 0 1 k
.51852 .72553 m
.53309 .7111 L
s
.76203 .60121 m .74433 .58561 L .75934 .59708 L .996 .943 0 0 k
F
.76203 .60121 m .74433 .58561 L .75934 .59708 L F
.76203 .60121 m .74433 .58561 L .75934 .59708 L F
.76203 .60121 m .74433 .58561 L .75934 .59708 L F
.33156 .95757 m .33978 .95326 L .33376 .95589 L .5 .5 .5 1 k
F
.33156 .95757 m .33978 .95326 L .33376 .95589 L F
.33156 .95757 m .33978 .95326 L .33376 .95589 L F
.33156 .95757 m .33978 .95326 L .33376 .95589 L F
0 0 0 1 k
.33376 .95589 m
.33869 .95022 L
s
.36348 .92942 m .37346 .91702 L .37165 .91957 L .447 .996 0 0 k
F
0 0 0 1 k
.36593 .92828 m
.36966 .92429 L
s
.37346 .91702 m .36499 .92689 L .37218 .91796 L .144 .996 0 0 k
F
.37346 .91702 m .36348 .92942 L .36499 .92689 L F
.37395 .91078 m .37346 .91702 L .37218 .91796 L .08 .996 0 0 k
F
.37346 .91702 m .37395 .91078 L .37553 .90978 L .055 .996 0 0 k
F
.36348 .92942 m .37346 .91702 L .37165 .91957 L .447 .996 0 0 k
F
.37346 .91702 m .36499 .92689 L .37218 .91796 L .144 .996 0 0 k
F
.37346 .91702 m .36348 .92942 L .36499 .92689 L F
.37395 .91078 m .37346 .91702 L .37218 .91796 L .08 .996 0 0 k
F
.37346 .91702 m .37395 .91078 L .37553 .90978 L .055 .996 0 0 k
F
.36348 .92942 m .37346 .91702 L .37165 .91957 L .447 .996 0 0 k
F
.37346 .91702 m .36499 .92689 L .37218 .91796 L .144 .996 0 0 k
F
.37346 .91702 m .36348 .92942 L .36499 .92689 L F
.37395 .91078 m .37346 .91702 L .37218 .91796 L .08 .996 0 0 k
F
.37346 .91702 m .37395 .91078 L .37553 .90978 L .055 .996 0 0 k
F
.36348 .92942 m .37346 .91702 L .37165 .91957 L .447 .996 0 0 k
F
.37346 .91702 m .36499 .92689 L .37218 .91796 L .144 .996 0 0 k
F
.37346 .91702 m .36348 .92942 L .36499 .92689 L F
.37395 .91078 m .37346 .91702 L .37218 .91796 L .08 .996 0 0 k
F
.37346 .91702 m .37395 .91078 L .37553 .90978 L .055 .996 0 0 k
F
0 0 0 1 k
.37553 .90978 m
.37965 .90471 L
s
.37518 .91427 m
.37553 .90978 L
s
.6707 .54008 m .66159 .54373 L .66862 .54141 L .5 .5 .5 1 k
F
.6707 .54008 m .66159 .54373 L .66862 .54141 L F
.6707 .54008 m .66159 .54373 L .66862 .54141 L F
.6707 .54008 m .66159 .54373 L .66862 .54141 L F
.71614 .54864 m .70895 .5408 L .70866 .54143 L 0 .996 .996 .303 k
F
.70895 .5408 m .70303 .53957 L .70866 .54143 L 0 .996 .996 .32 k
F
.70895 .5408 m .70114 .53821 L .70303 .53957 L F
.70895 .5408 m .71603 .54825 L .71085 .54261 L 0 .996 .996 .384 k
F
.70895 .5408 m .71614 .54864 L .71603 .54825 L F
.71614 .54864 m .70895 .5408 L .70866 .54143 L 0 .996 .996 .303 k
F
.70895 .5408 m .70303 .53957 L .70866 .54143 L 0 .996 .996 .32 k
F
.70895 .5408 m .70114 .53821 L .70303 .53957 L F
.70895 .5408 m .71603 .54825 L .71085 .54261 L 0 .996 .996 .384 k
F
.70895 .5408 m .71614 .54864 L .71603 .54825 L F
.71614 .54864 m .70895 .5408 L .70866 .54143 L 0 .996 .996 .303 k
F
.70895 .5408 m .70303 .53957 L .70866 .54143 L 0 .996 .996 .32 k
F
.70895 .5408 m .70114 .53821 L .70303 .53957 L F
.70895 .5408 m .71603 .54825 L .71085 .54261 L 0 .996 .996 .384 k
F
.70895 .5408 m .71614 .54864 L .71603 .54825 L F
.71614 .54864 m .70895 .5408 L .70866 .54143 L 0 .996 .996 .303 k
F
.70895 .5408 m .70303 .53957 L .70866 .54143 L 0 .996 .996 .32 k
F
.70895 .5408 m .70114 .53821 L .70303 .53957 L F
0 0 0 1 k
.70174 .53736 m
.70737 .53922 L
s
.70895 .5408 m .71603 .54825 L .71085 .54261 L 0 .996 .996 .384 k
F
.70895 .5408 m .71614 .54864 L .71603 .54825 L F
0 0 0 1 k
.71591 .54711 m
.71931 .55067 L
s
.71463 .54552 m
.71803 .54908 L
s
.71085 .54261 m
.71463 .54552 L
s
.47545 .77061 m .45643 .78614 L .47101 .7717 L .102 .996 0 0 k
F
.47545 .77061 m .45521 .79066 L .45643 .78614 L F
.46381 .758 m .47545 .77061 L .47101 .7717 L F
.47545 .77061 m .46838 .75691 L .47676 .76599 L .104 .996 0 0 k
F
.47545 .77061 m .46381 .758 L .46838 .75691 L F
.47545 .77061 m .45643 .78614 L .47101 .7717 L .102 .996 0 0 k
F
.47545 .77061 m .45521 .79066 L .45643 .78614 L F
.46381 .758 m .47545 .77061 L .47101 .7717 L F
.47545 .77061 m .46838 .75691 L .47676 .76599 L .104 .996 0 0 k
F
.47545 .77061 m .46381 .758 L .46838 .75691 L F
.47545 .77061 m .45643 .78614 L .47101 .7717 L .102 .996 0 0 k
F
.47545 .77061 m .45521 .79066 L .45643 .78614 L F
.46381 .758 m .47545 .77061 L .47101 .7717 L F
.47545 .77061 m .46838 .75691 L .47676 .76599 L .104 .996 0 0 k
F
.47545 .77061 m .46381 .758 L .46838 .75691 L F
.47545 .77061 m .45643 .78614 L .47101 .7717 L .102 .996 0 0 k
F
.47545 .77061 m .45521 .79066 L .45643 .78614 L F
.46381 .758 m .47545 .77061 L .47101 .7717 L F
.47545 .77061 m .46838 .75691 L .47676 .76599 L .104 .996 0 0 k
F
.47545 .77061 m .46381 .758 L .46838 .75691 L F
.63761 .56062 m .64523 .55467 L .63971 .55867 L .5 .5 .5 1 k
F
.63761 .56062 m .64523 .55467 L .63971 .55867 L F
.63761 .56062 m .64523 .55467 L .63971 .55867 L F
.63761 .56062 m .64523 .55467 L .63971 .55867 L F
0 0 0 1 k
.63971 .55867 m
.64066 .55754 L
s
.36033 .93465 m .35467 .94068 L .35843 .93686 L .5 .5 .5 1 k
F
.36033 .93465 m .35467 .94068 L .35843 .93686 L F
.36033 .93465 m .35467 .94068 L .35843 .93686 L F
.36033 .93465 m .35467 .94068 L .35843 .93686 L F
0 0 0 1 k
.36021 .93479 m
.36105 .93394 L
s
.36348 .92942 m .37165 .91957 L .36446 .9285 L .447 .996 0 0 k
F
.36348 .92942 m .37165 .91957 L .36446 .9285 L F
.36348 .92942 m .37165 .91957 L .36446 .9285 L F
.36348 .92942 m .37165 .91957 L .36446 .9285 L F
0 0 0 1 k
.36966 .92429 m
.37165 .91957 L
s
.36334 .93105 m
.36593 .92828 L
s
.36806 .92404 m
.37165 .91957 L
s
.76203 .60121 m .78506 .61885 L .76426 .60603 L .668 .996 0 0 k
F
.76203 .60121 m .78506 .61885 L .76426 .60603 L F
.76203 .60121 m .78506 .61885 L .76426 .60603 L F
.76203 .60121 m .78506 .61885 L .76426 .60603 L F
0 0 0 1 k
.75709 .61617 m
.76426 .60603 L
s
.33156 .95757 m .32264 .96128 L .32952 .95916 L 0 .996 .192 .73 k
F
.33156 .95757 m .32264 .96128 L .32952 .95916 L F
.33156 .95757 m .32264 .96128 L .32952 .95916 L F
.33156 .95757 m .32264 .96128 L .32952 .95916 L F
.6707 .54008 m .68113 .53797 L .68004 .53729 L 0 .996 .339 .604 k
F
.6707 .54008 m .68113 .53797 L .68004 .53729 L F
.6707 .54008 m .68113 .53797 L .68004 .53729 L F
.6707 .54008 m .68113 .53797 L .68004 .53729 L F
0 0 0 1 k
.68004 .53729 m
.68133 .53233 L
s
.67253 .53881 m
.68004 .53729 L
s
.50627 .71719 m .51268 .73113 L .50483 .72184 L .106 .996 0 0 k
F
.50627 .71719 m .51268 .73113 L .50483 .72184 L F
.50627 .71719 m .51268 .73113 L .50483 .72184 L F
.50627 .71719 m .51268 .73113 L .50483 .72184 L F
0 0 0 1 k
.49766 .74571 m
.51268 .73113 L
s
.66649 .546 m .6707 .54008 L .66862 .54141 L .5 .5 .5 1 k
F
.6707 .54008 m .66871 .54484 L .67174 .54058 L 0 .996 .996 .825 k
F
.6707 .54008 m .66649 .546 L .66871 .54484 L F
.68113 .53797 m .6707 .54008 L .67174 .54058 L 0 .996 .996 .826 k
F
.66649 .546 m .6707 .54008 L .66862 .54141 L .5 .5 .5 1 k
F
.6707 .54008 m .66871 .54484 L .67174 .54058 L 0 .996 .996 .825 k
F
.6707 .54008 m .66649 .546 L .66871 .54484 L F
.68113 .53797 m .6707 .54008 L .67174 .54058 L 0 .996 .996 .826 k
F
.66649 .546 m .6707 .54008 L .66862 .54141 L .5 .5 .5 1 k
F
.6707 .54008 m .66871 .54484 L .67174 .54058 L 0 .996 .996 .825 k
F
.6707 .54008 m .66649 .546 L .66871 .54484 L F
.68113 .53797 m .6707 .54008 L .67174 .54058 L 0 .996 .996 .826 k
F
.66649 .546 m .6707 .54008 L .66862 .54141 L .5 .5 .5 1 k
F
.6707 .54008 m .66871 .54484 L .67174 .54058 L 0 .996 .996 .825 k
F
.6707 .54008 m .66649 .546 L .66871 .54484 L F
.68113 .53797 m .6707 .54008 L .67174 .54058 L 0 .996 .996 .826 k
F
.69156 .53727 m .6996 .53701 L .69271 .53634 L 0 .996 .219 .245 k
F
.69156 .53727 m .70114 .53821 L .6996 .53701 L F
.69156 .53727 m .6996 .53701 L .69271 .53634 L F
.69156 .53727 m .70114 .53821 L .6996 .53701 L F
.69156 .53727 m .6996 .53701 L .69271 .53634 L F
.69156 .53727 m .70114 .53821 L .6996 .53701 L F
.69156 .53727 m .6996 .53701 L .69271 .53634 L F
0 0 0 1 k
.69252 .53115 m
.69271 .53634 L
s
.69156 .53727 m .70114 .53821 L .6996 .53701 L 0 .996 .219 .245 k
F
0 0 0 1 k
.69783 .53124 m
.6996 .53701 L
s
.69271 .53634 m
.6996 .53701 L
s
.2873 .97015 m .28356 .96088 L .28614 .9683 L 0 .996 .547 .071 k
F
.2873 .97015 m .28356 .96088 L .28614 .9683 L F
.2873 .97015 m .28356 .96088 L .28614 .9683 L F
.2873 .97015 m .28356 .96088 L .28614 .9683 L F
.56597 .66071 m .58131 .64734 L .56932 .65971 L .089 .996 0 0 k
F
.56597 .66071 m .58263 .64352 L .58131 .64734 L F
.56597 .66071 m .58131 .64734 L .56932 .65971 L F
.56597 .66071 m .58263 .64352 L .58131 .64734 L F
.56597 .66071 m .58131 .64734 L .56932 .65971 L F
.56597 .66071 m .58263 .64352 L .58131 .64734 L F
.56597 .66071 m .58131 .64734 L .56932 .65971 L F
.56597 .66071 m .58263 .64352 L .58131 .64734 L F
0 0 0 1 k
.58131 .64734 m
.5861 .65413 L
s
.41866 .82948 m .43491 .81453 L .42233 .82832 L .096 .996 0 0 k
F
.41866 .82948 m .43613 .81033 L .43491 .81453 L F
.41866 .82948 m .43491 .81453 L .42233 .82832 L F
.41866 .82948 m .43613 .81033 L .43491 .81453 L F
.41866 .82948 m .43491 .81453 L .42233 .82832 L F
.41866 .82948 m .43613 .81033 L .43491 .81453 L F
.41866 .82948 m .43491 .81453 L .42233 .82832 L F
.41866 .82948 m .43613 .81033 L .43491 .81453 L F
0 0 0 1 k
.43491 .81453 m
.44158 .82272 L
s
.42233 .82832 m
.4282 .83573 L
s
.42233 .82832 m
.43491 .81453 L
s
.45521 .79066 m .43724 .80599 L .45098 .79182 L .097 .996 0 0 k
F
.45521 .79066 m .43613 .81033 L .43724 .80599 L F
.44374 .77877 m .45521 .79066 L .45098 .79182 L .098 .996 0 0 k
F
.45521 .79066 m .44818 .77758 L .45643 .78614 L .102 .996 0 0 k
F
.45521 .79066 m .44374 .77877 L .44818 .77758 L F
.45521 .79066 m .43724 .80599 L .45098 .79182 L .097 .996 0 0 k
F
.45521 .79066 m .43613 .81033 L .43724 .80599 L F
.44374 .77877 m .45521 .79066 L .45098 .79182 L .098 .996 0 0 k
F
.45521 .79066 m .44818 .77758 L .45643 .78614 L .102 .996 0 0 k
F
.45521 .79066 m .44374 .77877 L .44818 .77758 L F
.45521 .79066 m .43724 .80599 L .45098 .79182 L .097 .996 0 0 k
F
.45521 .79066 m .43613 .81033 L .43724 .80599 L F
.44374 .77877 m .45521 .79066 L .45098 .79182 L .098 .996 0 0 k
F
.45521 .79066 m .44818 .77758 L .45643 .78614 L .102 .996 0 0 k
F
.45521 .79066 m .44374 .77877 L .44818 .77758 L F
.45521 .79066 m .43724 .80599 L .45098 .79182 L .097 .996 0 0 k
F
.45521 .79066 m .43613 .81033 L .43724 .80599 L F
.44374 .77877 m .45521 .79066 L .45098 .79182 L .098 .996 0 0 k
F
.45521 .79066 m .44818 .77758 L .45643 .78614 L .102 .996 0 0 k
F
.45521 .79066 m .44374 .77877 L .44818 .77758 L F
.25122 .91556 m .26374 .93012 L .25324 .91898 L .996 .922 0 0 k
F
.25122 .91556 m .26374 .93012 L .25324 .91898 L F
.25122 .91556 m .26374 .93012 L .25324 .91898 L F
.25122 .91556 m .26374 .93012 L .25324 .91898 L F
0 0 0 1 k
.25315 .92653 m
.25324 .91898 L
s
.68113 .53797 m .6902 .53638 L .6827 .53688 L 0 .996 .163 .436 k
F
.68113 .53797 m .6902 .53638 L .6827 .53688 L F
.68113 .53797 m .6902 .53638 L .6827 .53688 L F
.68113 .53797 m .6902 .53638 L .6827 .53688 L F
0 0 0 1 k
.6827 .53688 m
.68398 .53192 L
s
.62785 .56948 m .63761 .56062 L .63546 .56277 L .653 .996 0 0 k
F
0 0 0 1 k
.62505 .57366 m
.62794 .57061 L
s
.62785 .56948 m .63761 .56062 L .63546 .56277 L .653 .996 0 0 k
F
.62785 .56948 m .63761 .56062 L .63546 .56277 L F
.62785 .56948 m .63761 .56062 L .63546 .56277 L F
.63761 .56062 m .63033 .56735 L .63736 .56097 L .5 .5 .5 1 k
F
.63761 .56062 m .62785 .56948 L .63033 .56735 L F
.64527 .55507 m .63761 .56062 L .63736 .56097 L F
.63761 .56062 m .64527 .55507 L .64523 .55467 L F
.63761 .56062 m .63033 .56735 L .63736 .56097 L F
.63761 .56062 m .62785 .56948 L .63033 .56735 L F
.64527 .55507 m .63761 .56062 L .63736 .56097 L F
.63761 .56062 m .64527 .55507 L .64523 .55467 L F
.63761 .56062 m .63033 .56735 L .63736 .56097 L F
.63761 .56062 m .62785 .56948 L .63033 .56735 L F
.64527 .55507 m .63761 .56062 L .63736 .56097 L F
.63761 .56062 m .64527 .55507 L .64523 .55467 L F
.63761 .56062 m .63033 .56735 L .63736 .56097 L F
.63761 .56062 m .62785 .56948 L .63033 .56735 L F
0 0 0 1 k
.62794 .57061 m
.63147 .56689 L
s
.64527 .55507 m .63761 .56062 L .63736 .56097 L .5 .5 .5 1 k
F
.63761 .56062 m .64527 .55507 L .64523 .55467 L F
0 0 0 1 k
.64523 .55467 m
.65031 .54904 L
s
.38279 .88963 m .39405 .877 L .38499 .88848 L .071 .996 0 0 k
F
.38279 .88963 m .39537 .87368 L .39405 .877 L F
.38279 .88963 m .39405 .877 L .38499 .88848 L F
.38279 .88963 m .39537 .87368 L .39405 .877 L F
.38279 .88963 m .39405 .877 L .38499 .88848 L F
.38279 .88963 m .39537 .87368 L .39405 .877 L F
.38279 .88963 m .39405 .877 L .38499 .88848 L F
.38279 .88963 m .39537 .87368 L .39405 .877 L F
0 0 0 1 k
.39405 .877 m
.39668 .88306 L
s
.62225 .57669 m .61788 .58433 L .62012 .57927 L .376 .996 0 0 k
F
.62225 .57669 m .61788 .58433 L .62012 .57927 L F
.62225 .57669 m .61788 .58433 L .62012 .57927 L F
.62225 .57669 m .61788 .58433 L .62012 .57927 L F
0 0 0 1 k
.62092 .5812 m
.62316 .57613 L
s
.32591 .96619 m .33156 .95757 L .32952 .95916 L 0 .996 .169 .719 k
F
.33156 .95757 m .32782 .96451 L .33189 .95831 L .5 .5 .5 1 k
F
.33156 .95757 m .32591 .96619 L .32782 .96451 L F
.33992 .95392 m .33156 .95757 L .33189 .95831 L F
.33156 .95757 m .33992 .95392 L .33978 .95326 L F
.32591 .96619 m .33156 .95757 L .32952 .95916 L 0 .996 .169 .719 k
F
.33156 .95757 m .32782 .96451 L .33189 .95831 L .5 .5 .5 1 k
F
.33156 .95757 m .32591 .96619 L .32782 .96451 L F
.33992 .95392 m .33156 .95757 L .33189 .95831 L F
.33156 .95757 m .33992 .95392 L .33978 .95326 L F
.32591 .96619 m .33156 .95757 L .32952 .95916 L 0 .996 .169 .719 k
F
.33156 .95757 m .32782 .96451 L .33189 .95831 L .5 .5 .5 1 k
F
.33156 .95757 m .32591 .96619 L .32782 .96451 L F
.33992 .95392 m .33156 .95757 L .33189 .95831 L F
.33156 .95757 m .33992 .95392 L .33978 .95326 L F
.32591 .96619 m .33156 .95757 L .32952 .95916 L 0 .996 .169 .719 k
F
.33156 .95757 m .32782 .96451 L .33189 .95831 L .5 .5 .5 1 k
F
.33156 .95757 m .32591 .96619 L .32782 .96451 L F
.33992 .95392 m .33156 .95757 L .33189 .95831 L F
.33156 .95757 m .33992 .95392 L .33978 .95326 L F
0 0 0 1 k
.33376 .95589 m
.33978 .95326 L
s
.33978 .95326 m
.34543 .9469 L
s
.38279 .88963 m .38348 .89777 L .38162 .89268 L .052 .996 0 0 k
F
.38279 .88963 m .38348 .89777 L .38162 .89268 L F
.38279 .88963 m .38348 .89777 L .38162 .89268 L F
.38279 .88963 m .38348 .89777 L .38162 .89268 L F
.48487 .73739 m .49178 .7514 L .48353 .74208 L .105 .996 0 0 k
F
.48487 .73739 m .49178 .7514 L .48353 .74208 L F
.48487 .73739 m .49178 .7514 L .48353 .74208 L F
.48487 .73739 m .49178 .7514 L .48353 .74208 L F
0 0 0 1 k
.47676 .76599 m
.49178 .7514 L
s
.68113 .53797 m .69156 .53727 L .6902 .53638 L 0 .996 .163 .436 k
F
.68113 .53797 m .69156 .53727 L .6902 .53638 L F
.68113 .53797 m .69156 .53727 L .6902 .53638 L F
.68113 .53797 m .69156 .53727 L .6902 .53638 L F
0 0 0 1 k
.69002 .5312 m
.6902 .53638 L
s
.6827 .53688 m
.6902 .53638 L
s
.26582 .93103 m .25122 .91556 L .25397 .91654 L .996 .956 0 0 k
F
.25122 .91556 m .25813 .9095 L .25397 .91654 L F
.25122 .91556 m .25699 .90578 L .25813 .9095 L F
.25122 .91556 m .26582 .93103 L .26374 .93012 L .996 .922 0 0 k
F
.25699 .90578 m .25122 .91556 L .24938 .91168 L .949 .993 0 0 k
F
.26582 .93103 m .25122 .91556 L .25397 .91654 L .996 .956 0 0 k
F
.25122 .91556 m .25813 .9095 L .25397 .91654 L F
.25122 .91556 m .25699 .90578 L .25813 .9095 L F
.25122 .91556 m .26582 .93103 L .26374 .93012 L .996 .922 0 0 k
F
.25699 .90578 m .25122 .91556 L .24938 .91168 L .949 .993 0 0 k
F
.26582 .93103 m .25122 .91556 L .25397 .91654 L .996 .956 0 0 k
F
.25122 .91556 m .25813 .9095 L .25397 .91654 L F
.25122 .91556 m .25699 .90578 L .25813 .9095 L F
.25122 .91556 m .26582 .93103 L .26374 .93012 L .996 .922 0 0 k
F
.25699 .90578 m .25122 .91556 L .24938 .91168 L .949 .993 0 0 k
F
.26582 .93103 m .25122 .91556 L .25397 .91654 L .996 .956 0 0 k
F
.25122 .91556 m .25813 .9095 L .25397 .91654 L F
.25122 .91556 m .25699 .90578 L .25813 .9095 L F
.25122 .91556 m .26582 .93103 L .26374 .93012 L .996 .922 0 0 k
F
.25699 .90578 m .25122 .91556 L .24938 .91168 L .949 .993 0 0 k
F
.27555 .95144 m .26701 .93939 L .27422 .94874 L .996 .958 0 0 k
F
.27555 .95144 m .26701 .93939 L .27422 .94874 L F
.27555 .95144 m .26701 .93939 L .27422 .94874 L F
.27555 .95144 m .26701 .93939 L .27422 .94874 L F
0 0 0 1 k
.26741 .94109 m
.27101 .94576 L
s
.79092 .61902 m .82266 .64085 L .79357 .6252 L .552 .996 0 0 k
F
.79092 .61902 m .83134 .64077 L .82266 .64085 L F
.79092 .61902 m .82266 .64085 L .79357 .6252 L F
.79092 .61902 m .83134 .64077 L .82266 .64085 L F
.79092 .61902 m .82266 .64085 L .79357 .6252 L F
.79092 .61902 m .83134 .64077 L .82266 .64085 L F
.79092 .61902 m .82266 .64085 L .79357 .6252 L F
.79092 .61902 m .83134 .64077 L .82266 .64085 L F
0 0 0 1 k
.8032 .65923 m
.82266 .64085 L
s
.78213 .63889 m
.79357 .6252 L
s
.79357 .6252 m
.82266 .64085 L
s
.39537 .87368 m .38381 .8864 L .39287 .87492 L .064 .996 0 0 k
F
.39537 .87368 m .38279 .88963 L .38381 .8864 L F
.38954 .86591 m .39537 .87368 L .39287 .87492 L .063 .996 0 0 k
F
.39537 .87368 m .39234 .86459 L .39653 .87018 L .078 .996 0 0 k
F
.39537 .87368 m .38954 .86591 L .39234 .86459 L F
.39537 .87368 m .38381 .8864 L .39287 .87492 L .064 .996 0 0 k
F
.39537 .87368 m .38279 .88963 L .38381 .8864 L F
.38954 .86591 m .39537 .87368 L .39287 .87492 L .063 .996 0 0 k
F
.39537 .87368 m .39234 .86459 L .39653 .87018 L .078 .996 0 0 k
F
.39537 .87368 m .38954 .86591 L .39234 .86459 L F
.39537 .87368 m .38381 .8864 L .39287 .87492 L .064 .996 0 0 k
F
.39537 .87368 m .38279 .88963 L .38381 .8864 L F
.38954 .86591 m .39537 .87368 L .39287 .87492 L .063 .996 0 0 k
F
.39537 .87368 m .39234 .86459 L .39653 .87018 L .078 .996 0 0 k
F
.39537 .87368 m .38954 .86591 L .39234 .86459 L F
.39537 .87368 m .38381 .8864 L .39287 .87492 L .064 .996 0 0 k
F
.39537 .87368 m .38279 .88963 L .38381 .8864 L F
0 0 0 1 k
.38499 .88848 m
.39405 .877 L
s
.38499 .88848 m
.38685 .89358 L
s
.38954 .86591 m .39537 .87368 L .39287 .87492 L .063 .996 0 0 k
F
.39537 .87368 m .39234 .86459 L .39653 .87018 L .078 .996 0 0 k
F
0 0 0 1 k
.39653 .87018 m
.40712 .85823 L
s
.39537 .87368 m .38954 .86591 L .39234 .86459 L .078 .996 0 0 k
F
.60731 .59589 m .60532 .60475 L .60536 .59891 L .085 .996 0 0 k
F
.60731 .59589 m .60532 .60475 L .60536 .59891 L F
.60731 .59589 m .60532 .60475 L .60536 .59891 L F
.60731 .59589 m .60532 .60475 L .60536 .59891 L F
.58263 .64352 m .56757 .65678 L .57957 .6444 L .096 .996 0 0 k
F
.58263 .64352 m .56597 .66071 L .56757 .65678 L F
.57809 .63325 m .58263 .64352 L .57957 .6444 L .099 .996 0 0 k
F
.58263 .64352 m .58085 .63249 L .58411 .63989 L .087 .996 0 0 k
F
.58263 .64352 m .57809 .63325 L .58085 .63249 L F
.58263 .64352 m .56757 .65678 L .57957 .6444 L .096 .996 0 0 k
F
.58263 .64352 m .56597 .66071 L .56757 .65678 L F
.57809 .63325 m .58263 .64352 L .57957 .6444 L .099 .996 0 0 k
F
.58263 .64352 m .58085 .63249 L .58411 .63989 L .087 .996 0 0 k
F
.58263 .64352 m .57809 .63325 L .58085 .63249 L F
.58263 .64352 m .56757 .65678 L .57957 .6444 L .096 .996 0 0 k
F
.58263 .64352 m .56597 .66071 L .56757 .65678 L F
.57809 .63325 m .58263 .64352 L .57957 .6444 L .099 .996 0 0 k
F
.58263 .64352 m .58085 .63249 L .58411 .63989 L .087 .996 0 0 k
F
.58263 .64352 m .57809 .63325 L .58085 .63249 L F
.58263 .64352 m .56757 .65678 L .57957 .6444 L .096 .996 0 0 k
F
.58263 .64352 m .56597 .66071 L .56757 .65678 L F
0 0 0 1 k
.56932 .65971 m
.58131 .64734 L
s
.56932 .65971 m
.57496 .66739 L
s
.57809 .63325 m .58263 .64352 L .57957 .6444 L .099 .996 0 0 k
F
.58263 .64352 m .58085 .63249 L .58411 .63989 L .087 .996 0 0 k
F
0 0 0 1 k
.58411 .63989 m
.59458 .62808 L
s
.58263 .64352 m .57809 .63325 L .58085 .63249 L .087 .996 0 0 k
F
.62785 .56948 m .63546 .56277 L .62844 .56914 L .653 .996 0 0 k
F
.62785 .56948 m .63546 .56277 L .62844 .56914 L F
.62785 .56948 m .63546 .56277 L .62844 .56914 L F
.62785 .56948 m .63546 .56277 L .62844 .56914 L F
0 0 0 1 k
.63147 .56689 m
.63546 .56277 L
s
.63195 .56595 m
.63546 .56277 L
s
.46381 .758 m .47101 .7717 L .46262 .76263 L .102 .996 0 0 k
F
.46381 .758 m .47101 .7717 L .46262 .76263 L F
.46381 .758 m .47101 .7717 L .46262 .76263 L F
.46381 .758 m .47101 .7717 L .46262 .76263 L F
0 0 0 1 k
.45643 .78614 m
.47101 .7717 L
s
.7424 .57402 m .72863 .56261 L .73967 .57109 L .996 .917 0 0 k
F
.7424 .57402 m .72863 .56261 L .73967 .57109 L F
.7424 .57402 m .72863 .56261 L .73967 .57109 L F
.7424 .57402 m .72863 .56261 L .73967 .57109 L F
0 0 0 1 k
.73922 .58183 m
.7401 .57372 L
s
.72906 .56524 m
.7401 .57372 L
s
.37395 .91078 m .37218 .91796 L .37253 .91348 L .08 .996 0 0 k
F
.37395 .91078 m .37218 .91796 L .37253 .91348 L F
.37395 .91078 m .37218 .91796 L .37253 .91348 L F
.37395 .91078 m .37218 .91796 L .37253 .91348 L F
.27555 .95144 m .27646 .95382 L .27462 .95043 L .996 .996 0 .003 k
F
.27555 .95144 m .27812 .95614 L .27646 .95382 L F
.27555 .95144 m .27646 .95382 L .27462 .95043 L F
.27555 .95144 m .27812 .95614 L .27646 .95382 L F
.27555 .95144 m .27646 .95382 L .27462 .95043 L F
.27555 .95144 m .27812 .95614 L .27646 .95382 L F
.27555 .95144 m .27646 .95382 L .27462 .95043 L F
0 0 0 1 k
.27101 .94576 m
.27462 .95043 L
s
.27555 .95144 m .27812 .95614 L .27646 .95382 L .996 .996 0 .003 k
F
0 0 0 1 k
.2734 .94994 m
.27646 .95382 L
s
.16292 1.20293 m .16463 1.20388 L .16485 1.20497 L .205 .996 0 0 k
F
.16485 1.20497 m .16463 1.20388 L .20442 1.1674 L .201 .996 0 0 k
F
.16292 1.20293 m .16463 1.20388 L .16485 1.20497 L .205 .996 0 0 k
F
.16292 1.20293 m .16463 1.20388 L .16485 1.20497 L F
.16485 1.20497 m .16463 1.20388 L .20442 1.1674 L .201 .996 0 0 k
F
.16485 1.20497 m .16463 1.20388 L .20442 1.1674 L F
.16485 1.20497 m .16463 1.20388 L .20442 1.1674 L F
.16292 1.20293 m .16463 1.20388 L .16485 1.20497 L .205 .996 0 0 k
F
.43613 .81033 m .41963 .82536 L .43222 .81157 L .091 .996 0 0 k
F
.43613 .81033 m .41866 .82948 L .41963 .82536 L F
.42519 .79944 m .43613 .81033 L .43222 .81157 L F
.43613 .81033 m .42937 .79814 L .43724 .80599 L .097 .996 0 0 k
F
.43613 .81033 m .42519 .79944 L .42937 .79814 L F
.43613 .81033 m .41963 .82536 L .43222 .81157 L .091 .996 0 0 k
F
.43613 .81033 m .41866 .82948 L .41963 .82536 L F
.42519 .79944 m .43613 .81033 L .43222 .81157 L F
.43613 .81033 m .42937 .79814 L .43724 .80599 L .097 .996 0 0 k
F
.43613 .81033 m .42519 .79944 L .42937 .79814 L F
.43613 .81033 m .41963 .82536 L .43222 .81157 L .091 .996 0 0 k
F
.43613 .81033 m .41866 .82948 L .41963 .82536 L F
.42519 .79944 m .43613 .81033 L .43222 .81157 L F
.43613 .81033 m .42937 .79814 L .43724 .80599 L .097 .996 0 0 k
F
.43613 .81033 m .42519 .79944 L .42937 .79814 L F
.43613 .81033 m .41963 .82536 L .43222 .81157 L .091 .996 0 0 k
F
.43613 .81033 m .41866 .82948 L .41963 .82536 L F
.42519 .79944 m .43613 .81033 L .43222 .81157 L F
.43613 .81033 m .42937 .79814 L .43724 .80599 L .097 .996 0 0 k
F
.43613 .81033 m .42519 .79944 L .42937 .79814 L F
.71614 .54864 m .70866 .54143 L .71383 .54707 L 0 .996 .996 .303 k
F
.71614 .54864 m .70866 .54143 L .71383 .54707 L F
.71614 .54864 m .70866 .54143 L .71383 .54707 L F
.71614 .54864 m .70866 .54143 L .71383 .54707 L F
0 0 0 1 k
.71085 .54261 m
.71344 .54543 L
s
.35714 1.20456 m .34219 1.17269 L .35716 1.20456 L .342 .996 0 0 k
F
.35714 1.20456 m .33937 1.17925 L .34219 1.17269 L F
.35714 1.20456 m .34219 1.17269 L .35716 1.20456 L F
.35714 1.20456 m .33937 1.17925 L .34219 1.17269 L F
.35714 1.20456 m .34219 1.17269 L .35716 1.20456 L F
.35714 1.20456 m .33937 1.17925 L .34219 1.17269 L F
.35714 1.20456 m .34219 1.17269 L .35716 1.20456 L F
.35714 1.20456 m .33937 1.17925 L .34219 1.17269 L F
.66649 .546 m .66862 .54141 L .66559 .54568 L .5 .5 .5 1 k
F
.66649 .546 m .66862 .54141 L .66559 .54568 L F
.66649 .546 m .66862 .54141 L .66559 .54568 L F
.66649 .546 m .66862 .54141 L .66559 .54568 L F
0 0 0 1 k
.66159 .54373 m
.66862 .54141 L
s
.35716 1.20456 m .34219 1.17269 L .36315 1.20258 L .342 .996 0 0 k
F
.35716 1.20456 m .34219 1.17269 L .36315 1.20258 L F
.35716 1.20456 m .34219 1.17269 L .36315 1.20258 L F
.35716 1.20456 m .34219 1.17269 L .36315 1.20258 L F
.79092 .61902 m .76203 .60121 L .76654 .601 L .89 .996 0 0 k
F
.76203 .60121 m .76812 .58956 L .76654 .601 L .894 .996 0 0 k
F
.76203 .60121 m .7642 .58532 L .76812 .58956 L F
.76203 .60121 m .79092 .61902 L .78506 .61885 L .668 .996 0 0 k
F
.7642 .58532 m .76203 .60121 L .75934 .59708 L .996 .944 0 0 k
F
.79092 .61902 m .76203 .60121 L .76654 .601 L .89 .996 0 0 k
F
.76203 .60121 m .76812 .58956 L .76654 .601 L .894 .996 0 0 k
F
.76203 .60121 m .7642 .58532 L .76812 .58956 L F
.76203 .60121 m .79092 .61902 L .78506 .61885 L .668 .996 0 0 k
F
.7642 .58532 m .76203 .60121 L .75934 .59708 L .996 .944 0 0 k
F
.79092 .61902 m .76203 .60121 L .76654 .601 L .89 .996 0 0 k
F
.76203 .60121 m .76812 .58956 L .76654 .601 L .894 .996 0 0 k
F
.76203 .60121 m .7642 .58532 L .76812 .58956 L F
.76203 .60121 m .79092 .61902 L .78506 .61885 L .668 .996 0 0 k
F
.7642 .58532 m .76203 .60121 L .75934 .59708 L .996 .944 0 0 k
F
.79092 .61902 m .76203 .60121 L .76654 .601 L .89 .996 0 0 k
F
.76203 .60121 m .76812 .58956 L .76654 .601 L .894 .996 0 0 k
F
.76203 .60121 m .7642 .58532 L .76812 .58956 L F
.76203 .60121 m .79092 .61902 L .78506 .61885 L .668 .996 0 0 k
F
0 0 0 1 k
.77363 .63256 m
.78506 .61885 L
s
.76426 .60603 m
.78506 .61885 L
s
.7642 .58532 m .76203 .60121 L .75934 .59708 L .996 .944 0 0 k
F
.91188 .62428 m .88279 .66091 L .90217 .62439 L .561 .996 0 0 k
F
.91245 .62518 m .88279 .66091 L .91188 .62428 L F
.91188 .62428 m .88279 .66091 L .90217 .62439 L F
.91245 .62518 m .88279 .66091 L .91188 .62428 L F
.91188 .62428 m .88279 .66091 L .90217 .62439 L F
.91245 .62518 m .88279 .66091 L .91188 .62428 L F
.91188 .62428 m .88279 .66091 L .90217 .62439 L F
.91245 .62518 m .88279 .66091 L .91188 .62428 L F
0 0 0 1 k
.90561 .66887 m
.92171 .63884 L
s
.25699 .90578 m .24938 .91168 L .25352 .90463 L .949 .993 0 0 k
F
.25699 .90578 m .24938 .91168 L .25352 .90463 L F
.25699 .90578 m .24938 .91168 L .25352 .90463 L F
.25699 .90578 m .24938 .91168 L .25352 .90463 L F
0 0 0 1 k
.23473 .89999 m
.24938 .91168 L
s
.70538 .54457 m .70114 .53821 L .70017 .53891 L 0 .996 .996 .386 k
F
.70114 .53821 m .69327 .53824 L .70017 .53891 L 0 .996 .996 .417 k
F
.70114 .53821 m .69156 .53727 L .69327 .53824 L F
.70114 .53821 m .70609 .54414 L .70303 .53957 L 0 .996 .996 .339 k
F
.70114 .53821 m .70538 .54457 L .70609 .54414 L F
.70538 .54457 m .70114 .53821 L .70017 .53891 L 0 .996 .996 .386 k
F
.70114 .53821 m .69327 .53824 L .70017 .53891 L 0 .996 .996 .417 k
F
.70114 .53821 m .69156 .53727 L .69327 .53824 L F
.70114 .53821 m .70609 .54414 L .70303 .53957 L 0 .996 .996 .339 k
F
.70114 .53821 m .70538 .54457 L .70609 .54414 L F
.70538 .54457 m .70114 .53821 L .70017 .53891 L 0 .996 .996 .386 k
F
.70114 .53821 m .69327 .53824 L .70017 .53891 L 0 .996 .996 .417 k
F
.70114 .53821 m .69156 .53727 L .69327 .53824 L F
.70114 .53821 m .70609 .54414 L .70303 .53957 L 0 .996 .996 .339 k
F
.70114 .53821 m .70538 .54457 L .70609 .54414 L F
.70538 .54457 m .70114 .53821 L .70017 .53891 L 0 .996 .996 .386 k
F
.70114 .53821 m .69327 .53824 L .70017 .53891 L 0 .996 .996 .417 k
F
.70114 .53821 m .69156 .53727 L .69327 .53824 L F
.70114 .53821 m .70609 .54414 L .70303 .53957 L 0 .996 .996 .339 k
F
.70114 .53821 m .70538 .54457 L .70609 .54414 L F
0 0 0 1 k
.70303 .53957 m
.70866 .54143 L
s
.82238 .28896 m .8118 .29015 L .82108 .28688 L .209 .996 0 0 k
F
.82238 .28896 m .8118 .29015 L .82108 .28688 L F
.82238 .28896 m .8118 .29015 L .82108 .28688 L F
.82238 .28896 m .8118 .29015 L .82108 .28688 L F
.74731 .26812 m .8118 .29015 L .75483 .27805 L .207 .996 0 0 k
F
.82108 .28688 m .8118 .29015 L .74731 .26812 L F
.74731 .26812 m .8118 .29015 L .75483 .27805 L F
.82108 .28688 m .8118 .29015 L .74731 .26812 L F
.74731 .26812 m .8118 .29015 L .75483 .27805 L F
.82108 .28688 m .8118 .29015 L .74731 .26812 L F
.74731 .26812 m .8118 .29015 L .75483 .27805 L F
.82108 .28688 m .8118 .29015 L .74731 .26812 L F
0 0 0 1 k
.78219 .32793 m
.8118 .29015 L
s
.32591 .96619 m .32952 .95916 L .32544 .96536 L 0 .996 .169 .719 k
F
.32591 .96619 m .32952 .95916 L .32544 .96536 L F
.32591 .96619 m .32952 .95916 L .32544 .96536 L F
.32591 .96619 m .32952 .95916 L .32544 .96536 L F
0 0 0 1 k
.32264 .96128 m
.32952 .95916 L
s
.67933 .54345 m .68113 .53797 L .67925 .53906 L 0 .996 .996 .817 k
F
.68113 .53797 m .67174 .54058 L .67925 .53906 L 0 .996 .996 .826 k
F
.68113 .53797 m .68125 .54259 L .68254 .53864 L 0 .996 .996 .567 k
F
.68113 .53797 m .67933 .54345 L .68125 .54259 L F
.69156 .53727 m .68113 .53797 L .68254 .53864 L 0 .996 .996 .568 k
F
.67933 .54345 m .68113 .53797 L .67925 .53906 L 0 .996 .996 .817 k
F
.68113 .53797 m .67174 .54058 L .67925 .53906 L 0 .996 .996 .826 k
F
.68113 .53797 m .68125 .54259 L .68254 .53864 L 0 .996 .996 .567 k
F
.68113 .53797 m .67933 .54345 L .68125 .54259 L F
.69156 .53727 m .68113 .53797 L .68254 .53864 L 0 .996 .996 .568 k
F
.67933 .54345 m .68113 .53797 L .67925 .53906 L 0 .996 .996 .817 k
F
.68113 .53797 m .67174 .54058 L .67925 .53906 L 0 .996 .996 .826 k
F
.68113 .53797 m .68125 .54259 L .68254 .53864 L 0 .996 .996 .567 k
F
.68113 .53797 m .67933 .54345 L .68125 .54259 L F
.69156 .53727 m .68113 .53797 L .68254 .53864 L 0 .996 .996 .568 k
F
.67933 .54345 m .68113 .53797 L .67925 .53906 L 0 .996 .996 .817 k
F
.68113 .53797 m .67174 .54058 L .67925 .53906 L 0 .996 .996 .826 k
F
.68113 .53797 m .68125 .54259 L .68254 .53864 L 0 .996 .996 .567 k
F
.68113 .53797 m .67933 .54345 L .68125 .54259 L F
.69156 .53727 m .68113 .53797 L .68254 .53864 L 0 .996 .996 .568 k
F
.44374 .77877 m .45098 .79182 L .44272 .78326 L .098 .996 0 0 k
F
.44374 .77877 m .45098 .79182 L .44272 .78326 L F
.44374 .77877 m .45098 .79182 L .44272 .78326 L F
.44374 .77877 m .45098 .79182 L .44272 .78326 L F
0 0 0 1 k
.43724 .80599 m
.45098 .79182 L
s
.27812 .95614 m .28344 .96671 L .27953 .95821 L 0 .996 .484 .043 k
F
.27812 .95614 m .28355 .96796 L .28344 .96671 L F
.27812 .95614 m .28344 .96671 L .27953 .95821 L F
.27812 .95614 m .28355 .96796 L .28344 .96671 L F
.27812 .95614 m .28344 .96671 L .27953 .95821 L F
.27812 .95614 m .28355 .96796 L .28344 .96671 L F
.27812 .95614 m .28344 .96671 L .27953 .95821 L F
.27812 .95614 m .28355 .96796 L .28344 .96671 L F
.28355 .96796 m .27812 .95614 L .27861 .95725 L 0 .996 .996 .335 k
F
.27812 .95614 m .27676 .95387 L .27861 .95725 L 0 .996 .996 .321 k
F
.27812 .95614 m .27555 .95144 L .27676 .95387 L F
.28355 .96796 m .27812 .95614 L .27861 .95725 L 0 .996 .996 .335 k
F
.27812 .95614 m .27676 .95387 L .27861 .95725 L 0 .996 .996 .321 k
F
.27812 .95614 m .27555 .95144 L .27676 .95387 L F
.28355 .96796 m .27812 .95614 L .27861 .95725 L 0 .996 .996 .335 k
F
.27812 .95614 m .27676 .95387 L .27861 .95725 L 0 .996 .996 .321 k
F
.27812 .95614 m .27555 .95144 L .27676 .95387 L F
.28355 .96796 m .27812 .95614 L .27861 .95725 L 0 .996 .996 .335 k
F
0 0 0 1 k
.27953 .95821 m
.28356 .96088 L
s
.27812 .95614 m .27676 .95387 L .27861 .95725 L 0 .996 .996 .321 k
F
.27812 .95614 m .27555 .95144 L .27676 .95387 L F
0 0 0 1 k
.27462 .95043 m
.27646 .95382 L
s
.36033 .93465 m .36446 .9285 L .36219 .93227 L .493 .996 0 0 k
F
.36033 .93465 m .36446 .9285 L .36219 .93227 L F
.36033 .93465 m .36446 .9285 L .36219 .93227 L F
.36033 .93465 m .36446 .9285 L .36219 .93227 L F
0 0 0 1 k
.36219 .93227 m
.36334 .93105 L
s
.40308 .84803 m .41754 .83344 L .40632 .84678 L .088 .996 0 0 k
F
.40308 .84803 m .41866 .82948 L .41754 .83344 L F
.40308 .84803 m .41754 .83344 L .40632 .84678 L F
.40308 .84803 m .41866 .82948 L .41754 .83344 L F
.40308 .84803 m .41754 .83344 L .40632 .84678 L F
.40308 .84803 m .41866 .82948 L .41754 .83344 L F
.40308 .84803 m .41754 .83344 L .40632 .84678 L F
.40308 .84803 m .41866 .82948 L .41754 .83344 L F
0 0 0 1 k
.41754 .83344 m
.42341 .84084 L
s
.20442 1.1674 m .16463 1.20388 L .19169 1.16974 L .201 .996 0 0 k
F
.20442 1.1674 m .16463 1.20388 L .19169 1.16974 L F
.20442 1.1674 m .16463 1.20388 L .19169 1.16974 L F
.20442 1.1674 m .16463 1.20388 L .19169 1.16974 L F
0 0 0 1 k
.16292 1.20293 m
.16463 1.20388 L
s
.38954 .86591 m .39287 .87492 L .38867 .86932 L .063 .996 0 0 k
F
.38954 .86591 m .39287 .87492 L .38867 .86932 L F
.38954 .86591 m .39287 .87492 L .38867 .86932 L F
.38954 .86591 m .39287 .87492 L .38867 .86932 L F
.35202 .94569 m .36033 .93465 L .35843 .93686 L .5 .5 .5 1 k
F
.35202 .94569 m .36033 .93465 L .35843 .93686 L F
.35202 .94569 m .36033 .93465 L .35843 .93686 L F
.35202 .94569 m .36033 .93465 L .35843 .93686 L F
.35922 .93588 m .36348 .92942 L .3619 .93177 L F
.35549 .94159 m .35949 .9355 L .35922 .93588 L F
.35949 .9355 m .36348 .92942 L .35922 .93588 L F
.36033 .93465 m .35645 .93979 L .35963 .93554 L .428 .996 0 .11 k
F
.35645 .93979 m .35364 .94349 L .35664 .93951 L F
.35645 .93979 m .35664 .93951 L .35963 .93554 L F
.35922 .93588 m .36348 .92942 L .3619 .93177 L .5 .5 .5 1 k
F
.35549 .94159 m .35949 .9355 L .35922 .93588 L F
.35949 .9355 m .36348 .92942 L .35922 .93588 L F
.35645 .93979 m .35202 .94569 L .35364 .94349 L .428 .996 0 .11 k
F
.36033 .93465 m .35618 .94017 L .35645 .93979 L F
.35618 .94017 m .35202 .94569 L .35645 .93979 L F
.36348 .92942 m .36033 .93465 L .35963 .93554 L .36 .996 0 .099 k
F
.36033 .93465 m .36348 .92942 L .36446 .9285 L .493 .996 0 0 k
F
.35922 .93588 m .36348 .92942 L .3619 .93177 L .5 .5 .5 1 k
F
.35549 .94159 m .35949 .9355 L .35922 .93588 L F
.35949 .9355 m .36348 .92942 L .35922 .93588 L F
.36033 .93465 m .35645 .93979 L .35963 .93554 L .428 .996 0 .11 k
F
.35645 .93979 m .35364 .94349 L .35664 .93951 L F
.35645 .93979 m .35664 .93951 L .35963 .93554 L F
.35922 .93588 m .36348 .92942 L .3619 .93177 L .5 .5 .5 1 k
F
.35549 .94159 m .35949 .9355 L .35922 .93588 L F
.35949 .9355 m .36348 .92942 L .35922 .93588 L F
.35645 .93979 m .35202 .94569 L .35364 .94349 L .428 .996 0 .11 k
F
.36033 .93465 m .35618 .94017 L .35645 .93979 L F
.35618 .94017 m .35202 .94569 L .35645 .93979 L F
.36348 .92942 m .36033 .93465 L .35963 .93554 L .36 .996 0 .099 k
F
.36033 .93465 m .36348 .92942 L .36446 .9285 L .493 .996 0 0 k
F
.35549 .94159 m .35922 .93588 L .35615 .94054 L .5 .5 .5 1 k
F
.35922 .93588 m .3619 .93177 L .35903 .93615 L F
.35922 .93588 m .35903 .93615 L .35615 .94054 L F
.36033 .93465 m .35645 .93979 L .35963 .93554 L .428 .996 0 .11 k
F
.35645 .93979 m .35364 .94349 L .35664 .93951 L F
.35645 .93979 m .35664 .93951 L .35963 .93554 L F
.35549 .94159 m .35922 .93588 L .35615 .94054 L .5 .5 .5 1 k
F
.35922 .93588 m .3619 .93177 L .35903 .93615 L F
.35922 .93588 m .35903 .93615 L .35615 .94054 L F
.35645 .93979 m .35202 .94569 L .35364 .94349 L .428 .996 0 .11 k
F
.36033 .93465 m .35618 .94017 L .35645 .93979 L F
.35618 .94017 m .35202 .94569 L .35645 .93979 L F
.36348 .92942 m .36033 .93465 L .35963 .93554 L .36 .996 0 .099 k
F
.36033 .93465 m .36348 .92942 L .36446 .9285 L .493 .996 0 0 k
F
.35549 .94159 m .35922 .93588 L .35615 .94054 L .5 .5 .5 1 k
F
.35922 .93588 m .3619 .93177 L .35903 .93615 L F
.35922 .93588 m .35903 .93615 L .35615 .94054 L F
.36033 .93465 m .35645 .93979 L .35963 .93554 L .428 .996 0 .11 k
F
.35645 .93979 m .35364 .94349 L .35664 .93951 L F
.35645 .93979 m .35664 .93951 L .35963 .93554 L F
.35549 .94159 m .35922 .93588 L .35615 .94054 L .5 .5 .5 1 k
F
.35922 .93588 m .3619 .93177 L .35903 .93615 L F
.35922 .93588 m .35903 .93615 L .35615 .94054 L F
.35645 .93979 m .35202 .94569 L .35364 .94349 L .428 .996 0 .11 k
F
.36033 .93465 m .35618 .94017 L .35645 .93979 L F
.35618 .94017 m .35202 .94569 L .35645 .93979 L F
0 0 0 1 k
.35467 .94068 m
.35791 .93739 L
s
.36348 .92942 m .36033 .93465 L .35963 .93554 L .36 .996 0 .099 k
F
.36033 .93465 m .36348 .92942 L .36446 .9285 L .493 .996 0 0 k
F
.69267 .54286 m .69156 .53727 L .69005 .53814 L 0 .996 .996 .545 k
F
.69156 .53727 m .68254 .53864 L .69005 .53814 L 0 .996 .996 .568 k
F
.69156 .53727 m .69407 .54226 L .69327 .53824 L 0 .996 .996 .424 k
F
.69156 .53727 m .69267 .54286 L .69407 .54226 L F
.69267 .54286 m .69156 .53727 L .69005 .53814 L 0 .996 .996 .545 k
F
.69156 .53727 m .68254 .53864 L .69005 .53814 L 0 .996 .996 .568 k
F
.69156 .53727 m .69407 .54226 L .69327 .53824 L 0 .996 .996 .424 k
F
.69156 .53727 m .69267 .54286 L .69407 .54226 L F
.69267 .54286 m .69156 .53727 L .69005 .53814 L 0 .996 .996 .545 k
F
.69156 .53727 m .68254 .53864 L .69005 .53814 L 0 .996 .996 .568 k
F
.69156 .53727 m .69407 .54226 L .69327 .53824 L 0 .996 .996 .424 k
F
.69156 .53727 m .69267 .54286 L .69407 .54226 L F
.69267 .54286 m .69156 .53727 L .69005 .53814 L 0 .996 .996 .545 k
F
.69156 .53727 m .68254 .53864 L .69005 .53814 L 0 .996 .996 .568 k
F
.69156 .53727 m .69407 .54226 L .69327 .53824 L 0 .996 .996 .424 k
F
.69156 .53727 m .69267 .54286 L .69407 .54226 L F
.7642 .58532 m .75934 .59708 L .7609 .58564 L .996 .944 0 0 k
F
.7642 .58532 m .75934 .59708 L .7609 .58564 L F
.7642 .58532 m .75934 .59708 L .7609 .58564 L F
.7642 .58532 m .75934 .59708 L .7609 .58564 L F
0 0 0 1 k
.74433 .58561 m
.75934 .59708 L
s
.26582 .93103 m .25397 .91654 L .26448 .92768 L .996 .956 0 0 k
F
.26582 .93103 m .25397 .91654 L .26448 .92768 L F
.26582 .93103 m .25397 .91654 L .26448 .92768 L F
.26582 .93103 m .25397 .91654 L .26448 .92768 L F
0 0 0 1 k
.26355 .93547 m
.26374 .93012 L
s
.25324 .91898 m
.26374 .93012 L
s
.64527 .55507 m .63736 .56097 L .64288 .55697 L .5 .5 .5 1 k
F
.64527 .55507 m .63736 .56097 L .64288 .55697 L F
.64527 .55507 m .63736 .56097 L .64288 .55697 L F
.64527 .55507 m .63736 .56097 L .64288 .55697 L F
0 0 0 1 k
.63971 .55867 m
.64523 .55467 L
s
.33992 .95392 m .33189 .95831 L .33791 .95568 L .5 .5 .5 1 k
F
.33992 .95392 m .33189 .95831 L .33791 .95568 L F
.33992 .95392 m .33189 .95831 L .33791 .95568 L F
.33992 .95392 m .33189 .95831 L .33791 .95568 L F
.10389 .82987 m .14839 .80676 L .11673 .83008 L .479 .996 0 0 k
F
.14819 .80349 m .10389 .82987 L .13546 .80656 L F
.14819 .80349 m .14839 .80676 L .10389 .82987 L F
.09871 .81667 m .10389 .82987 L .08989 .81934 L .424 .996 0 0 k
F
.09871 .81667 m .1013 .8182 L .10389 .82987 L F
.08989 .81934 m .10389 .82987 L .08732 .82011 L F
.13546 .80656 m .10389 .82987 L .1013 .8182 L .458 .996 0 0 k
F
.10389 .82987 m .14839 .80676 L .11673 .83008 L .479 .996 0 0 k
F
.14819 .80349 m .10389 .82987 L .13546 .80656 L F
.14819 .80349 m .14839 .80676 L .10389 .82987 L F
.09871 .81667 m .10389 .82987 L .08989 .81934 L .424 .996 0 0 k
F
.09871 .81667 m .1013 .8182 L .10389 .82987 L F
.08989 .81934 m .10389 .82987 L .08732 .82011 L F
.13546 .80656 m .10389 .82987 L .1013 .8182 L .458 .996 0 0 k
F
.10389 .82987 m .14839 .80676 L .11673 .83008 L .479 .996 0 0 k
F
.14819 .80349 m .10389 .82987 L .13546 .80656 L F
.14819 .80349 m .14839 .80676 L .10389 .82987 L F
.09871 .81667 m .10389 .82987 L .08989 .81934 L .424 .996 0 0 k
F
.09871 .81667 m .1013 .8182 L .10389 .82987 L F
.08989 .81934 m .10389 .82987 L .08732 .82011 L F
.13546 .80656 m .10389 .82987 L .1013 .8182 L .458 .996 0 0 k
F
.10389 .82987 m .14839 .80676 L .11673 .83008 L .479 .996 0 0 k
F
0 0 0 1 k
.11673 .83008 m
.15858 .85158 L
s
.14819 .80349 m .10389 .82987 L .13546 .80656 L .479 .996 0 0 k
F
.14819 .80349 m .14839 .80676 L .10389 .82987 L F
.09871 .81667 m .10389 .82987 L .08989 .81934 L .424 .996 0 0 k
F
.09871 .81667 m .1013 .8182 L .10389 .82987 L F
.08989 .81934 m .10389 .82987 L .08732 .82011 L F
.13546 .80656 m .10389 .82987 L .1013 .8182 L .458 .996 0 0 k
F
.57809 .63325 m .57957 .6444 L .57629 .63701 L .099 .996 0 0 k
F
.57809 .63325 m .57957 .6444 L .57629 .63701 L F
.57809 .63325 m .57957 .6444 L .57629 .63701 L F
.57809 .63325 m .57957 .6444 L .57629 .63701 L F
.82108 .28688 m .74731 .26812 L .81891 .28335 L .207 .996 0 0 k
F
.82108 .28688 m .74731 .26812 L .81891 .28335 L F
.82108 .28688 m .74731 .26812 L .81891 .28335 L F
.82108 .28688 m .74731 .26812 L .81891 .28335 L F
.42519 .79944 m .43222 .81157 L .42434 .80373 L .091 .996 0 0 k
F
.42519 .79944 m .43222 .81157 L .42434 .80373 L F
.42519 .79944 m .43222 .81157 L .42434 .80373 L F
.42519 .79944 m .43222 .81157 L .42434 .80373 L F
.41866 .82948 m .40391 .84416 L .41514 .83081 L .082 .996 0 0 k
F
.41866 .82948 m .40308 .84803 L .40391 .84416 L F
.40854 .81978 m .41866 .82948 L .41514 .83081 L F
.41866 .82948 m .41235 .81838 L .41963 .82536 L .091 .996 0 0 k
F
.41866 .82948 m .40854 .81978 L .41235 .81838 L F
.41866 .82948 m .40391 .84416 L .41514 .83081 L .082 .996 0 0 k
F
.41866 .82948 m .40308 .84803 L .40391 .84416 L F
.40854 .81978 m .41866 .82948 L .41514 .83081 L F
.41866 .82948 m .41235 .81838 L .41963 .82536 L .091 .996 0 0 k
F
.41866 .82948 m .40854 .81978 L .41235 .81838 L F
.41866 .82948 m .40391 .84416 L .41514 .83081 L .082 .996 0 0 k
F
.41866 .82948 m .40308 .84803 L .40391 .84416 L F
.40854 .81978 m .41866 .82948 L .41514 .83081 L F
.41866 .82948 m .41235 .81838 L .41963 .82536 L .091 .996 0 0 k
F
.41866 .82948 m .40854 .81978 L .41235 .81838 L F
.41866 .82948 m .40391 .84416 L .41514 .83081 L .082 .996 0 0 k
F
.41866 .82948 m .40308 .84803 L .40391 .84416 L F
0 0 0 1 k
.40632 .84678 m
.41754 .83344 L
s
.40632 .84678 m
.41135 .85331 L
s
.40854 .81978 m .41866 .82948 L .41514 .83081 L .082 .996 0 0 k
F
.41866 .82948 m .41235 .81838 L .41963 .82536 L .091 .996 0 0 k
F
0 0 0 1 k
.41963 .82536 m
.43222 .81157 L
s
.41866 .82948 m .40854 .81978 L .41235 .81838 L .091 .996 0 0 k
F
.33992 .95392 m .34696 .94913 L .34202 .95204 L .5 .5 .5 1 k
F
.33992 .95392 m .34696 .94913 L .34202 .95204 L F
.33992 .95392 m .34696 .94913 L .34202 .95204 L F
.33992 .95392 m .34696 .94913 L .34202 .95204 L F
0 0 0 1 k
.34202 .95204 m
.34484 .94885 L
s
.35202 .94569 m .35843 .93686 L .35245 .94481 L .5 .5 .5 1 k
F
.35202 .94569 m .35843 .93686 L .35245 .94481 L F
.35202 .94569 m .35843 .93686 L .35245 .94481 L F
.35202 .94569 m .35843 .93686 L .35245 .94481 L F
0 0 0 1 k
.35791 .93739 m
.35843 .93686 L
s
.35168 .94425 m
.35467 .94068 L
s
.35544 .94083 m
.35736 .93829 L
s
.35736 .93829 m
.35843 .93686 L
s
.36315 1.20258 m .35 1.17553 L .36402 1.20238 L .453 .996 0 0 k
F
.36315 1.20258 m .34219 1.17269 L .35 1.17553 L F
.36315 1.20258 m .35 1.17553 L .36402 1.20238 L F
.36315 1.20258 m .34219 1.17269 L .35 1.17553 L F
.36315 1.20258 m .35 1.17553 L .36402 1.20238 L F
.36315 1.20258 m .34219 1.17269 L .35 1.17553 L F
.36315 1.20258 m .35 1.17553 L .36402 1.20238 L F
.36315 1.20258 m .34219 1.17269 L .35 1.17553 L F
.54741 .67874 m .56455 .6648 L .55119 .67778 L .097 .996 0 0 k
F
.54741 .67874 m .56597 .66071 L .56455 .6648 L F
.54741 .67874 m .56455 .6648 L .55119 .67778 L F
.54741 .67874 m .56597 .66071 L .56455 .6648 L F
.54741 .67874 m .56455 .6648 L .55119 .67778 L F
.54741 .67874 m .56597 .66071 L .56455 .6648 L F
.54741 .67874 m .56455 .6648 L .55119 .67778 L F
.54741 .67874 m .56597 .66071 L .56455 .6648 L F
0 0 0 1 k
.56455 .6648 m
.5702 .67248 L
s
.83134 .64077 m .84989 .61506 L .84191 .63914 L .589 .996 0 0 k
F
.83134 .64077 m .84237 .60731 L .84989 .61506 L F
.83134 .64077 m .79766 .61814 L .82679 .63382 L .706 .996 0 0 k
F
.83134 .64077 m .79092 .61902 L .79766 .61814 L F
.84237 .60731 m .83134 .64077 L .82679 .63382 L .684 .996 0 0 k
F
.83134 .64077 m .84989 .61506 L .84191 .63914 L .589 .996 0 0 k
F
.83134 .64077 m .84237 .60731 L .84989 .61506 L F
.83134 .64077 m .79766 .61814 L .82679 .63382 L .706 .996 0 0 k
F
.83134 .64077 m .79092 .61902 L .79766 .61814 L F
.84237 .60731 m .83134 .64077 L .82679 .63382 L .684 .996 0 0 k
F
.83134 .64077 m .84989 .61506 L .84191 .63914 L .589 .996 0 0 k
F
.83134 .64077 m .84237 .60731 L .84989 .61506 L F
.83134 .64077 m .79766 .61814 L .82679 .63382 L .706 .996 0 0 k
F
.83134 .64077 m .79092 .61902 L .79766 .61814 L F
.84237 .60731 m .83134 .64077 L .82679 .63382 L .684 .996 0 0 k
F
.83134 .64077 m .84989 .61506 L .84191 .63914 L .589 .996 0 0 k
F
.83134 .64077 m .84237 .60731 L .84989 .61506 L F
.83134 .64077 m .79766 .61814 L .82679 .63382 L .706 .996 0 0 k
F
.83134 .64077 m .79092 .61902 L .79766 .61814 L F
.84237 .60731 m .83134 .64077 L .82679 .63382 L .684 .996 0 0 k
F
0 0 0 1 k
.84191 .63914 m
.88279 .66091 L
s
.36402 1.20238 m .36783 1.20098 L .36777 1.20153 L .453 .996 0 0 k
F
.36402 1.20238 m .35 1.17553 L .36783 1.20098 L F
.36402 1.20238 m .36783 1.20098 L .36777 1.20153 L F
.36402 1.20238 m .35 1.17553 L .36783 1.20098 L F
.36402 1.20238 m .36783 1.20098 L .36777 1.20153 L F
.36402 1.20238 m .35 1.17553 L .36783 1.20098 L F
.36402 1.20238 m .36783 1.20098 L .36777 1.20153 L F
.36402 1.20238 m .35 1.17553 L .36783 1.20098 L F
.67933 .54345 m .67925 .53906 L .67795 .543 L 0 .996 .996 .817 k
F
.67933 .54345 m .67925 .53906 L .67795 .543 L F
.67933 .54345 m .67925 .53906 L .67795 .543 L F
.67933 .54345 m .67925 .53906 L .67795 .543 L F
0 0 0 1 k
.67174 .54058 m
.67925 .53906 L
s
.70538 .54457 m .70017 .53891 L .70322 .54349 L 0 .996 .996 .386 k
F
.70538 .54457 m .70017 .53891 L .70322 .54349 L F
.70538 .54457 m .70017 .53891 L .70322 .54349 L F
.70538 .54457 m .70017 .53891 L .70322 .54349 L F
0 0 0 1 k
.69327 .53824 m
.70017 .53891 L
s
.28355 .96796 m .27861 .95725 L .28252 .96576 L 0 .996 .996 .335 k
F
.28355 .96796 m .27861 .95725 L .28252 .96576 L F
.28355 .96796 m .27861 .95725 L .28252 .96576 L F
.28355 .96796 m .27861 .95725 L .28252 .96576 L F
.33355 .96319 m .33992 .95392 L .33791 .95568 L 0 .996 .22 .996 k
F
.33992 .95392 m .33539 .96138 L .33997 .95471 L .5 .5 .5 1 k
F
.33992 .95392 m .33355 .96319 L .33539 .96138 L F
.3468 .94988 m .33992 .95392 L .33997 .95471 L F
.33992 .95392 m .3468 .94988 L .34696 .94913 L F
.33355 .96319 m .33992 .95392 L .33791 .95568 L 0 .996 .22 .996 k
F
.33992 .95392 m .33539 .96138 L .33997 .95471 L .5 .5 .5 1 k
F
.33992 .95392 m .33355 .96319 L .33539 .96138 L F
.3468 .94988 m .33992 .95392 L .33997 .95471 L F
.33992 .95392 m .3468 .94988 L .34696 .94913 L F
.33355 .96319 m .33992 .95392 L .33791 .95568 L 0 .996 .22 .996 k
F
.33992 .95392 m .33539 .96138 L .33997 .95471 L .5 .5 .5 1 k
F
.33992 .95392 m .33355 .96319 L .33539 .96138 L F
.3468 .94988 m .33992 .95392 L .33997 .95471 L F
.33992 .95392 m .3468 .94988 L .34696 .94913 L F
.33355 .96319 m .33992 .95392 L .33791 .95568 L 0 .996 .22 .996 k
F
.33992 .95392 m .33539 .96138 L .33997 .95471 L .5 .5 .5 1 k
F
.33992 .95392 m .33355 .96319 L .33539 .96138 L F
.3468 .94988 m .33992 .95392 L .33997 .95471 L F
.33992 .95392 m .3468 .94988 L .34696 .94913 L F
0 0 0 1 k
.34202 .95204 m
.34696 .94913 L
s
.34696 .94913 m
.34996 .94555 L
s
.62225 .57669 m .62844 .56914 L .6244 .57434 L .596 .996 0 0 k
F
.62225 .57669 m .62844 .56914 L .6244 .57434 L F
.62225 .57669 m .62844 .56914 L .6244 .57434 L F
.62225 .57669 m .62844 .56914 L .6244 .57434 L F
0 0 0 1 k
.6244 .57434 m
.62505 .57366 L
s
.64527 .55507 m .65453 .54972 L .64754 .55334 L .5 .5 .5 1 k
F
.64527 .55507 m .65453 .54972 L .64754 .55334 L F
.64527 .55507 m .65453 .54972 L .64754 .55334 L F
.64527 .55507 m .65453 .54972 L .64754 .55334 L F
0 0 0 1 k
.64754 .55334 m
.65262 .54772 L
s
.79092 .61902 m .80108 .60175 L .79766 .61814 L .711 .996 0 0 k
F
.79092 .61902 m .79564 .59625 L .80108 .60175 L F
.79092 .61902 m .76654 .601 L .78736 .61383 L .89 .996 0 0 k
F
.79564 .59625 m .79092 .61902 L .78736 .61383 L .869 .996 0 0 k
F
.79092 .61902 m .80108 .60175 L .79766 .61814 L .711 .996 0 0 k
F
.79092 .61902 m .79564 .59625 L .80108 .60175 L F
.79092 .61902 m .76654 .601 L .78736 .61383 L .89 .996 0 0 k
F
.79564 .59625 m .79092 .61902 L .78736 .61383 L .869 .996 0 0 k
F
.79092 .61902 m .80108 .60175 L .79766 .61814 L .711 .996 0 0 k
F
.79092 .61902 m .79564 .59625 L .80108 .60175 L F
.79092 .61902 m .76654 .601 L .78736 .61383 L .89 .996 0 0 k
F
.79564 .59625 m .79092 .61902 L .78736 .61383 L .869 .996 0 0 k
F
.79092 .61902 m .80108 .60175 L .79766 .61814 L .711 .996 0 0 k
F
.79092 .61902 m .79564 .59625 L .80108 .60175 L F
.79092 .61902 m .76654 .601 L .78736 .61383 L .89 .996 0 0 k
F
.79564 .59625 m .79092 .61902 L .78736 .61383 L .869 .996 0 0 k
F
.69267 .54286 m .69005 .53814 L .69085 .54216 L 0 .996 .996 .545 k
F
.69267 .54286 m .69005 .53814 L .69085 .54216 L F
.69267 .54286 m .69005 .53814 L .69085 .54216 L F
.69267 .54286 m .69005 .53814 L .69085 .54216 L F
0 0 0 1 k
.68254 .53864 m
.69005 .53814 L
s
.56597 .66071 m .54907 .67453 L .56244 .66155 L .102 .996 0 0 k
F
.56597 .66071 m .54741 .67874 L .54907 .67453 L F
.56001 .64918 m .56597 .66071 L .56244 .66155 L .105 .996 0 0 k
F
.56597 .66071 m .56328 .64848 L .56757 .65678 L .097 .996 0 0 k
F
.56597 .66071 m .56001 .64918 L .56328 .64848 L F
.56597 .66071 m .54907 .67453 L .56244 .66155 L .102 .996 0 0 k
F
.56597 .66071 m .54741 .67874 L .54907 .67453 L F
.56001 .64918 m .56597 .66071 L .56244 .66155 L .105 .996 0 0 k
F
.56597 .66071 m .56328 .64848 L .56757 .65678 L .097 .996 0 0 k
F
.56597 .66071 m .56001 .64918 L .56328 .64848 L F
.56597 .66071 m .54907 .67453 L .56244 .66155 L .102 .996 0 0 k
F
.56597 .66071 m .54741 .67874 L .54907 .67453 L F
.56001 .64918 m .56597 .66071 L .56244 .66155 L .105 .996 0 0 k
F
.56597 .66071 m .56328 .64848 L .56757 .65678 L .097 .996 0 0 k
F
.56597 .66071 m .56001 .64918 L .56328 .64848 L F
.56597 .66071 m .54907 .67453 L .56244 .66155 L .102 .996 0 0 k
F
.56597 .66071 m .54741 .67874 L .54907 .67453 L F
0 0 0 1 k
.55119 .67778 m
.56455 .6648 L
s
.55119 .67778 m
.55767 .68621 L
s
.56001 .64918 m .56597 .66071 L .56244 .66155 L .105 .996 0 0 k
F
.56597 .66071 m .56328 .64848 L .56757 .65678 L .097 .996 0 0 k
F
0 0 0 1 k
.56757 .65678 m
.57957 .6444 L
s
.56597 .66071 m .56001 .64918 L .56328 .64848 L .097 .996 0 0 k
F
.36348 .92942 m .35963 .93554 L .3619 .93177 L .36 .996 0 .099 k
F
.36348 .92942 m .35963 .93554 L .3619 .93177 L F
.36348 .92942 m .35963 .93554 L .3619 .93177 L F
.36348 .92942 m .35963 .93554 L .3619 .93177 L F
0 0 0 1 k
.36219 .93227 m
.36446 .9285 L
s
.35832 .93728 m
.35963 .93554 L
s
.35963 .93554 m
.36151 .93242 L
s
.57809 .63325 m .5922 .62169 L .58085 .63249 L .09 .996 0 0 k
F
.57809 .63325 m .59386 .61824 L .5922 .62169 L F
.57809 .63325 m .5922 .62169 L .58085 .63249 L F
.57809 .63325 m .59386 .61824 L .5922 .62169 L F
.57809 .63325 m .5922 .62169 L .58085 .63249 L F
.57809 .63325 m .59386 .61824 L .5922 .62169 L F
.57809 .63325 m .5922 .62169 L .58085 .63249 L F
.57809 .63325 m .59386 .61824 L .5922 .62169 L F
0 0 0 1 k
.5922 .62169 m
.59458 .62808 L
s
.2544 1.17955 m .29636 1.18651 L .26167 1.18611 L .249 .996 0 0 k
F
.2544 1.17955 m .30261 1.18011 L .29636 1.18651 L F
.2544 1.17955 m .29636 1.18651 L .26167 1.18611 L F
.2544 1.17955 m .30261 1.18011 L .29636 1.18651 L F
.2544 1.17955 m .29636 1.18651 L .26167 1.18611 L F
.2544 1.17955 m .30261 1.18011 L .29636 1.18651 L F
.2544 1.17955 m .29636 1.18651 L .26167 1.18611 L F
.2544 1.17955 m .30261 1.18011 L .29636 1.18651 L F
0 0 0 1 k
.25661 1.22137 m
.26167 1.18611 L
s
.29636 1.18651 m
.30665 1.21755 L
s
.26167 1.18611 m
.29636 1.18651 L
s
.40854 .81978 m .41514 .83081 L .40784 .82383 L .082 .996 0 0 k
F
.40854 .81978 m .41514 .83081 L .40784 .82383 L F
.40854 .81978 m .41514 .83081 L .40784 .82383 L F
.40854 .81978 m .41514 .83081 L .40784 .82383 L F
.38954 .86591 m .40208 .85171 L .39234 .86459 L .077 .996 0 0 k
F
.38954 .86591 m .40308 .84803 L .40208 .85171 L F
.38954 .86591 m .40208 .85171 L .39234 .86459 L F
.38954 .86591 m .40308 .84803 L .40208 .85171 L F
.38954 .86591 m .40208 .85171 L .39234 .86459 L F
.38954 .86591 m .40308 .84803 L .40208 .85171 L F
.38954 .86591 m .40208 .85171 L .39234 .86459 L F
.38954 .86591 m .40308 .84803 L .40208 .85171 L F
0 0 0 1 k
.40208 .85171 m
.40712 .85823 L
s
.60991 .58725 m .62225 .57669 L .62012 .57927 L .256 .996 0 0 k
F
0 0 0 1 k
.61362 .58871 m
.61788 .58433 L
s
.62225 .57669 m .61241 .58464 L .6213 .57703 L .559 .996 0 0 k
F
.62225 .57669 m .60991 .58725 L .61241 .58464 L F
.62785 .56948 m .62225 .57669 L .6213 .57703 L .598 .996 0 0 k
F
.62225 .57669 m .62785 .56948 L .62844 .56914 L .596 .996 0 0 k
F
.60991 .58725 m .62225 .57669 L .62012 .57927 L .256 .996 0 0 k
F
.62225 .57669 m .61241 .58464 L .6213 .57703 L .559 .996 0 0 k
F
.62225 .57669 m .60991 .58725 L .61241 .58464 L F
.62785 .56948 m .62225 .57669 L .6213 .57703 L .598 .996 0 0 k
F
.62225 .57669 m .62785 .56948 L .62844 .56914 L .596 .996 0 0 k
F
.60991 .58725 m .62225 .57669 L .62012 .57927 L .256 .996 0 0 k
F
.62225 .57669 m .61241 .58464 L .6213 .57703 L .559 .996 0 0 k
F
.62225 .57669 m .60991 .58725 L .61241 .58464 L F
.62785 .56948 m .62225 .57669 L .6213 .57703 L .598 .996 0 0 k
F
.62225 .57669 m .62785 .56948 L .62844 .56914 L .596 .996 0 0 k
F
.60991 .58725 m .62225 .57669 L .62012 .57927 L .256 .996 0 0 k
F
.62225 .57669 m .61241 .58464 L .6213 .57703 L .559 .996 0 0 k
F
.62225 .57669 m .60991 .58725 L .61241 .58464 L F
.62785 .56948 m .62225 .57669 L .6213 .57703 L .598 .996 0 0 k
F
.62225 .57669 m .62785 .56948 L .62844 .56914 L .596 .996 0 0 k
F
0 0 0 1 k
.62844 .56914 m
.63195 .56595 L
s
.36777 1.20153 m .39973 1.18949 L .38393 1.19842 L .49 .996 0 0 k
F
.36777 1.20153 m .36783 1.20098 L .39973 1.18949 L F
.36777 1.20153 m .39973 1.18949 L .38393 1.19842 L F
.36777 1.20153 m .36783 1.20098 L .39973 1.18949 L F
.36777 1.20153 m .39973 1.18949 L .38393 1.19842 L F
.36777 1.20153 m .36783 1.20098 L .39973 1.18949 L F
.36777 1.20153 m .39973 1.18949 L .38393 1.19842 L F
.36777 1.20153 m .36783 1.20098 L .39973 1.18949 L F
.71599 .54885 m .71614 .54864 L .71581 .54875 L 0 .996 .996 .605 k
F
.71614 .54864 m .72145 .55265 L .71627 .54845 L 0 .996 .996 .381 k
F
.71614 .54864 m .72367 .55475 L .72145 .55265 L F
.71614 .54864 m .72145 .55265 L .71627 .54845 L F
.71614 .54864 m .71627 .54845 L .71603 .54825 L F
.71599 .54885 m .71614 .54864 L .71581 .54875 L 0 .996 .996 .605 k
F
.71614 .54864 m .72367 .55475 L .72145 .55265 L 0 .996 .996 .381 k
F
.71614 .54864 m .72145 .55265 L .71627 .54845 L F
.71614 .54864 m .71627 .54845 L .71603 .54825 L F
.71599 .54885 m .71614 .54864 L .71581 .54875 L 0 .996 .996 .605 k
F
.71614 .54864 m .72367 .55475 L .72145 .55265 L 0 .996 .996 .381 k
F
.71614 .54864 m .72145 .55265 L .71627 .54845 L F
.71614 .54864 m .71627 .54845 L .71603 .54825 L F
.71599 .54885 m .71614 .54864 L .71581 .54875 L 0 .996 .996 .605 k
F
.71614 .54864 m .72367 .55475 L .72145 .55265 L 0 .996 .996 .381 k
F
.72367 .55475 m .71614 .54864 L .71889 .55049 L .996 .992 0 0 k
F
.72367 .55475 m .71614 .54864 L .71889 .55049 L F
.72367 .55475 m .71614 .54864 L .71889 .55049 L F
.72367 .55475 m .71614 .54864 L .71889 .55049 L F
.71614 .54864 m .72665 .5544 L .72646 .55464 L .996 .989 0 0 k
F
.71614 .54864 m .72665 .5544 L .72646 .55464 L F
.71614 .54864 m .72665 .5544 L .72646 .55464 L F
.71614 .54864 m .72665 .5544 L .72646 .55464 L F
.72665 .5544 m .71614 .54864 L .71599 .54885 L 0 .996 .996 .605 k
F
.72665 .5544 m .71614 .54864 L .71599 .54885 L F
.72665 .5544 m .71614 .54864 L .71599 .54885 L F
.72665 .5544 m .71614 .54864 L .71599 .54885 L F
.71614 .54864 m .71627 .54845 L .71603 .54825 L 0 .996 .996 .381 k
F
0 0 0 1 k
.71603 .54825 m
.71627 .54845 L
s
.71627 .54845 m
.71726 .54925 L
s
.71814 .54997 m
.71829 .55009 L
s
.71344 .54543 m
.71603 .54825 L
s
.71803 .54908 m
.71923 .55033 L
s
.71961 .55073 m
.72145 .55265 L
s
.59386 .61824 m .58007 .6297 L .59143 .61889 L .097 .996 0 0 k
F
.59386 .61824 m .57809 .63325 L .58007 .6297 L F
.59292 .6086 m .59386 .61824 L .59143 .61889 L .101 .996 0 0 k
F
.59386 .61824 m .595 .60806 L .59567 .61501 L .084 .996 0 0 k
F
.59386 .61824 m .59292 .6086 L .595 .60806 L F
.59386 .61824 m .58007 .6297 L .59143 .61889 L .097 .996 0 0 k
F
.59386 .61824 m .57809 .63325 L .58007 .6297 L F
.59292 .6086 m .59386 .61824 L .59143 .61889 L .101 .996 0 0 k
F
.59386 .61824 m .595 .60806 L .59567 .61501 L .084 .996 0 0 k
F
.59386 .61824 m .59292 .6086 L .595 .60806 L F
.59386 .61824 m .58007 .6297 L .59143 .61889 L .097 .996 0 0 k
F
.59386 .61824 m .57809 .63325 L .58007 .6297 L F
.59292 .6086 m .59386 .61824 L .59143 .61889 L .101 .996 0 0 k
F
.59386 .61824 m .595 .60806 L .59567 .61501 L .084 .996 0 0 k
F
.59386 .61824 m .59292 .6086 L .595 .60806 L F
.59386 .61824 m .58007 .6297 L .59143 .61889 L .097 .996 0 0 k
F
.59386 .61824 m .57809 .63325 L .58007 .6297 L F
0 0 0 1 k
.58085 .63249 m
.5922 .62169 L
s
.58085 .63249 m
.58411 .63989 L
s
.59292 .6086 m .59386 .61824 L .59143 .61889 L .101 .996 0 0 k
F
.59386 .61824 m .595 .60806 L .59567 .61501 L .084 .996 0 0 k
F
0 0 0 1 k
.59567 .61501 m
.60532 .60475 L
s
.59386 .61824 m .59292 .6086 L .595 .60806 L .084 .996 0 0 k
F
.60991 .58725 m .62012 .57927 L .61124 .58687 L .256 .996 0 0 k
F
.60991 .58725 m .62012 .57927 L .61124 .58687 L F
.60991 .58725 m .62012 .57927 L .61124 .58687 L F
.60991 .58725 m .62012 .57927 L .61124 .58687 L F
0 0 0 1 k
.61788 .58433 m
.62012 .57927 L
s
.61568 .58306 m
.62012 .57927 L
s
.81891 .28335 m .76234 .25895 L .8176 .28136 L .257 .996 0 0 k
F
.81891 .28335 m .74731 .26812 L .76234 .25895 L F
.81891 .28335 m .76234 .25895 L .8176 .28136 L F
.81891 .28335 m .74731 .26812 L .76234 .25895 L F
.81891 .28335 m .76234 .25895 L .8176 .28136 L F
.81891 .28335 m .74731 .26812 L .76234 .25895 L F
.81891 .28335 m .76234 .25895 L .8176 .28136 L F
.81891 .28335 m .74731 .26812 L .76234 .25895 L F
0 0 0 1 k
.74748 .31756 m
.75483 .27805 L
s
.39973 1.18949 m .36783 1.20098 L .39143 1.18763 L .49 .996 0 0 k
F
.39973 1.18949 m .36783 1.20098 L .39143 1.18763 L F
.39973 1.18949 m .36783 1.20098 L .39143 1.18763 L F
.39973 1.18949 m .36783 1.20098 L .39143 1.18763 L F
.33355 .96319 m .33791 .95568 L .33332 .96236 L 0 .996 .22 .996 k
F
.33355 .96319 m .33791 .95568 L .33332 .96236 L F
.33355 .96319 m .33791 .95568 L .33332 .96236 L F
.33355 .96319 m .33791 .95568 L .33332 .96236 L F
0 0 0 1 k
.33189 .95831 m
.33791 .95568 L
s
.37395 .91078 m .37407 .90374 L .37525 .90791 L .052 .996 0 0 k
F
.37395 .91078 m .37407 .90374 L .37525 .90791 L F
.37395 .91078 m .37407 .90374 L .37525 .90791 L F
.37395 .91078 m .37407 .90374 L .37525 .90791 L F
0 0 0 1 k
.37525 .90791 m
.38348 .89777 L
s
.63611 .56238 m .64527 .55507 L .64288 .55697 L .5 .5 .5 1 k
F
0 0 0 1 k
.63103 .56672 m
.63385 .56416 L
s
.64527 .55507 m .63885 .56055 L .64544 .55528 L .5 .5 .5 1 k
F
.64527 .55507 m .63611 .56238 L .63885 .56055 L F
.65498 .55004 m .64527 .55507 L .64544 .55528 L F
.64527 .55507 m .65498 .55004 L .65453 .54972 L F
.63611 .56238 m .64527 .55507 L .64288 .55697 L F
.64527 .55507 m .63885 .56055 L .64544 .55528 L F
.64527 .55507 m .63611 .56238 L .63885 .56055 L F
.65498 .55004 m .64527 .55507 L .64544 .55528 L F
.64527 .55507 m .65498 .55004 L .65453 .54972 L F
.63611 .56238 m .64527 .55507 L .64288 .55697 L F
.64527 .55507 m .63885 .56055 L .64544 .55528 L F
.64527 .55507 m .63611 .56238 L .63885 .56055 L F
.65498 .55004 m .64527 .55507 L .64544 .55528 L F
.64527 .55507 m .65498 .55004 L .65453 .54972 L F
.63611 .56238 m .64527 .55507 L .64288 .55697 L F
.64527 .55507 m .63885 .56055 L .64544 .55528 L F
.64527 .55507 m .63611 .56238 L .63885 .56055 L F
.65498 .55004 m .64527 .55507 L .64544 .55528 L F
.64527 .55507 m .65498 .55004 L .65453 .54972 L F
0 0 0 1 k
.64754 .55334 m
.65453 .54972 L
s
.65453 .54972 m
.65882 .54486 L
s
.40308 .84803 m .39024 .86233 L .39999 .84944 L .069 .996 0 0 k
F
.40308 .84803 m .38954 .86591 L .39024 .86233 L F
.39398 .83961 m .40308 .84803 L .39999 .84944 L .07 .996 0 0 k
F
.40308 .84803 m .39736 .83811 L .40391 .84416 L .082 .996 0 0 k
F
.40308 .84803 m .39398 .83961 L .39736 .83811 L F
.40308 .84803 m .39024 .86233 L .39999 .84944 L .069 .996 0 0 k
F
.40308 .84803 m .38954 .86591 L .39024 .86233 L F
.39398 .83961 m .40308 .84803 L .39999 .84944 L .07 .996 0 0 k
F
.40308 .84803 m .39736 .83811 L .40391 .84416 L .082 .996 0 0 k
F
.40308 .84803 m .39398 .83961 L .39736 .83811 L F
.40308 .84803 m .39024 .86233 L .39999 .84944 L .069 .996 0 0 k
F
.40308 .84803 m .38954 .86591 L .39024 .86233 L F
.39398 .83961 m .40308 .84803 L .39999 .84944 L .07 .996 0 0 k
F
.40308 .84803 m .39736 .83811 L .40391 .84416 L .082 .996 0 0 k
F
.40308 .84803 m .39398 .83961 L .39736 .83811 L F
.40308 .84803 m .39024 .86233 L .39999 .84944 L .069 .996 0 0 k
F
.40308 .84803 m .38954 .86591 L .39024 .86233 L F
0 0 0 1 k
.39234 .86459 m
.40208 .85171 L
s
.39234 .86459 m
.39653 .87018 L
s
.39398 .83961 m .40308 .84803 L .39999 .84944 L .07 .996 0 0 k
F
.40308 .84803 m .39736 .83811 L .40391 .84416 L .082 .996 0 0 k
F
0 0 0 1 k
.40391 .84416 m
.41514 .83081 L
s
.40308 .84803 m .39398 .83961 L .39736 .83811 L .082 .996 0 0 k
F
.36461 .92443 m .37395 .91078 L .37253 .91348 L .169 .996 0 0 k
F
0 0 0 1 k
.36859 .92243 m
.37218 .91796 L
s
.37395 .91078 m .36575 .92179 L .37247 .91196 L .025 .996 0 0 k
F
.37395 .91078 m .36461 .92443 L .36575 .92179 L F
.3723 .90499 m .37395 .91078 L .37247 .91196 L .022 .996 0 0 k
F
.37395 .91078 m .3723 .90499 L .37407 .90374 L .052 .996 0 0 k
F
.36461 .92443 m .37395 .91078 L .37253 .91348 L .169 .996 0 0 k
F
.37395 .91078 m .36575 .92179 L .37247 .91196 L .025 .996 0 0 k
F
.37395 .91078 m .36461 .92443 L .36575 .92179 L F
.3723 .90499 m .37395 .91078 L .37247 .91196 L .022 .996 0 0 k
F
.37395 .91078 m .3723 .90499 L .37407 .90374 L .052 .996 0 0 k
F
.36461 .92443 m .37395 .91078 L .37253 .91348 L .169 .996 0 0 k
F
.37395 .91078 m .36575 .92179 L .37247 .91196 L .025 .996 0 0 k
F
.37395 .91078 m .36461 .92443 L .36575 .92179 L F
.3723 .90499 m .37395 .91078 L .37247 .91196 L .022 .996 0 0 k
F
.37395 .91078 m .3723 .90499 L .37407 .90374 L .052 .996 0 0 k
F
.36461 .92443 m .37395 .91078 L .37253 .91348 L .169 .996 0 0 k
F
.37395 .91078 m .36575 .92179 L .37247 .91196 L .025 .996 0 0 k
F
.37395 .91078 m .36461 .92443 L .36575 .92179 L F
.3723 .90499 m .37395 .91078 L .37247 .91196 L .022 .996 0 0 k
F
.37395 .91078 m .3723 .90499 L .37407 .90374 L .052 .996 0 0 k
F
.3723 .90499 m .38162 .89268 L .37407 .90374 L .049 .996 0 0 k
F
.3723 .90499 m .38279 .88963 L .38162 .89268 L F
.3723 .90499 m .38162 .89268 L .37407 .90374 L F
.3723 .90499 m .38279 .88963 L .38162 .89268 L F
.3723 .90499 m .38162 .89268 L .37407 .90374 L F
.3723 .90499 m .38279 .88963 L .38162 .89268 L F
.3723 .90499 m .38162 .89268 L .37407 .90374 L F
.3723 .90499 m .38279 .88963 L .38162 .89268 L F
0 0 0 1 k
.38162 .89268 m
.38348 .89777 L
s
.38279 .88963 m .37318 .90202 L .38074 .89095 L .045 .996 0 0 k
F
.38279 .88963 m .3723 .90499 L .37318 .90202 L F
.37808 .88314 m .38279 .88963 L .38074 .89095 L .043 .996 0 0 k
F
.38279 .88963 m .38042 .88173 L .38381 .8864 L .063 .996 0 0 k
F
.38279 .88963 m .37808 .88314 L .38042 .88173 L F
.38279 .88963 m .37318 .90202 L .38074 .89095 L .045 .996 0 0 k
F
.38279 .88963 m .3723 .90499 L .37318 .90202 L F
.37808 .88314 m .38279 .88963 L .38074 .89095 L .043 .996 0 0 k
F
.38279 .88963 m .38042 .88173 L .38381 .8864 L .063 .996 0 0 k
F
.38279 .88963 m .37808 .88314 L .38042 .88173 L F
.38279 .88963 m .37318 .90202 L .38074 .89095 L .045 .996 0 0 k
F
.38279 .88963 m .3723 .90499 L .37318 .90202 L F
.37808 .88314 m .38279 .88963 L .38074 .89095 L .043 .996 0 0 k
F
.38279 .88963 m .38042 .88173 L .38381 .8864 L .063 .996 0 0 k
F
.38279 .88963 m .37808 .88314 L .38042 .88173 L F
.38279 .88963 m .37318 .90202 L .38074 .89095 L .045 .996 0 0 k
F
.38279 .88963 m .3723 .90499 L .37318 .90202 L F
0 0 0 1 k
.37407 .90374 m
.38162 .89268 L
s
.37407 .90374 m
.37525 .90791 L
s
.37808 .88314 m .38279 .88963 L .38074 .89095 L .043 .996 0 0 k
F
.38279 .88963 m .38042 .88173 L .38381 .8864 L .063 .996 0 0 k
F
0 0 0 1 k
.38381 .8864 m
.39287 .87492 L
s
.38279 .88963 m .37808 .88314 L .38042 .88173 L .063 .996 0 0 k
F
.36461 .92443 m .37253 .91348 L .36581 .92331 L .169 .996 0 0 k
F
.36461 .92443 m .37253 .91348 L .36581 .92331 L F
.36461 .92443 m .37253 .91348 L .36581 .92331 L F
.36461 .92443 m .37253 .91348 L .36581 .92331 L F
0 0 0 1 k
.37218 .91796 m
.37253 .91348 L
s
.36593 .92572 m
.36859 .92243 L
s
.36446 .9285 m
.36806 .92404 L
s
.36917 .91839 m
.37253 .91348 L
s
.72367 .55475 m .73607 .56334 L .72618 .55722 L .996 .918 0 0 k
F
0 0 0 1 k
.72863 .56261 m
.73414 .56685 L
s
.72367 .55475 m .73741 .56325 L .73607 .56334 L .996 .918 0 0 k
F
.72367 .55475 m .73607 .56334 L .72618 .55722 L F
.72367 .55475 m .73741 .56325 L .73607 .56334 L F
.72367 .55475 m .73607 .56334 L .72618 .55722 L F
.72367 .55475 m .73741 .56325 L .73607 .56334 L F
.72367 .55475 m .73607 .56334 L .72618 .55722 L F
.72367 .55475 m .73741 .56325 L .73607 .56334 L F
.73741 .56325 m .72367 .55475 L .72431 .55489 L .996 .992 0 0 k
F
.72367 .55475 m .71889 .55049 L .72431 .55489 L F
.73741 .56325 m .72367 .55475 L .72431 .55489 L F
.72367 .55475 m .71889 .55049 L .72431 .55489 L F
.73741 .56325 m .72367 .55475 L .72431 .55489 L F
.72367 .55475 m .71889 .55049 L .72431 .55489 L F
.73741 .56325 m .72367 .55475 L .72431 .55489 L F
0 0 0 1 k
.72618 .55722 m
.72863 .56261 L
s
.72367 .55475 m .71889 .55049 L .72431 .55489 L .996 .992 0 0 k
F
.29316 .97136 m .29949 .97023 L .29416 .97014 L 0 .996 .067 .244 k
F
.29316 .97136 m .30058 .97147 L .29949 .97023 L F
.29316 .97136 m .29949 .97023 L .29416 .97014 L F
.29316 .97136 m .30058 .97147 L .29949 .97023 L F
.29316 .97136 m .29949 .97023 L .29416 .97014 L F
.29316 .97136 m .30058 .97147 L .29949 .97023 L F
.29316 .97136 m .29949 .97023 L .29416 .97014 L F
0 0 0 1 k
.29313 .96357 m
.29416 .97014 L
s
.29316 .97136 m .30058 .97147 L .29949 .97023 L 0 .996 .067 .244 k
F
0 0 0 1 k
.29949 .97023 m
.30007 .96419 L
s
.29416 .97014 m
.29949 .97023 L
s
.52733 .69759 m .54593 .68308 L .53148 .69664 L .102 .996 0 0 k
F
.52733 .69759 m .54741 .67874 L .54593 .68308 L F
.52733 .69759 m .54593 .68308 L .53148 .69664 L F
.52733 .69759 m .54741 .67874 L .54593 .68308 L F
.52733 .69759 m .54593 .68308 L .53148 .69664 L F
.52733 .69759 m .54741 .67874 L .54593 .68308 L F
.52733 .69759 m .54593 .68308 L .53148 .69664 L F
.52733 .69759 m .54741 .67874 L .54593 .68308 L F
0 0 0 1 k
.54593 .68308 m
.55242 .6915 L
s
.30058 .97147 m .308 .96952 L .302 .97019 L 0 .996 0 .426 k
F
.30058 .97147 m .308 .96952 L .302 .97019 L F
.30058 .97147 m .308 .96952 L .302 .97019 L F
.30058 .97147 m .308 .96952 L .302 .97019 L F
0 0 0 1 k
.302 .97019 m
.30257 .96415 L
s
.26582 .93103 m .27472 .94498 L .26721 .93404 L .996 .948 0 0 k
F
0 0 0 1 k
.26701 .93939 m
.27061 .94406 L
s
.26582 .93103 m .27472 .94498 L .26721 .93404 L .996 .948 0 0 k
F
.26582 .93103 m .27472 .94498 L .26721 .93404 L F
.26582 .93103 m .27472 .94498 L .26721 .93404 L F
0 0 0 1 k
.26701 .93939 m
.26721 .93404 L
s
.27625 .94622 m .26582 .93103 L .26785 .93229 L .996 .947 0 0 k
F
.26582 .93103 m .27101 .92712 L .26785 .93229 L .996 .946 0 0 k
F
.26582 .93103 m .2702 .92385 L .27101 .92712 L F
.26582 .93103 m .27625 .94622 L .27472 .94498 L .996 .948 0 0 k
F
.2702 .92385 m .26582 .93103 L .26448 .92768 L .996 .957 0 0 k
F
.27625 .94622 m .26582 .93103 L .26785 .93229 L .996 .947 0 0 k
F
.26582 .93103 m .27101 .92712 L .26785 .93229 L .996 .946 0 0 k
F
.26582 .93103 m .2702 .92385 L .27101 .92712 L F
.26582 .93103 m .27625 .94622 L .27472 .94498 L .996 .948 0 0 k
F
.2702 .92385 m .26582 .93103 L .26448 .92768 L .996 .957 0 0 k
F
.27625 .94622 m .26582 .93103 L .26785 .93229 L .996 .947 0 0 k
F
.26582 .93103 m .27101 .92712 L .26785 .93229 L .996 .946 0 0 k
F
.26582 .93103 m .2702 .92385 L .27101 .92712 L F
.26582 .93103 m .27625 .94622 L .27472 .94498 L .996 .948 0 0 k
F
.2702 .92385 m .26582 .93103 L .26448 .92768 L .996 .957 0 0 k
F
.27625 .94622 m .26582 .93103 L .26785 .93229 L .996 .947 0 0 k
F
.26582 .93103 m .27101 .92712 L .26785 .93229 L .996 .946 0 0 k
F
.26582 .93103 m .2702 .92385 L .27101 .92712 L F
.26582 .93103 m .27625 .94622 L .27472 .94498 L .996 .948 0 0 k
F
.2702 .92385 m .26582 .93103 L .26448 .92768 L .996 .957 0 0 k
F
.60731 .59589 m .61124 .58687 L .60937 .59309 L .203 .996 0 0 k
F
.60731 .59589 m .61124 .58687 L .60937 .59309 L F
.60731 .59589 m .61124 .58687 L .60937 .59309 L F
.60731 .59589 m .61124 .58687 L .60937 .59309 L F
0 0 0 1 k
.60937 .59309 m
.61362 .58871 L
s
.2873 .97015 m .29199 .96982 L .28777 .96896 L 0 .996 .198 .104 k
F
.2873 .97015 m .29316 .97136 L .29199 .96982 L F
.2873 .97015 m .29199 .96982 L .28777 .96896 L F
.2873 .97015 m .29316 .97136 L .29199 .96982 L F
.2873 .97015 m .29199 .96982 L .28777 .96896 L F
.2873 .97015 m .29316 .97136 L .29199 .96982 L F
.2873 .97015 m .29199 .96982 L .28777 .96896 L F
0 0 0 1 k
.28518 .96155 m
.28777 .96896 L
s
.2873 .97015 m .29316 .97136 L .29199 .96982 L 0 .996 .198 .104 k
F
0 0 0 1 k
.29096 .96325 m
.29199 .96982 L
s
.28777 .96896 m
.29199 .96982 L
s
.59292 .6086 m .60536 .59891 L .595 .60806 L .088 .996 0 0 k
F
.59292 .6086 m .60731 .59589 L .60536 .59891 L F
.59292 .6086 m .60536 .59891 L .595 .60806 L F
.59292 .6086 m .60731 .59589 L .60536 .59891 L F
.59292 .6086 m .60536 .59891 L .595 .60806 L F
.59292 .6086 m .60731 .59589 L .60536 .59891 L F
.59292 .6086 m .60536 .59891 L .595 .60806 L F
.59292 .6086 m .60731 .59589 L .60536 .59891 L F
0 0 0 1 k
.60532 .60475 m
.60536 .59891 L
s
.3468 .94988 m .33997 .95471 L .34492 .95179 L .5 .5 .5 1 k
F
.3468 .94988 m .33997 .95471 L .34492 .95179 L F
.3468 .94988 m .33997 .95471 L .34492 .95179 L F
.3468 .94988 m .33997 .95471 L .34492 .95179 L F
.63611 .56238 m .64288 .55697 L .63628 .56224 L F
.63611 .56238 m .64288 .55697 L .63628 .56224 L F
.63611 .56238 m .64288 .55697 L .63628 .56224 L F
.63611 .56238 m .64288 .55697 L .63628 .56224 L F
0 0 0 1 k
.63736 .56097 m
.64288 .55697 L
s
.63385 .56416 m
.63736 .56097 L
s
.63958 .55961 m
.64288 .55697 L
s
.60731 .59589 m .59524 .60548 L .6056 .59633 L .102 .996 0 0 k
F
.60731 .59589 m .59292 .6086 L .59524 .60548 L F
.60991 .58725 m .60731 .59589 L .6056 .59633 L .153 .996 0 0 k
F
.60731 .59589 m .60991 .58725 L .61124 .58687 L .203 .996 0 0 k
F
.60731 .59589 m .59524 .60548 L .6056 .59633 L .102 .996 0 0 k
F
.60731 .59589 m .59292 .6086 L .59524 .60548 L F
.60991 .58725 m .60731 .59589 L .6056 .59633 L .153 .996 0 0 k
F
.60731 .59589 m .60991 .58725 L .61124 .58687 L .203 .996 0 0 k
F
.60731 .59589 m .59524 .60548 L .6056 .59633 L .102 .996 0 0 k
F
.60731 .59589 m .59292 .6086 L .59524 .60548 L F
.60991 .58725 m .60731 .59589 L .6056 .59633 L .153 .996 0 0 k
F
.60731 .59589 m .60991 .58725 L .61124 .58687 L .203 .996 0 0 k
F
.60731 .59589 m .59524 .60548 L .6056 .59633 L .102 .996 0 0 k
F
.60731 .59589 m .59292 .6086 L .59524 .60548 L F
0 0 0 1 k
.595 .60806 m
.60536 .59891 L
s
.595 .60806 m
.59567 .61501 L
s
.60991 .58725 m .60731 .59589 L .6056 .59633 L .153 .996 0 0 k
F
.60731 .59589 m .60991 .58725 L .61124 .58687 L .203 .996 0 0 k
F
0 0 0 1 k
.61124 .58687 m
.61568 .58306 L
s
.27625 .94622 m .27422 .94874 L .27472 .94498 L .996 .947 0 0 k
F
.27625 .94622 m .27555 .95144 L .27422 .94874 L F
.27625 .94622 m .27422 .94874 L .27472 .94498 L F
.27625 .94622 m .27555 .95144 L .27422 .94874 L F
.27625 .94622 m .27422 .94874 L .27472 .94498 L F
.27625 .94622 m .27555 .95144 L .27422 .94874 L F
.27625 .94622 m .27422 .94874 L .27472 .94498 L F
.27625 .94622 m .27555 .95144 L .27422 .94874 L F
0 0 0 1 k
.27061 .94406 m
.27422 .94874 L
s
.79564 .59625 m .78736 .61383 L .79074 .59743 L .869 .996 0 0 k
F
.79564 .59625 m .78736 .61383 L .79074 .59743 L F
.79564 .59625 m .78736 .61383 L .79074 .59743 L F
.79564 .59625 m .78736 .61383 L .79074 .59743 L F
0 0 0 1 k
.76654 .601 m
.78736 .61383 L
s
.56001 .64918 m .56244 .66155 L .55814 .65325 L .105 .996 0 0 k
F
.56001 .64918 m .56244 .66155 L .55814 .65325 L F
.56001 .64918 m .56244 .66155 L .55814 .65325 L F
.56001 .64918 m .56244 .66155 L .55814 .65325 L F
.8176 .28136 m .76234 .25895 L .80947 .269 L .257 .996 0 0 k
F
.8176 .28136 m .76234 .25895 L .80947 .269 L F
.8176 .28136 m .76234 .25895 L .80947 .269 L F
.8176 .28136 m .76234 .25895 L .80947 .269 L F
0 0 0 1 k
.75483 .27805 m
.8118 .29015 L
s
.2702 .92385 m .26448 .92768 L .26764 .9225 L .996 .957 0 0 k
F
.2702 .92385 m .26448 .92768 L .26764 .9225 L F
.2702 .92385 m .26448 .92768 L .26764 .9225 L F
.2702 .92385 m .26448 .92768 L .26764 .9225 L F
0 0 0 1 k
.25397 .91654 m
.26448 .92768 L
s
.30058 .97147 m .30892 .97055 L .308 .96952 L 0 .996 0 .426 k
F
.30058 .97147 m .30892 .97055 L .308 .96952 L F
.30058 .97147 m .30892 .97055 L .308 .96952 L F
.30058 .97147 m .30892 .97055 L .308 .96952 L F
0 0 0 1 k
.308 .96952 m
.31003 .96369 L
s
.302 .97019 m
.308 .96952 L
s
.20442 1.1674 m .24428 1.18462 L .20831 1.17589 L .214 .996 0 0 k
F
.20442 1.1674 m .2544 1.17955 L .24428 1.18462 L F
.20442 1.1674 m .24428 1.18462 L .20831 1.17589 L F
.20442 1.1674 m .2544 1.17955 L .24428 1.18462 L F
.20442 1.1674 m .24428 1.18462 L .20831 1.17589 L F
.20442 1.1674 m .2544 1.17955 L .24428 1.18462 L F
.20442 1.1674 m .24428 1.18462 L .20831 1.17589 L F
.20442 1.1674 m .2544 1.17955 L .24428 1.18462 L F
0 0 0 1 k
.23929 1.2199 m
.24428 1.18462 L
s
.27555 .95144 m .28159 .9636 L .27676 .95387 L 0 .996 .996 .365 k
F
.27555 .95144 m .28226 .96496 L .28159 .9636 L F
.27555 .95144 m .28159 .9636 L .27676 .95387 L F
.27555 .95144 m .28226 .96496 L .28159 .9636 L F
.27555 .95144 m .28159 .9636 L .27676 .95387 L F
.27555 .95144 m .28226 .96496 L .28159 .9636 L F
.27555 .95144 m .28159 .9636 L .27676 .95387 L F
.27555 .95144 m .28226 .96496 L .28159 .9636 L F
.28226 .96496 m .27555 .95144 L .27663 .95272 L .996 .996 0 0 k
F
.27555 .95144 m .27713 .94896 L .27663 .95272 L F
.27555 .95144 m .27625 .94622 L .27713 .94896 L F
.28226 .96496 m .27555 .95144 L .27663 .95272 L F
.27555 .95144 m .27713 .94896 L .27663 .95272 L F
.27555 .95144 m .27625 .94622 L .27713 .94896 L F
.28226 .96496 m .27555 .95144 L .27663 .95272 L F
.27555 .95144 m .27713 .94896 L .27663 .95272 L F
.27555 .95144 m .27625 .94622 L .27713 .94896 L F
.28226 .96496 m .27555 .95144 L .27663 .95272 L F
.27555 .95144 m .27713 .94896 L .27663 .95272 L F
.27555 .95144 m .27625 .94622 L .27713 .94896 L F
.30261 1.18011 m .33937 1.17925 L .31089 1.18458 L .315 .996 0 0 k
F
.30261 1.18011 m .33937 1.17925 L .31089 1.18458 L F
.30261 1.18011 m .33937 1.17925 L .31089 1.18458 L F
.30261 1.18011 m .33937 1.17925 L .31089 1.18458 L F
0 0 0 1 k
.31089 1.18458 m
.32109 1.21553 L
s
.7424 .57402 m .7609 .58564 L .74521 .57751 L .996 .944 0 0 k
F
.7424 .57402 m .7609 .58564 L .74521 .57751 L F
.7424 .57402 m .7609 .58564 L .74521 .57751 L F
.7424 .57402 m .7609 .58564 L .74521 .57751 L F
0 0 0 1 k
.74433 .58561 m
.74521 .57751 L
s
.39398 .83961 m .39999 .84944 L .39344 .84339 L .07 .996 0 0 k
F
.39398 .83961 m .39999 .84944 L .39344 .84339 L F
.39398 .83961 m .39999 .84944 L .39344 .84339 L F
.39398 .83961 m .39999 .84944 L .39344 .84339 L F
.30892 .97055 m .31685 .96783 L .31064 .96915 L 0 .996 .04 .567 k
F
.30892 .97055 m .31685 .96783 L .31064 .96915 L F
.30892 .97055 m .31685 .96783 L .31064 .96915 L F
.30892 .97055 m .31685 .96783 L .31064 .96915 L F
0 0 0 1 k
.31064 .96915 m
.31266 .96332 L
s
.62785 .56948 m .6213 .57703 L .62533 .57184 L .598 .996 0 0 k
F
.62785 .56948 m .6213 .57703 L .62533 .57184 L F
.62785 .56948 m .6213 .57703 L .62533 .57184 L F
.62785 .56948 m .6213 .57703 L .62533 .57184 L F
0 0 0 1 k
.6244 .57434 m
.62844 .56914 L
s
.59292 .6086 m .59143 .61889 L .59076 .61194 L .101 .996 0 0 k
F
.59292 .6086 m .59143 .61889 L .59076 .61194 L F
.59292 .6086 m .59143 .61889 L .59076 .61194 L F
.59292 .6086 m .59143 .61889 L .59076 .61194 L F
.3723 .90499 m .37247 .91196 L .37128 .9078 L .022 .996 0 0 k
F
.3723 .90499 m .37247 .91196 L .37128 .9078 L F
.3723 .90499 m .37247 .91196 L .37128 .9078 L F
.3723 .90499 m .37247 .91196 L .37128 .9078 L F
.54741 .67874 m .52898 .69314 L .54344 .67957 L .106 .996 0 0 k
F
.54741 .67874 m .52733 .69759 L .52898 .69314 L F
.5399 .66616 m .54741 .67874 L .54344 .67957 L .108 .996 0 0 k
F
.54741 .67874 m .54366 .66547 L .54907 .67453 L .102 .996 0 0 k
F
.54741 .67874 m .5399 .66616 L .54366 .66547 L F
.54741 .67874 m .52898 .69314 L .54344 .67957 L .106 .996 0 0 k
F
.54741 .67874 m .52733 .69759 L .52898 .69314 L F
.5399 .66616 m .54741 .67874 L .54344 .67957 L .108 .996 0 0 k
F
.54741 .67874 m .54366 .66547 L .54907 .67453 L .102 .996 0 0 k
F
.54741 .67874 m .5399 .66616 L .54366 .66547 L F
.54741 .67874 m .52898 .69314 L .54344 .67957 L .106 .996 0 0 k
F
.54741 .67874 m .52733 .69759 L .52898 .69314 L F
.5399 .66616 m .54741 .67874 L .54344 .67957 L .108 .996 0 0 k
F
.54741 .67874 m .54366 .66547 L .54907 .67453 L .102 .996 0 0 k
F
.54741 .67874 m .5399 .66616 L .54366 .66547 L F
.54741 .67874 m .52898 .69314 L .54344 .67957 L .106 .996 0 0 k
F
.54741 .67874 m .52733 .69759 L .52898 .69314 L F
0 0 0 1 k
.53148 .69664 m
.54593 .68308 L
s
.53148 .69664 m
.53871 .70564 L
s
.5399 .66616 m .54741 .67874 L .54344 .67957 L .108 .996 0 0 k
F
.54741 .67874 m .54366 .66547 L .54907 .67453 L .102 .996 0 0 k
F
0 0 0 1 k
.54907 .67453 m
.56244 .66155 L
s
.54741 .67874 m .5399 .66616 L .54366 .66547 L .102 .996 0 0 k
F
.73741 .56325 m .73967 .57109 L .73607 .56334 L .996 .918 0 0 k
F
.73741 .56325 m .7424 .57402 L .73967 .57109 L F
.73741 .56325 m .73967 .57109 L .73607 .56334 L F
.73741 .56325 m .7424 .57402 L .73967 .57109 L F
.73741 .56325 m .73967 .57109 L .73607 .56334 L F
.73741 .56325 m .7424 .57402 L .73967 .57109 L F
.73741 .56325 m .73967 .57109 L .73607 .56334 L F
.73741 .56325 m .7424 .57402 L .73967 .57109 L F
0 0 0 1 k
.73414 .56685 m
.73967 .57109 L
s
.7642 .58532 m .7424 .57402 L .74461 .57376 L .996 .905 0 0 k
F
.7424 .57402 m .74102 .56601 L .74461 .57376 L F
.7424 .57402 m .73741 .56325 L .74102 .56601 L F
.7424 .57402 m .7642 .58532 L .7609 .58564 L .996 .944 0 0 k
F
.7642 .58532 m .7424 .57402 L .74461 .57376 L .996 .905 0 0 k
F
.7424 .57402 m .74102 .56601 L .74461 .57376 L F
.7424 .57402 m .73741 .56325 L .74102 .56601 L F
.7424 .57402 m .7642 .58532 L .7609 .58564 L .996 .944 0 0 k
F
.7642 .58532 m .7424 .57402 L .74461 .57376 L .996 .905 0 0 k
F
.7424 .57402 m .74102 .56601 L .74461 .57376 L F
.7424 .57402 m .73741 .56325 L .74102 .56601 L F
.7424 .57402 m .7642 .58532 L .7609 .58564 L .996 .944 0 0 k
F
.7642 .58532 m .7424 .57402 L .74461 .57376 L .996 .905 0 0 k
F
.7424 .57402 m .74102 .56601 L .74461 .57376 L F
.7424 .57402 m .73741 .56325 L .74102 .56601 L F
0 0 0 1 k
.73607 .56334 m
.73967 .57109 L
s
.7424 .57402 m .7642 .58532 L .7609 .58564 L .996 .944 0 0 k
F
0 0 0 1 k
.75934 .59708 m
.7609 .58564 L
s
.37808 .88314 m .38074 .89095 L .37734 .88629 L .043 .996 0 0 k
F
.37808 .88314 m .38074 .89095 L .37734 .88629 L F
.37808 .88314 m .38074 .89095 L .37734 .88629 L F
.37808 .88314 m .38074 .89095 L .37734 .88629 L F
.2161 .86325 m .23456 .88503 L .2178 .86865 L .75 .996 0 0 k
F
.2161 .86325 m .23938 .88602 L .23456 .88503 L F
.2161 .86325 m .23456 .88503 L .2178 .86865 L F
.2161 .86325 m .23938 .88602 L .23456 .88503 L F
.2161 .86325 m .23456 .88503 L .2178 .86865 L F
.2161 .86325 m .23938 .88602 L .23456 .88503 L F
.2161 .86325 m .23456 .88503 L .2178 .86865 L F
.2161 .86325 m .23938 .88602 L .23456 .88503 L F
0 0 0 1 k
.20793 .88169 m
.2178 .86865 L
s
.22846 .89462 m
.23456 .88503 L
s
.2178 .86865 m
.23456 .88503 L
s
.84237 .60731 m .82679 .63382 L .8347 .60972 L .684 .996 0 0 k
F
.84237 .60731 m .82679 .63382 L .8347 .60972 L F
.84237 .60731 m .82679 .63382 L .8347 .60972 L F
.84237 .60731 m .82679 .63382 L .8347 .60972 L F
0 0 0 1 k
.79766 .61814 m
.82679 .63382 L
s
.36348 .92942 m .36581 .92331 L .36499 .92689 L .251 .996 0 0 k
F
.36348 .92942 m .36581 .92331 L .36499 .92689 L F
.36348 .92942 m .36581 .92331 L .36499 .92689 L F
.36348 .92942 m .36581 .92331 L .36499 .92689 L F
0 0 0 1 k
.36499 .92689 m
.36593 .92572 L
s
.3468 .94988 m .35245 .94481 L .34869 .94782 L .5 .5 .5 1 k
F
.3468 .94988 m .35245 .94481 L .34869 .94782 L F
.3468 .94988 m .35245 .94481 L .34869 .94782 L F
.3468 .94988 m .35245 .94481 L .34869 .94782 L F
0 0 0 1 k
.34869 .94782 m
.35168 .94425 L
s
.29886 .98097 m .30058 .97147 L .29941 .97284 L 0 .996 0 .25 k
F
.30058 .97147 m .29407 .97275 L .29941 .97284 L 0 .996 .014 .183 k
F
.30058 .97147 m .29316 .97136 L .29407 .97275 L F
.30058 .97147 m .30017 .97948 L .30141 .97264 L .107 .996 0 .257 k
F
.30058 .97147 m .29886 .98097 L .30017 .97948 L F
.30892 .97055 m .30058 .97147 L .30141 .97264 L .005 .996 0 .298 k
F
.29886 .98097 m .30058 .97147 L .29941 .97284 L 0 .996 0 .25 k
F
.30058 .97147 m .29407 .97275 L .29941 .97284 L 0 .996 .014 .183 k
F
.30058 .97147 m .29316 .97136 L .29407 .97275 L F
.30058 .97147 m .30017 .97948 L .30141 .97264 L .107 .996 0 .257 k
F
.30058 .97147 m .29886 .98097 L .30017 .97948 L F
.30892 .97055 m .30058 .97147 L .30141 .97264 L .005 .996 0 .298 k
F
.29886 .98097 m .30058 .97147 L .29941 .97284 L 0 .996 0 .25 k
F
.30058 .97147 m .29407 .97275 L .29941 .97284 L 0 .996 .014 .183 k
F
.30058 .97147 m .29316 .97136 L .29407 .97275 L F
.30058 .97147 m .30017 .97948 L .30141 .97264 L .107 .996 0 .257 k
F
.30058 .97147 m .29886 .98097 L .30017 .97948 L F
.30892 .97055 m .30058 .97147 L .30141 .97264 L .005 .996 0 .298 k
F
.29886 .98097 m .30058 .97147 L .29941 .97284 L 0 .996 0 .25 k
F
.30058 .97147 m .29407 .97275 L .29941 .97284 L 0 .996 .014 .183 k
F
.30058 .97147 m .29316 .97136 L .29407 .97275 L F
.30058 .97147 m .30017 .97948 L .30141 .97264 L .107 .996 0 .257 k
F
.30058 .97147 m .29886 .98097 L .30017 .97948 L F
.30892 .97055 m .30058 .97147 L .30141 .97264 L .005 .996 0 .298 k
F
.50627 .71719 m .52585 .70212 L .51069 .71622 L .105 .996 0 0 k
F
.50627 .71719 m .52733 .69759 L .52585 .70212 L F
.50627 .71719 m .52585 .70212 L .51069 .71622 L F
.50627 .71719 m .52733 .69759 L .52585 .70212 L F
.50627 .71719 m .52585 .70212 L .51069 .71622 L F
.50627 .71719 m .52733 .69759 L .52585 .70212 L F
.50627 .71719 m .52585 .70212 L .51069 .71622 L F
.50627 .71719 m .52733 .69759 L .52585 .70212 L F
0 0 0 1 k
.52585 .70212 m
.53309 .7111 L
s
.51069 .71622 m
.51852 .72553 L
s
.51069 .71622 m
.52585 .70212 L
s
.29302 .98163 m .29316 .97136 L .29243 .9727 L 0 .996 .113 .095 k
F
.29316 .97136 m .28821 .97183 L .29243 .9727 L 0 .996 .15 .028 k
F
.29316 .97136 m .2873 .97015 L .28821 .97183 L F
.29316 .97136 m .29397 .98015 L .29407 .97275 L 0 .996 0 .201 k
F
.29316 .97136 m .29302 .98163 L .29397 .98015 L F
.29302 .98163 m .29316 .97136 L .29243 .9727 L 0 .996 .113 .095 k
F
.29316 .97136 m .28821 .97183 L .29243 .9727 L 0 .996 .15 .028 k
F
.29316 .97136 m .2873 .97015 L .28821 .97183 L F
.29316 .97136 m .29397 .98015 L .29407 .97275 L 0 .996 0 .201 k
F
.29316 .97136 m .29302 .98163 L .29397 .98015 L F
.29302 .98163 m .29316 .97136 L .29243 .9727 L 0 .996 .113 .095 k
F
.29316 .97136 m .28821 .97183 L .29243 .9727 L 0 .996 .15 .028 k
F
.29316 .97136 m .2873 .97015 L .28821 .97183 L F
.29316 .97136 m .29397 .98015 L .29407 .97275 L 0 .996 0 .201 k
F
.29316 .97136 m .29302 .98163 L .29397 .98015 L F
.29302 .98163 m .29316 .97136 L .29243 .9727 L 0 .996 .113 .095 k
F
.29316 .97136 m .28821 .97183 L .29243 .9727 L 0 .996 .15 .028 k
F
.29316 .97136 m .2873 .97015 L .28821 .97183 L F
.29316 .97136 m .29397 .98015 L .29407 .97275 L 0 .996 0 .201 k
F
.29316 .97136 m .29302 .98163 L .29397 .98015 L F
.36348 .92942 m .35681 .93926 L .36256 .9305 L .315 .996 0 .015 k
F
.36348 .92942 m .35549 .94159 L .35681 .93926 L F
.36461 .92443 m .36348 .92942 L .36256 .9305 L .273 .996 0 .011 k
F
.36348 .92942 m .36461 .92443 L .36581 .92331 L .251 .996 0 0 k
F
.36348 .92942 m .35681 .93926 L .36256 .9305 L .315 .996 0 .015 k
F
.36348 .92942 m .35549 .94159 L .35681 .93926 L F
.36461 .92443 m .36348 .92942 L .36256 .9305 L .273 .996 0 .011 k
F
.36348 .92942 m .36461 .92443 L .36581 .92331 L .251 .996 0 0 k
F
.36348 .92942 m .35681 .93926 L .36256 .9305 L .315 .996 0 .015 k
F
.36348 .92942 m .35549 .94159 L .35681 .93926 L F
.36461 .92443 m .36348 .92942 L .36256 .9305 L .273 .996 0 .011 k
F
.36348 .92942 m .36461 .92443 L .36581 .92331 L .251 .996 0 0 k
F
.36348 .92942 m .35681 .93926 L .36256 .9305 L .315 .996 0 .015 k
F
.36348 .92942 m .35549 .94159 L .35681 .93926 L F
0 0 0 1 k
.3549 .94182 m
.35664 .93951 L
s
.35664 .93951 m
.35677 .93935 L
s
.36461 .92443 m .36348 .92942 L .36256 .9305 L .273 .996 0 .011 k
F
.36348 .92942 m .36461 .92443 L .36581 .92331 L .251 .996 0 0 k
F
0 0 0 1 k
.36581 .92331 m
.36917 .91839 L
s
.36499 .92689 m
.36581 .92331 L
s
.27625 .94622 m .26785 .93229 L .27536 .94323 L .996 .947 0 0 k
F
.27625 .94622 m .26785 .93229 L .27536 .94323 L F
.27625 .94622 m .26785 .93229 L .27536 .94323 L F
.27625 .94622 m .26785 .93229 L .27536 .94323 L F
0 0 0 1 k
.26721 .93404 m
.27096 .93951 L
s
.27096 .93951 m
.27472 .94498 L
s
.27422 .94874 m
.27472 .94498 L
s
.28355 .96796 m .28614 .9683 L .28344 .96671 L 0 .996 .467 .041 k
F
.28355 .96796 m .2873 .97015 L .28614 .9683 L F
.28355 .96796 m .28614 .9683 L .28344 .96671 L F
.28355 .96796 m .2873 .97015 L .28614 .9683 L F
.28355 .96796 m .28614 .9683 L .28344 .96671 L F
.28355 .96796 m .2873 .97015 L .28614 .9683 L F
.28355 .96796 m .28614 .9683 L .28344 .96671 L F
.28355 .96796 m .2873 .97015 L .28614 .9683 L F
0 0 0 1 k
.28356 .96088 m
.28614 .9683 L
s
.23938 .88602 m .25352 .90463 L .24085 .89041 L .938 .996 0 0 k
F
.23938 .88602 m .25352 .90463 L .24085 .89041 L F
.23938 .88602 m .25352 .90463 L .24085 .89041 L F
.23938 .88602 m .25352 .90463 L .24085 .89041 L F
0 0 0 1 k
.23473 .89999 m
.24085 .89041 L
s
.65498 .55004 m .64544 .55528 L .65243 .55166 L .5 .5 .5 1 k
F
.65498 .55004 m .64544 .55528 L .65243 .55166 L F
.65498 .55004 m .64544 .55528 L .65243 .55166 L F
.65498 .55004 m .64544 .55528 L .65243 .55166 L F
.37808 .88314 m .38867 .86932 L .38042 .88173 L .062 .996 0 0 k
F
.37808 .88314 m .38954 .86591 L .38867 .86932 L F
.37808 .88314 m .38867 .86932 L .38042 .88173 L F
.37808 .88314 m .38954 .86591 L .38867 .86932 L F
.37808 .88314 m .38867 .86932 L .38042 .88173 L F
.37808 .88314 m .38954 .86591 L .38867 .86932 L F
.37808 .88314 m .38867 .86932 L .38042 .88173 L F
.37808 .88314 m .38954 .86591 L .38867 .86932 L F
0 0 0 1 k
.38867 .86932 m
.39287 .87492 L
s
.34014 .95996 m .3468 .94988 L .34492 .95179 L .5 .5 .5 1 k
F
.3468 .94988 m .34181 .95802 L .3466 .95076 L F
.3468 .94988 m .34014 .95996 L .34181 .95802 L F
.35202 .94569 m .3468 .94988 L .3466 .95076 L F
.3468 .94988 m .35202 .94569 L .35245 .94481 L F
.34014 .95996 m .3468 .94988 L .34492 .95179 L F
.3468 .94988 m .34181 .95802 L .3466 .95076 L F
.3468 .94988 m .34014 .95996 L .34181 .95802 L F
.35202 .94569 m .3468 .94988 L .3466 .95076 L F
.3468 .94988 m .35202 .94569 L .35245 .94481 L F
.34014 .95996 m .3468 .94988 L .34492 .95179 L F
.3468 .94988 m .34181 .95802 L .3466 .95076 L F
.3468 .94988 m .34014 .95996 L .34181 .95802 L F
.35202 .94569 m .3468 .94988 L .3466 .95076 L F
.3468 .94988 m .35202 .94569 L .35245 .94481 L F
.34014 .95996 m .3468 .94988 L .34492 .95179 L F
.3468 .94988 m .34181 .95802 L .3466 .95076 L F
.3468 .94988 m .34014 .95996 L .34181 .95802 L F
.35202 .94569 m .3468 .94988 L .3466 .95076 L F
.3468 .94988 m .35202 .94569 L .35245 .94481 L F
0 0 0 1 k
.35245 .94481 m
.35544 .94083 L
s
.30892 .97055 m .31754 .96872 L .31685 .96783 L 0 .996 .04 .567 k
F
.30892 .97055 m .31754 .96872 L .31685 .96783 L F
.30892 .97055 m .31754 .96872 L .31685 .96783 L F
.30892 .97055 m .31754 .96872 L .31685 .96783 L F
0 0 0 1 k
.31685 .96783 m
.32006 .96193 L
s
.31064 .96915 m
.31685 .96783 L
s
.73741 .56325 m .72431 .55489 L .73421 .56102 L .996 .992 0 0 k
F
.73741 .56325 m .72431 .55489 L .73421 .56102 L F
.73741 .56325 m .72431 .55489 L .73421 .56102 L F
.73741 .56325 m .72431 .55489 L .73421 .56102 L F
0 0 0 1 k
.72618 .55722 m
.73112 .56028 L
s
.73112 .56028 m
.73607 .56334 L
s
.28226 .96496 m .27663 .95272 L .28146 .96245 L .996 .996 0 0 k
F
.28226 .96496 m .27663 .95272 L .28146 .96245 L F
.28226 .96496 m .27663 .95272 L .28146 .96245 L F
.28226 .96496 m .27663 .95272 L .28146 .96245 L F
0 0 0 1 k
.27953 .95821 m
.28344 .96671 L
s
.30261 1.18011 m .34219 1.17269 L .33937 1.17925 L .315 .996 0 0 k
F
.30261 1.18011 m .30349 1.14881 L .30684 1.17439 L .277 .996 0 0 k
F
.30261 1.18011 m .29795 1.14459 L .30349 1.14881 L F
.34219 1.17269 m .30261 1.18011 L .30684 1.17439 L .291 .996 0 0 k
F
.30261 1.18011 m .2615 1.17454 L .29623 1.17495 L .204 .996 0 0 k
F
.30261 1.18011 m .2544 1.17955 L .2615 1.17454 L F
.29795 1.14459 m .30261 1.18011 L .29623 1.17495 L .189 .996 0 0 k
F
.30261 1.18011 m .34219 1.17269 L .33937 1.17925 L .315 .996 0 0 k
F
.30261 1.18011 m .30349 1.14881 L .30684 1.17439 L .277 .996 0 0 k
F
.30261 1.18011 m .29795 1.14459 L .30349 1.14881 L F
.34219 1.17269 m .30261 1.18011 L .30684 1.17439 L .291 .996 0 0 k
F
.30261 1.18011 m .2615 1.17454 L .29623 1.17495 L .204 .996 0 0 k
F
.30261 1.18011 m .2544 1.17955 L .2615 1.17454 L F
.29795 1.14459 m .30261 1.18011 L .29623 1.17495 L .189 .996 0 0 k
F
.30261 1.18011 m .34219 1.17269 L .33937 1.17925 L .315 .996 0 0 k
F
.30261 1.18011 m .30349 1.14881 L .30684 1.17439 L .277 .996 0 0 k
F
.30261 1.18011 m .29795 1.14459 L .30349 1.14881 L F
.34219 1.17269 m .30261 1.18011 L .30684 1.17439 L .291 .996 0 0 k
F
.30261 1.18011 m .2615 1.17454 L .29623 1.17495 L .204 .996 0 0 k
F
.30261 1.18011 m .2544 1.17955 L .2615 1.17454 L F
.29795 1.14459 m .30261 1.18011 L .29623 1.17495 L .189 .996 0 0 k
F
.30261 1.18011 m .34219 1.17269 L .33937 1.17925 L .315 .996 0 0 k
F
.30261 1.18011 m .30349 1.14881 L .30684 1.17439 L .277 .996 0 0 k
F
.30261 1.18011 m .29795 1.14459 L .30349 1.14881 L F
.34219 1.17269 m .30261 1.18011 L .30684 1.17439 L .291 .996 0 0 k
F
0 0 0 1 k
.33937 1.17925 m
.35714 1.20456 L
s
.31089 1.18458 m
.33937 1.17925 L
s
.30261 1.18011 m .2615 1.17454 L .29623 1.17495 L .204 .996 0 0 k
F
.30261 1.18011 m .2544 1.17955 L .2615 1.17454 L F
.29795 1.14459 m .30261 1.18011 L .29623 1.17495 L .189 .996 0 0 k
F
.38954 .86591 m .37865 .87983 L .38691 .86742 L .054 .996 0 0 k
F
.38954 .86591 m .37808 .88314 L .37865 .87983 L F
.38158 .85881 m .38954 .86591 L .38691 .86742 L .055 .996 0 0 k
F
.38954 .86591 m .38451 .85721 L .39024 .86233 L .07 .996 0 0 k
F
.38954 .86591 m .38158 .85881 L .38451 .85721 L F
.38954 .86591 m .37865 .87983 L .38691 .86742 L .054 .996 0 0 k
F
.38954 .86591 m .37808 .88314 L .37865 .87983 L F
.38158 .85881 m .38954 .86591 L .38691 .86742 L .055 .996 0 0 k
F
.38954 .86591 m .38451 .85721 L .39024 .86233 L .07 .996 0 0 k
F
.38954 .86591 m .38158 .85881 L .38451 .85721 L F
.38954 .86591 m .37865 .87983 L .38691 .86742 L .054 .996 0 0 k
F
.38954 .86591 m .37808 .88314 L .37865 .87983 L F
.38158 .85881 m .38954 .86591 L .38691 .86742 L .055 .996 0 0 k
F
.38954 .86591 m .38451 .85721 L .39024 .86233 L .07 .996 0 0 k
F
.38954 .86591 m .38158 .85881 L .38451 .85721 L F
.38954 .86591 m .37865 .87983 L .38691 .86742 L .054 .996 0 0 k
F
.38954 .86591 m .37808 .88314 L .37865 .87983 L F
0 0 0 1 k
.38042 .88173 m
.38867 .86932 L
s
.38042 .88173 m
.38381 .8864 L
s
.38158 .85881 m .38954 .86591 L .38691 .86742 L .055 .996 0 0 k
F
.38954 .86591 m .38451 .85721 L .39024 .86233 L .07 .996 0 0 k
F
0 0 0 1 k
.39024 .86233 m
.39999 .84944 L
s
.38954 .86591 m .38158 .85881 L .38451 .85721 L .07 .996 0 0 k
F
.30581 .9796 m .30892 .97055 L .30741 .97197 L .022 .996 0 .349 k
F
.30892 .97055 m .30141 .97264 L .30741 .97197 L .005 .996 0 .298 k
F
.30892 .97055 m .30738 .97807 L .30961 .97155 L .121 .996 0 .37 k
F
.30892 .97055 m .30581 .9796 L .30738 .97807 L F
.31754 .96872 m .30892 .97055 L .30961 .97155 L .059 .996 0 .401 k
F
.30581 .9796 m .30892 .97055 L .30741 .97197 L .022 .996 0 .349 k
F
.30892 .97055 m .30141 .97264 L .30741 .97197 L .005 .996 0 .298 k
F
.30892 .97055 m .30738 .97807 L .30961 .97155 L .121 .996 0 .37 k
F
.30892 .97055 m .30581 .9796 L .30738 .97807 L F
.31754 .96872 m .30892 .97055 L .30961 .97155 L .059 .996 0 .401 k
F
.30581 .9796 m .30892 .97055 L .30741 .97197 L .022 .996 0 .349 k
F
.30892 .97055 m .30141 .97264 L .30741 .97197 L .005 .996 0 .298 k
F
.30892 .97055 m .30738 .97807 L .30961 .97155 L .121 .996 0 .37 k
F
.30892 .97055 m .30581 .9796 L .30738 .97807 L F
.31754 .96872 m .30892 .97055 L .30961 .97155 L .059 .996 0 .401 k
F
.30581 .9796 m .30892 .97055 L .30741 .97197 L .022 .996 0 .349 k
F
.30892 .97055 m .30141 .97264 L .30741 .97197 L .005 .996 0 .298 k
F
.30892 .97055 m .30738 .97807 L .30961 .97155 L .121 .996 0 .37 k
F
.30892 .97055 m .30581 .9796 L .30738 .97807 L F
.31754 .96872 m .30892 .97055 L .30961 .97155 L .059 .996 0 .401 k
F
.23938 .88602 m .25699 .90578 L .25352 .90463 L .938 .996 0 0 k
F
.23938 .88602 m .25699 .90578 L .25352 .90463 L F
.23938 .88602 m .25699 .90578 L .25352 .90463 L F
.23938 .88602 m .25699 .90578 L .25352 .90463 L F
0 0 0 1 k
.24938 .91168 m
.25352 .90463 L
s
.24085 .89041 m
.25352 .90463 L
s
.60991 .58725 m .6056 .59633 L .60747 .59011 L .153 .996 0 0 k
F
.60991 .58725 m .6056 .59633 L .60747 .59011 L F
.60991 .58725 m .6056 .59633 L .60747 .59011 L F
.60991 .58725 m .6056 .59633 L .60747 .59011 L F
0 0 0 1 k
.60937 .59309 m
.61124 .58687 L
s
.65498 .55004 m .66559 .54568 L .6573 .54859 L .5 .5 .5 1 k
F
.65498 .55004 m .66559 .54568 L .6573 .54859 L F
.65498 .55004 m .66559 .54568 L .6573 .54859 L F
.65498 .55004 m .66559 .54568 L .6573 .54859 L F
0 0 0 1 k
.6573 .54859 m
.66159 .54373 L
s
.48487 .73739 m .50483 .72184 L .48943 .73638 L .106 .996 0 0 k
F
.48487 .73739 m .50627 .71719 L .50483 .72184 L F
.48487 .73739 m .50483 .72184 L .48943 .73638 L F
.48487 .73739 m .50627 .71719 L .50483 .72184 L F
.48487 .73739 m .50483 .72184 L .48943 .73638 L F
.48487 .73739 m .50627 .71719 L .50483 .72184 L F
.48487 .73739 m .50483 .72184 L .48943 .73638 L F
.48487 .73739 m .50627 .71719 L .50483 .72184 L F
0 0 0 1 k
.50483 .72184 m
.51268 .73113 L
s
.48943 .73638 m
.49766 .74571 L
s
.48943 .73638 m
.50483 .72184 L
s
.28876 .98152 m .2873 .97015 L .28708 .97153 L 0 .996 .206 .002 k
F
.2873 .97015 m .28438 .96994 L .28708 .97153 L F
.2873 .97015 m .28355 .96796 L .28438 .96994 L F
.2873 .97015 m .28927 .98002 L .28821 .97183 L 0 .996 .09 .057 k
F
.2873 .97015 m .28876 .98152 L .28927 .98002 L F
.28876 .98152 m .2873 .97015 L .28708 .97153 L 0 .996 .206 .002 k
F
.2873 .97015 m .28438 .96994 L .28708 .97153 L F
.2873 .97015 m .28355 .96796 L .28438 .96994 L F
.2873 .97015 m .28927 .98002 L .28821 .97183 L 0 .996 .09 .057 k
F
.2873 .97015 m .28876 .98152 L .28927 .98002 L F
.28876 .98152 m .2873 .97015 L .28708 .97153 L 0 .996 .206 .002 k
F
.2873 .97015 m .28438 .96994 L .28708 .97153 L F
.2873 .97015 m .28355 .96796 L .28438 .96994 L F
.2873 .97015 m .28927 .98002 L .28821 .97183 L 0 .996 .09 .057 k
F
.2873 .97015 m .28876 .98152 L .28927 .98002 L F
.28876 .98152 m .2873 .97015 L .28708 .97153 L 0 .996 .206 .002 k
F
.2873 .97015 m .28438 .96994 L .28708 .97153 L F
.2873 .97015 m .28355 .96796 L .28438 .96994 L F
0 0 0 1 k
.28344 .96671 m
.28614 .9683 L
s
.2873 .97015 m .28927 .98002 L .28821 .97183 L 0 .996 .09 .057 k
F
.2873 .97015 m .28876 .98152 L .28927 .98002 L F
.2544 1.17955 m .26858 1.14768 L .2615 1.17454 L .202 .996 0 0 k
F
.2544 1.17955 m .2642 1.14223 L .26858 1.14768 L F
.2544 1.17955 m .214 1.16407 L .25 1.17283 L .147 .996 0 0 k
F
.2544 1.17955 m .20442 1.1674 L .214 1.16407 L F
.2642 1.14223 m .2544 1.17955 L .25 1.17283 L .137 .996 0 0 k
F
.2544 1.17955 m .26858 1.14768 L .2615 1.17454 L .202 .996 0 0 k
F
.2544 1.17955 m .2642 1.14223 L .26858 1.14768 L F
.2544 1.17955 m .214 1.16407 L .25 1.17283 L .147 .996 0 0 k
F
.2544 1.17955 m .20442 1.1674 L .214 1.16407 L F
.2642 1.14223 m .2544 1.17955 L .25 1.17283 L .137 .996 0 0 k
F
.2544 1.17955 m .26858 1.14768 L .2615 1.17454 L .202 .996 0 0 k
F
.2544 1.17955 m .2642 1.14223 L .26858 1.14768 L F
.2544 1.17955 m .214 1.16407 L .25 1.17283 L .147 .996 0 0 k
F
.2544 1.17955 m .20442 1.1674 L .214 1.16407 L F
.2642 1.14223 m .2544 1.17955 L .25 1.17283 L .137 .996 0 0 k
F
.2544 1.17955 m .26858 1.14768 L .2615 1.17454 L .202 .996 0 0 k
F
.2544 1.17955 m .2642 1.14223 L .26858 1.14768 L F
.2544 1.17955 m .214 1.16407 L .25 1.17283 L .147 .996 0 0 k
F
.2544 1.17955 m .20442 1.1674 L .214 1.16407 L F
0 0 0 1 k
.20831 1.17589 m
.24428 1.18462 L
s
.18122 1.20996 m
.20831 1.17589 L
s
.2642 1.14223 m .2544 1.17955 L .25 1.17283 L .137 .996 0 0 k
F
.31754 .96872 m .32544 .96536 L .31943 .96718 L 0 .996 .179 .717 k
F
.31754 .96872 m .32544 .96536 L .31943 .96718 L F
.31754 .96872 m .32544 .96536 L .31943 .96718 L F
.31754 .96872 m .32544 .96536 L .31943 .96718 L F
0 0 0 1 k
.31943 .96718 m
.32264 .96128 L
s
.18576 .83513 m .20922 .86231 L .18738 .84208 L .611 .996 0 0 k
F
.18576 .83513 m .2161 .86325 L .20922 .86231 L F
.18576 .83513 m .20922 .86231 L .18738 .84208 L F
.18576 .83513 m .2161 .86325 L .20922 .86231 L F
.18576 .83513 m .20922 .86231 L .18738 .84208 L F
.18576 .83513 m .2161 .86325 L .20922 .86231 L F
.18576 .83513 m .20922 .86231 L .18738 .84208 L F
.18576 .83513 m .2161 .86325 L .20922 .86231 L F
0 0 0 1 k
.19936 .87537 m
.20922 .86231 L
s
.29886 .98097 m .29941 .97284 L .29817 .97967 L 0 .996 0 .25 k
F
.29886 .98097 m .29941 .97284 L .29817 .97967 L F
.29886 .98097 m .29941 .97284 L .29817 .97967 L F
.29886 .98097 m .29941 .97284 L .29817 .97967 L F
0 0 0 1 k
.29407 .97275 m
.29941 .97284 L
s
.52733 .69759 m .50784 .71257 L .52301 .69845 L .107 .996 0 0 k
F
.52733 .69759 m .50627 .71719 L .50784 .71257 L F
.51822 .68429 m .52733 .69759 L .52301 .69845 L .109 .996 0 0 k
F
.52733 .69759 m .52242 .68357 L .52898 .69314 L .106 .996 0 0 k
F
.52733 .69759 m .51822 .68429 L .52242 .68357 L F
.52733 .69759 m .50784 .71257 L .52301 .69845 L .107 .996 0 0 k
F
.52733 .69759 m .50627 .71719 L .50784 .71257 L F
.51822 .68429 m .52733 .69759 L .52301 .69845 L .109 .996 0 0 k
F
.52733 .69759 m .52242 .68357 L .52898 .69314 L .106 .996 0 0 k
F
.52733 .69759 m .51822 .68429 L .52242 .68357 L F
.52733 .69759 m .50784 .71257 L .52301 .69845 L .107 .996 0 0 k
F
.52733 .69759 m .50627 .71719 L .50784 .71257 L F
.51822 .68429 m .52733 .69759 L .52301 .69845 L .109 .996 0 0 k
F
.52733 .69759 m .52242 .68357 L .52898 .69314 L .106 .996 0 0 k
F
.52733 .69759 m .51822 .68429 L .52242 .68357 L F
.52733 .69759 m .50784 .71257 L .52301 .69845 L .107 .996 0 0 k
F
.52733 .69759 m .50627 .71719 L .50784 .71257 L F
.51822 .68429 m .52733 .69759 L .52301 .69845 L .109 .996 0 0 k
F
.52733 .69759 m .52242 .68357 L .52898 .69314 L .106 .996 0 0 k
F
.52733 .69759 m .51822 .68429 L .52242 .68357 L F
.5399 .66616 m .54344 .67957 L .53803 .67051 L .108 .996 0 0 k
F
.5399 .66616 m .54344 .67957 L .53803 .67051 L F
.5399 .66616 m .54344 .67957 L .53803 .67051 L F
.5399 .66616 m .54344 .67957 L .53803 .67051 L F
0 0 0 1 k
.52898 .69314 m
.54344 .67957 L
s
.34014 .95996 m .34492 .95179 L .34013 .95905 L .5 .5 .5 1 k
F
.34014 .95996 m .34492 .95179 L .34013 .95905 L F
.34014 .95996 m .34492 .95179 L .34013 .95905 L F
.34014 .95996 m .34492 .95179 L .34013 .95905 L F
0 0 0 1 k
.33997 .95471 m
.34492 .95179 L
s
.25699 .90578 m .23938 .88602 L .24355 .88748 L .637 .996 0 0 k
F
.23938 .88602 m .25378 .87991 L .24355 .88748 L .626 .996 0 0 k
F
.23938 .88602 m .25359 .8755 L .25378 .87991 L F
.23938 .88602 m .22181 .86478 L .23858 .88118 L .538 .996 0 0 k
F
.23938 .88602 m .2161 .86325 L .22181 .86478 L F
.25359 .8755 m .23938 .88602 L .23858 .88118 L .572 .996 0 0 k
F
.25699 .90578 m .23938 .88602 L .24355 .88748 L .637 .996 0 0 k
F
.23938 .88602 m .25378 .87991 L .24355 .88748 L .626 .996 0 0 k
F
.23938 .88602 m .25359 .8755 L .25378 .87991 L F
.23938 .88602 m .22181 .86478 L .23858 .88118 L .538 .996 0 0 k
F
.23938 .88602 m .2161 .86325 L .22181 .86478 L F
.25359 .8755 m .23938 .88602 L .23858 .88118 L .572 .996 0 0 k
F
.25699 .90578 m .23938 .88602 L .24355 .88748 L .637 .996 0 0 k
F
.23938 .88602 m .25378 .87991 L .24355 .88748 L .626 .996 0 0 k
F
.23938 .88602 m .25359 .8755 L .25378 .87991 L F
.23938 .88602 m .22181 .86478 L .23858 .88118 L .538 .996 0 0 k
F
.23938 .88602 m .2161 .86325 L .22181 .86478 L F
.25359 .8755 m .23938 .88602 L .23858 .88118 L .572 .996 0 0 k
F
.25699 .90578 m .23938 .88602 L .24355 .88748 L .637 .996 0 0 k
F
.23938 .88602 m .25378 .87991 L .24355 .88748 L .626 .996 0 0 k
F
.23938 .88602 m .25359 .8755 L .25378 .87991 L F
.23938 .88602 m .22181 .86478 L .23858 .88118 L .538 .996 0 0 k
F
.23938 .88602 m .2161 .86325 L .22181 .86478 L F
.25359 .8755 m .23938 .88602 L .23858 .88118 L .572 .996 0 0 k
F
.29302 .98163 m .29243 .9727 L .29233 .9801 L 0 .996 .113 .095 k
F
.29302 .98163 m .29243 .9727 L .29233 .9801 L F
.29302 .98163 m .29243 .9727 L .29233 .9801 L F
.29302 .98163 m .29243 .9727 L .29233 .9801 L F
0 0 0 1 k
.28821 .97183 m
.29243 .9727 L
s
.46381 .758 m .48353 .74208 L .46838 .75691 L .105 .996 0 0 k
F
.46381 .758 m .48487 .73739 L .48353 .74208 L F
.46381 .758 m .48353 .74208 L .46838 .75691 L F
.46381 .758 m .48487 .73739 L .48353 .74208 L F
.46381 .758 m .48353 .74208 L .46838 .75691 L F
.46381 .758 m .48487 .73739 L .48353 .74208 L F
.46381 .758 m .48353 .74208 L .46838 .75691 L F
.46381 .758 m .48487 .73739 L .48353 .74208 L F
0 0 0 1 k
.48353 .74208 m
.49178 .7514 L
s
.46838 .75691 m
.47676 .76599 L
s
.46838 .75691 m
.48353 .74208 L
s
.36461 .92443 m .36256 .9305 L .36338 .92691 L .273 .996 0 .011 k
F
.36461 .92443 m .36256 .9305 L .36338 .92691 L F
.36461 .92443 m .36256 .9305 L .36338 .92691 L F
.36461 .92443 m .36256 .9305 L .36338 .92691 L F
.25699 .90578 m .26764 .9225 L .25813 .9095 L .996 .956 0 0 k
F
.25699 .90578 m .26764 .9225 L .25813 .9095 L F
.25699 .90578 m .26764 .9225 L .25813 .9095 L F
.25699 .90578 m .26764 .9225 L .25813 .9095 L F
0 0 0 1 k
.25397 .91654 m
.25813 .9095 L
s
.38158 .85881 m .38691 .86742 L .38117 .86231 L .055 .996 0 0 k
F
.38158 .85881 m .38691 .86742 L .38117 .86231 L F
.38158 .85881 m .38691 .86742 L .38117 .86231 L F
.38158 .85881 m .38691 .86742 L .38117 .86231 L F
.56001 .64918 m .57629 .63701 L .56328 .64848 L .099 .996 0 0 k
F
.56001 .64918 m .57809 .63325 L .57629 .63701 L F
.56001 .64918 m .57629 .63701 L .56328 .64848 L F
.56001 .64918 m .57809 .63325 L .57629 .63701 L F
.56001 .64918 m .57629 .63701 L .56328 .64848 L F
.56001 .64918 m .57809 .63325 L .57629 .63701 L F
.56001 .64918 m .57629 .63701 L .56328 .64848 L F
.56001 .64918 m .57809 .63325 L .57629 .63701 L F
0 0 0 1 k
.57629 .63701 m
.57957 .6444 L
s
.6916 .27501 m .68687 .28092 L .68335 .27871 L .256 .996 0 0 k
F
.6916 .27501 m .73757 .27626 L .68687 .28092 L F
.6916 .27501 m .68687 .28092 L .68335 .27871 L F
.6916 .27501 m .73757 .27626 L .68687 .28092 L F
.6916 .27501 m .68687 .28092 L .68335 .27871 L F
.6916 .27501 m .73757 .27626 L .68687 .28092 L F
.6916 .27501 m .68687 .28092 L .68335 .27871 L F
.6916 .27501 m .73757 .27626 L .68687 .28092 L F
0 0 0 1 k
.68687 .28092 m
.69575 .3153 L
s
.44374 .77877 m .46262 .76263 L .44818 .77758 L .103 .996 0 0 k
F
.44374 .77877 m .46381 .758 L .46262 .76263 L F
.44374 .77877 m .46262 .76263 L .44818 .77758 L F
.44374 .77877 m .46381 .758 L .46262 .76263 L F
.44374 .77877 m .46262 .76263 L .44818 .77758 L F
.44374 .77877 m .46381 .758 L .46262 .76263 L F
.44374 .77877 m .46262 .76263 L .44818 .77758 L F
.44374 .77877 m .46381 .758 L .46262 .76263 L F
0 0 0 1 k
.46262 .76263 m
.47101 .7717 L
s
.44818 .77758 m
.45643 .78614 L
s
.44818 .77758 m
.46262 .76263 L
s
.30581 .9796 m .30741 .97197 L .30517 .97849 L .022 .996 0 .349 k
F
.30581 .9796 m .30741 .97197 L .30517 .97849 L F
.30581 .9796 m .30741 .97197 L .30517 .97849 L F
.30581 .9796 m .30741 .97197 L .30517 .97849 L F
0 0 0 1 k
.30141 .97264 m
.30741 .97197 L
s
.64715 .55585 m .65498 .55004 L .65243 .55166 L .5 .5 .5 1 k
F
.65498 .55004 m .65002 .55437 L .65565 .55019 L F
.65498 .55004 m .64715 .55585 L .65002 .55437 L F
.66649 .546 m .65498 .55004 L .65565 .55019 L F
.65498 .55004 m .66649 .546 L .66559 .54568 L F
.64715 .55585 m .65498 .55004 L .65243 .55166 L F
.65498 .55004 m .65002 .55437 L .65565 .55019 L F
.65498 .55004 m .64715 .55585 L .65002 .55437 L F
.66649 .546 m .65498 .55004 L .65565 .55019 L F
.65498 .55004 m .66649 .546 L .66559 .54568 L F
.64715 .55585 m .65498 .55004 L .65243 .55166 L F
.65498 .55004 m .65002 .55437 L .65565 .55019 L F
.65498 .55004 m .64715 .55585 L .65002 .55437 L F
.66649 .546 m .65498 .55004 L .65565 .55019 L F
.65498 .55004 m .66649 .546 L .66559 .54568 L F
.64715 .55585 m .65498 .55004 L .65243 .55166 L F
.65498 .55004 m .65002 .55437 L .65565 .55019 L F
.65498 .55004 m .64715 .55585 L .65002 .55437 L F
.66649 .546 m .65498 .55004 L .65565 .55019 L F
.65498 .55004 m .66649 .546 L .66559 .54568 L F
0 0 0 1 k
.6573 .54859 m
.66559 .54568 L
s
.66559 .54568 m
.66862 .54141 L
s
.70538 .54457 m .71383 .54707 L .70609 .54414 L 0 .996 .996 .324 k
F
.70538 .54457 m .71614 .54864 L .71383 .54707 L F
.70538 .54457 m .71383 .54707 L .70609 .54414 L F
.70538 .54457 m .71614 .54864 L .71383 .54707 L F
.70538 .54457 m .71383 .54707 L .70609 .54414 L F
.70538 .54457 m .71614 .54864 L .71383 .54707 L F
.70538 .54457 m .71383 .54707 L .70609 .54414 L F
0 0 0 1 k
.70303 .53957 m
.70609 .54414 L
s
.70538 .54457 m .71614 .54864 L .71383 .54707 L 0 .996 .996 .324 k
F
0 0 0 1 k
.70866 .54143 m
.71383 .54707 L
s
.42519 .79944 m .44272 .78326 L .42937 .79814 L .098 .996 0 0 k
F
.42519 .79944 m .44374 .77877 L .44272 .78326 L F
.42519 .79944 m .44272 .78326 L .42937 .79814 L F
.42519 .79944 m .44374 .77877 L .44272 .78326 L F
.42519 .79944 m .44272 .78326 L .42937 .79814 L F
.42519 .79944 m .44374 .77877 L .44272 .78326 L F
.42519 .79944 m .44272 .78326 L .42937 .79814 L F
.42519 .79944 m .44374 .77877 L .44272 .78326 L F
0 0 0 1 k
.44272 .78326 m
.45098 .79182 L
s
.42937 .79814 m
.43724 .80599 L
s
.42937 .79814 m
.44272 .78326 L
s
.7642 .58532 m .74461 .57376 L .7603 .5819 L .996 .905 0 0 k
F
.7642 .58532 m .74461 .57376 L .7603 .5819 L F
.7642 .58532 m .74461 .57376 L .7603 .5819 L F
.7642 .58532 m .74461 .57376 L .7603 .5819 L F
0 0 0 1 k
.74521 .57751 m
.7609 .58564 L
s
.35202 .94569 m .3466 .95076 L .35036 .94775 L .5 .5 .5 1 k
F
.35202 .94569 m .3466 .95076 L .35036 .94775 L F
.35202 .94569 m .3466 .95076 L .35036 .94775 L F
.35202 .94569 m .3466 .95076 L .35036 .94775 L F
0 0 0 1 k
.34869 .94782 m
.35245 .94481 L
s
.31335 .97766 m .31754 .96872 L .31583 .97023 L .005 .996 0 .469 k
F
.31754 .96872 m .30961 .97155 L .31583 .97023 L .059 .996 0 .401 k
F
.31754 .96872 m .31506 .97606 L .31808 .96962 L 0 .996 0 .547 k
F
.31754 .96872 m .31335 .97766 L .31506 .97606 L F
.32591 .96619 m .31754 .96872 L .31808 .96962 L 0 .996 0 .555 k
F
.31754 .96872 m .32591 .96619 L .32544 .96536 L 0 .996 .179 .717 k
F
.31335 .97766 m .31754 .96872 L .31583 .97023 L .005 .996 0 .469 k
F
.31754 .96872 m .30961 .97155 L .31583 .97023 L .059 .996 0 .401 k
F
.31754 .96872 m .31506 .97606 L .31808 .96962 L 0 .996 0 .547 k
F
.31754 .96872 m .31335 .97766 L .31506 .97606 L F
.32591 .96619 m .31754 .96872 L .31808 .96962 L 0 .996 0 .555 k
F
.31754 .96872 m .32591 .96619 L .32544 .96536 L 0 .996 .179 .717 k
F
.31335 .97766 m .31754 .96872 L .31583 .97023 L .005 .996 0 .469 k
F
.31754 .96872 m .30961 .97155 L .31583 .97023 L .059 .996 0 .401 k
F
.31754 .96872 m .31506 .97606 L .31808 .96962 L 0 .996 0 .547 k
F
.31754 .96872 m .31335 .97766 L .31506 .97606 L F
.32591 .96619 m .31754 .96872 L .31808 .96962 L 0 .996 0 .555 k
F
.31754 .96872 m .32591 .96619 L .32544 .96536 L 0 .996 .179 .717 k
F
.31335 .97766 m .31754 .96872 L .31583 .97023 L .005 .996 0 .469 k
F
.31754 .96872 m .30961 .97155 L .31583 .97023 L .059 .996 0 .401 k
F
.31754 .96872 m .31506 .97606 L .31808 .96962 L 0 .996 0 .547 k
F
.31754 .96872 m .31335 .97766 L .31506 .97606 L F
.32591 .96619 m .31754 .96872 L .31808 .96962 L 0 .996 0 .555 k
F
.31754 .96872 m .32591 .96619 L .32544 .96536 L 0 .996 .179 .717 k
F
0 0 0 1 k
.31943 .96718 m
.32544 .96536 L
s
.32544 .96536 m
.32952 .95916 L
s
.28226 .96496 m .28252 .96576 L .28159 .9636 L .996 .996 0 .165 k
F
.28226 .96496 m .28355 .96796 L .28252 .96576 L F
.28226 .96496 m .28252 .96576 L .28159 .9636 L F
.28226 .96496 m .28355 .96796 L .28252 .96576 L F
.28226 .96496 m .28252 .96576 L .28159 .9636 L F
.28226 .96496 m .28355 .96796 L .28252 .96576 L F
.28226 .96496 m .28252 .96576 L .28159 .9636 L F
.28226 .96496 m .28355 .96796 L .28252 .96576 L F
0 0 0 1 k
.28074 .96189 m
.28252 .96576 L
s
.2702 .92385 m .25699 .90578 L .26009 .90729 L .74 .996 0 0 k
F
.25699 .90578 m .2674 .9014 L .26009 .90729 L .738 .996 0 0 k
F
.25699 .90578 m .26715 .89759 L .2674 .9014 L F
.25699 .90578 m .2702 .92385 L .26764 .9225 L .996 .956 0 0 k
F
.25699 .90578 m .24355 .88748 L .25623 .90171 L .637 .996 0 0 k
F
.26715 .89759 m .25699 .90578 L .25623 .90171 L .662 .996 0 0 k
F
.2702 .92385 m .25699 .90578 L .26009 .90729 L .74 .996 0 0 k
F
.25699 .90578 m .2674 .9014 L .26009 .90729 L .738 .996 0 0 k
F
.25699 .90578 m .26715 .89759 L .2674 .9014 L F
.25699 .90578 m .2702 .92385 L .26764 .9225 L .996 .956 0 0 k
F
.25699 .90578 m .24355 .88748 L .25623 .90171 L .637 .996 0 0 k
F
.26715 .89759 m .25699 .90578 L .25623 .90171 L .662 .996 0 0 k
F
.2702 .92385 m .25699 .90578 L .26009 .90729 L .74 .996 0 0 k
F
.25699 .90578 m .2674 .9014 L .26009 .90729 L .738 .996 0 0 k
F
.25699 .90578 m .26715 .89759 L .2674 .9014 L F
.25699 .90578 m .2702 .92385 L .26764 .9225 L .996 .956 0 0 k
F
.25699 .90578 m .24355 .88748 L .25623 .90171 L .637 .996 0 0 k
F
.26715 .89759 m .25699 .90578 L .25623 .90171 L .662 .996 0 0 k
F
.2702 .92385 m .25699 .90578 L .26009 .90729 L .74 .996 0 0 k
F
.25699 .90578 m .2674 .9014 L .26009 .90729 L .738 .996 0 0 k
F
.25699 .90578 m .26715 .89759 L .2674 .9014 L F
.25699 .90578 m .2702 .92385 L .26764 .9225 L .996 .956 0 0 k
F
0 0 0 1 k
.26448 .92768 m
.26764 .9225 L
s
.25813 .9095 m
.26764 .9225 L
s
.25699 .90578 m .24355 .88748 L .25623 .90171 L .637 .996 0 0 k
F
.26715 .89759 m .25699 .90578 L .25623 .90171 L .662 .996 0 0 k
F
.28876 .98152 m .28708 .97153 L .28814 .97971 L 0 .996 .206 .002 k
F
.28876 .98152 m .28708 .97153 L .28814 .97971 L F
.28876 .98152 m .28708 .97153 L .28814 .97971 L F
.28876 .98152 m .28708 .97153 L .28814 .97971 L F
.50627 .71719 m .48629 .73268 L .5017 .71813 L .106 .996 0 0 k
F
.50627 .71719 m .48487 .73739 L .48629 .73268 L F
.49565 .70359 m .50627 .71719 L .5017 .71813 L .109 .996 0 0 k
F
.50627 .71719 m .5002 .70277 L .50784 .71257 L .107 .996 0 0 k
F
.50627 .71719 m .49565 .70359 L .5002 .70277 L F
.50627 .71719 m .48629 .73268 L .5017 .71813 L .106 .996 0 0 k
F
.50627 .71719 m .48487 .73739 L .48629 .73268 L F
.49565 .70359 m .50627 .71719 L .5017 .71813 L .109 .996 0 0 k
F
.50627 .71719 m .5002 .70277 L .50784 .71257 L .107 .996 0 0 k
F
.50627 .71719 m .49565 .70359 L .5002 .70277 L F
.50627 .71719 m .48629 .73268 L .5017 .71813 L .106 .996 0 0 k
F
.50627 .71719 m .48487 .73739 L .48629 .73268 L F
.49565 .70359 m .50627 .71719 L .5017 .71813 L .109 .996 0 0 k
F
.50627 .71719 m .5002 .70277 L .50784 .71257 L .107 .996 0 0 k
F
.50627 .71719 m .49565 .70359 L .5002 .70277 L F
.50627 .71719 m .48629 .73268 L .5017 .71813 L .106 .996 0 0 k
F
.50627 .71719 m .48487 .73739 L .48629 .73268 L F
.49565 .70359 m .50627 .71719 L .5017 .71813 L .109 .996 0 0 k
F
.50627 .71719 m .5002 .70277 L .50784 .71257 L .107 .996 0 0 k
F
.50627 .71719 m .49565 .70359 L .5002 .70277 L F
.57809 .63325 m .56211 .64529 L .57513 .63382 L .106 .996 0 0 k
F
.57809 .63325 m .56001 .64918 L .56211 .64529 L F
.57583 .62206 m .57809 .63325 L .57513 .63382 L .11 .996 0 0 k
F
.57809 .63325 m .57845 .62164 L .58007 .6297 L .099 .996 0 0 k
F
.57809 .63325 m .57583 .62206 L .57845 .62164 L F
.57809 .63325 m .56211 .64529 L .57513 .63382 L .106 .996 0 0 k
F
.57809 .63325 m .56001 .64918 L .56211 .64529 L F
.57583 .62206 m .57809 .63325 L .57513 .63382 L .11 .996 0 0 k
F
.57809 .63325 m .57845 .62164 L .58007 .6297 L .099 .996 0 0 k
F
.57809 .63325 m .57583 .62206 L .57845 .62164 L F
.57809 .63325 m .56211 .64529 L .57513 .63382 L .106 .996 0 0 k
F
.57809 .63325 m .56001 .64918 L .56211 .64529 L F
.57583 .62206 m .57809 .63325 L .57513 .63382 L .11 .996 0 0 k
F
.57809 .63325 m .57845 .62164 L .58007 .6297 L .099 .996 0 0 k
F
.57809 .63325 m .57583 .62206 L .57845 .62164 L F
.57809 .63325 m .56211 .64529 L .57513 .63382 L .106 .996 0 0 k
F
.57809 .63325 m .56001 .64918 L .56211 .64529 L F
0 0 0 1 k
.56328 .64848 m
.57629 .63701 L
s
.56328 .64848 m
.56757 .65678 L
s
.57583 .62206 m .57809 .63325 L .57513 .63382 L .11 .996 0 0 k
F
.57809 .63325 m .57845 .62164 L .58007 .6297 L .099 .996 0 0 k
F
0 0 0 1 k
.58007 .6297 m
.59143 .61889 L
s
.57809 .63325 m .57583 .62206 L .57845 .62164 L .099 .996 0 0 k
F
.40854 .81978 m .42434 .80373 L .41235 .81838 L .092 .996 0 0 k
F
.40854 .81978 m .42519 .79944 L .42434 .80373 L F
.40854 .81978 m .42434 .80373 L .41235 .81838 L F
.40854 .81978 m .42519 .79944 L .42434 .80373 L F
.40854 .81978 m .42434 .80373 L .41235 .81838 L F
.40854 .81978 m .42519 .79944 L .42434 .80373 L F
.40854 .81978 m .42434 .80373 L .41235 .81838 L F
.40854 .81978 m .42519 .79944 L .42434 .80373 L F
0 0 0 1 k
.42434 .80373 m
.43222 .81157 L
s
.41235 .81838 m
.41963 .82536 L
s
.41235 .81838 m
.42434 .80373 L
s
.29795 1.14459 m .29623 1.17495 L .29286 1.14937 L .189 .996 0 0 k
F
.29795 1.14459 m .29623 1.17495 L .29286 1.14937 L F
.29795 1.14459 m .29623 1.17495 L .29286 1.14937 L F
.29795 1.14459 m .29623 1.17495 L .29286 1.14937 L F
0 0 0 1 k
.2615 1.17454 m
.29623 1.17495 L
s
.62785 .56948 m .63628 .56224 L .63033 .56735 L .896 .996 0 .029 k
F
0 0 0 1 k
.6304 .56729 m
.63103 .56672 L
s
.62785 .56948 m .63628 .56224 L .63033 .56735 L .896 .996 0 .029 k
F
.62785 .56948 m .63628 .56224 L .63033 .56735 L F
.62785 .56948 m .63628 .56224 L .63033 .56735 L F
.2161 .86325 m .23687 .85527 L .22181 .86478 L .522 .996 0 0 k
F
.2161 .86325 m .23701 .85004 L .23687 .85527 L F
.2161 .86325 m .19371 .83704 L .21555 .8573 L .452 .996 0 0 k
F
.2161 .86325 m .18576 .83513 L .19371 .83704 L F
.23701 .85004 m .2161 .86325 L .21555 .8573 L .49 .996 0 0 k
F
.2161 .86325 m .23687 .85527 L .22181 .86478 L .522 .996 0 0 k
F
.2161 .86325 m .23701 .85004 L .23687 .85527 L F
.2161 .86325 m .19371 .83704 L .21555 .8573 L .452 .996 0 0 k
F
.2161 .86325 m .18576 .83513 L .19371 .83704 L F
.23701 .85004 m .2161 .86325 L .21555 .8573 L .49 .996 0 0 k
F
.2161 .86325 m .23687 .85527 L .22181 .86478 L .522 .996 0 0 k
F
.2161 .86325 m .23701 .85004 L .23687 .85527 L F
.2161 .86325 m .19371 .83704 L .21555 .8573 L .452 .996 0 0 k
F
.2161 .86325 m .18576 .83513 L .19371 .83704 L F
.23701 .85004 m .2161 .86325 L .21555 .8573 L .49 .996 0 0 k
F
.2161 .86325 m .23687 .85527 L .22181 .86478 L .522 .996 0 0 k
F
.2161 .86325 m .23701 .85004 L .23687 .85527 L F
.2161 .86325 m .19371 .83704 L .21555 .8573 L .452 .996 0 0 k
F
.2161 .86325 m .18576 .83513 L .19371 .83704 L F
0 0 0 1 k
.18738 .84208 m
.20922 .86231 L
s
.17023 .85976 m
.18738 .84208 L
s
.23701 .85004 m .2161 .86325 L .21555 .8573 L .49 .996 0 0 k
F
.28355 .96796 m .28649 .97907 L .28438 .96994 L 0 .996 .172 .002 k
F
.28355 .96796 m .28647 .98063 L .28649 .97907 L F
.28355 .96796 m .28649 .97907 L .28438 .96994 L F
.28355 .96796 m .28647 .98063 L .28649 .97907 L F
.28355 .96796 m .28649 .97907 L .28438 .96994 L F
.28355 .96796 m .28647 .98063 L .28649 .97907 L F
.28355 .96796 m .28649 .97907 L .28438 .96994 L F
.28355 .96796 m .28647 .98063 L .28649 .97907 L F
.28436 .97218 m .28635 .97904 L .28588 .97738 L 0 .996 .996 .318 k
F
.28226 .96496 m .2843 .97199 L .28436 .97218 L F
.2843 .97199 m .28635 .97904 L .28436 .97218 L F
.28495 .9741 m .28355 .96796 L .28386 .96941 L 0 .996 .996 .276 k
F
.28647 .98063 m .28501 .97429 L .28495 .9741 L F
.28501 .97429 m .28355 .96796 L .28495 .9741 L F
.28355 .96796 m .28293 .96725 L .28386 .96941 L 0 .996 .996 .237 k
F
.28355 .96796 m .28226 .96496 L .28293 .96725 L F
0 0 0 1 k
.28245 .9656 m
.28245 .9656 L
s
.28436 .97218 m .28635 .97904 L .28588 .97738 L 0 .996 .996 .318 k
F
.28226 .96496 m .2843 .97199 L .28436 .97218 L F
.2843 .97199 m .28635 .97904 L .28436 .97218 L F
.28495 .9741 m .28355 .96796 L .28386 .96941 L 0 .996 .996 .276 k
F
.28647 .98063 m .28501 .97429 L .28495 .9741 L F
.28501 .97429 m .28355 .96796 L .28495 .9741 L F
.28355 .96796 m .28293 .96725 L .28386 .96941 L 0 .996 .996 .237 k
F
.28355 .96796 m .28226 .96496 L .28293 .96725 L F
.28436 .97218 m .28635 .97904 L .28588 .97738 L 0 .996 .996 .318 k
F
.28226 .96496 m .2843 .97199 L .28436 .97218 L F
.2843 .97199 m .28635 .97904 L .28436 .97218 L F
.28495 .9741 m .28355 .96796 L .28386 .96941 L 0 .996 .996 .276 k
F
.28647 .98063 m .28501 .97429 L .28495 .9741 L F
.28501 .97429 m .28355 .96796 L .28495 .9741 L F
.28355 .96796 m .28293 .96725 L .28386 .96941 L 0 .996 .996 .237 k
F
.28355 .96796 m .28226 .96496 L .28293 .96725 L F
.28436 .97218 m .28635 .97904 L .28588 .97738 L 0 .996 .996 .318 k
F
.28226 .96496 m .2843 .97199 L .28436 .97218 L F
.2843 .97199 m .28635 .97904 L .28436 .97218 L F
.28495 .9741 m .28355 .96796 L .28386 .96941 L 0 .996 .996 .276 k
F
.28647 .98063 m .28501 .97429 L .28495 .9741 L F
.28501 .97429 m .28355 .96796 L .28495 .9741 L F
0 0 0 1 k
.28438 .96994 m
.28708 .97153 L
s
.28355 .96796 m .28293 .96725 L .28386 .96941 L 0 .996 .996 .237 k
F
.28355 .96796 m .28226 .96496 L .28293 .96725 L F
0 0 0 1 k
.2816 .96364 m
.28244 .96559 L
s
.38393 1.19842 m .39973 1.18949 L .40065 1.19478 L .477 .996 0 0 k
F
.38393 1.19842 m .39973 1.18949 L .40065 1.19478 L F
.38393 1.19842 m .39973 1.18949 L .40065 1.19478 L F
.38393 1.19842 m .39973 1.18949 L .40065 1.19478 L F
.25359 .8755 m .23858 .88118 L .2488 .8736 L .572 .996 0 0 k
F
.25359 .8755 m .23858 .88118 L .2488 .8736 L F
.25359 .8755 m .23858 .88118 L .2488 .8736 L F
.25359 .8755 m .23858 .88118 L .2488 .8736 L F
0 0 0 1 k
.22181 .86478 m
.23858 .88118 L
s
.51822 .68429 m .52301 .69845 L .51644 .68888 L .109 .996 0 0 k
F
.51822 .68429 m .52301 .69845 L .51644 .68888 L F
.51822 .68429 m .52301 .69845 L .51644 .68888 L F
.51822 .68429 m .52301 .69845 L .51644 .68888 L F
0 0 0 1 k
.50784 .71257 m
.52301 .69845 L
s
.48487 .73739 m .47775 .723 L .48629 .73268 L .107 .996 0 0 k
F
.48487 .73739 m .473 .72396 L .47775 .723 L F
.48487 .73739 m .47775 .723 L .48629 .73268 L F
.48487 .73739 m .473 .72396 L .47775 .723 L F
.48487 .73739 m .47775 .723 L .48629 .73268 L F
.48487 .73739 m .473 .72396 L .47775 .723 L F
.48487 .73739 m .47775 .723 L .48629 .73268 L F
.48487 .73739 m .473 .72396 L .47775 .723 L F
.48487 .73739 m .46504 .75329 L .4802 .73844 L .104 .996 0 0 k
F
.48487 .73739 m .46381 .758 L .46504 .75329 L F
.473 .72396 m .48487 .73739 L .4802 .73844 L .107 .996 0 0 k
F
.48487 .73739 m .46504 .75329 L .4802 .73844 L .104 .996 0 0 k
F
.48487 .73739 m .46381 .758 L .46504 .75329 L F
.473 .72396 m .48487 .73739 L .4802 .73844 L .107 .996 0 0 k
F
.48487 .73739 m .46504 .75329 L .4802 .73844 L .104 .996 0 0 k
F
.48487 .73739 m .46381 .758 L .46504 .75329 L F
.473 .72396 m .48487 .73739 L .4802 .73844 L .107 .996 0 0 k
F
.48487 .73739 m .46504 .75329 L .4802 .73844 L .104 .996 0 0 k
F
.48487 .73739 m .46381 .758 L .46504 .75329 L F
.473 .72396 m .48487 .73739 L .4802 .73844 L .107 .996 0 0 k
F
.3638 .91984 m .3723 .90499 L .37128 .9078 L .017 .996 0 0 k
F
0 0 0 1 k
.36911 .91688 m
.37247 .91196 L
s
.3723 .90499 m .36455 .91711 L .37067 .90641 L .022 .996 0 0 k
F
.3723 .90499 m .3638 .91984 L .36455 .91711 L F
.36863 .89974 m .3723 .90499 L .37067 .90641 L .02 .996 0 0 k
F
.3723 .90499 m .37055 .89824 L .37318 .90202 L .044 .996 0 0 k
F
.3723 .90499 m .36863 .89974 L .37055 .89824 L F
.3638 .91984 m .3723 .90499 L .37128 .9078 L .017 .996 0 0 k
F
.3723 .90499 m .36455 .91711 L .37067 .90641 L .022 .996 0 0 k
F
.3723 .90499 m .3638 .91984 L .36455 .91711 L F
.36863 .89974 m .3723 .90499 L .37067 .90641 L .02 .996 0 0 k
F
.3723 .90499 m .37055 .89824 L .37318 .90202 L .044 .996 0 0 k
F
.3723 .90499 m .36863 .89974 L .37055 .89824 L F
.3638 .91984 m .3723 .90499 L .37128 .9078 L .017 .996 0 0 k
F
.3723 .90499 m .36455 .91711 L .37067 .90641 L .022 .996 0 0 k
F
.3723 .90499 m .3638 .91984 L .36455 .91711 L F
.36863 .89974 m .3723 .90499 L .37067 .90641 L .02 .996 0 0 k
F
.3723 .90499 m .37055 .89824 L .37318 .90202 L .044 .996 0 0 k
F
.3723 .90499 m .36863 .89974 L .37055 .89824 L F
.3638 .91984 m .3723 .90499 L .37128 .9078 L .017 .996 0 0 k
F
.3723 .90499 m .36455 .91711 L .37067 .90641 L .022 .996 0 0 k
F
.3723 .90499 m .3638 .91984 L .36455 .91711 L F
.36863 .89974 m .3723 .90499 L .37067 .90641 L .02 .996 0 0 k
F
.3723 .90499 m .37055 .89824 L .37318 .90202 L .044 .996 0 0 k
F
0 0 0 1 k
.37318 .90202 m
.38074 .89095 L
s
.3723 .90499 m .36863 .89974 L .37055 .89824 L .044 .996 0 0 k
F
.34219 1.17269 m .30684 1.17439 L .33534 1.16904 L .291 .996 0 0 k
F
.34219 1.17269 m .30684 1.17439 L .33534 1.16904 L F
.34219 1.17269 m .30684 1.17439 L .33534 1.16904 L F
.34219 1.17269 m .30684 1.17439 L .33534 1.16904 L F
.11459 .81227 m .1013 .8182 L .10622 .81455 L .458 .996 0 0 k
F
.13546 .80656 m .1013 .8182 L .11459 .81227 L F
.11459 .81227 m .1013 .8182 L .10622 .81455 L F
.13546 .80656 m .1013 .8182 L .11459 .81227 L F
.11459 .81227 m .1013 .8182 L .10622 .81455 L F
.13546 .80656 m .1013 .8182 L .11459 .81227 L F
.11459 .81227 m .1013 .8182 L .10622 .81455 L F
.13546 .80656 m .1013 .8182 L .11459 .81227 L F
0 0 0 1 k
.09871 .81667 m
.1013 .8182 L
s
.1013 .8182 m
.10622 .81455 L
s
.64715 .55585 m .65243 .55166 L .6468 .55584 L .5 .5 .5 1 k
F
.64715 .55585 m .65243 .55166 L .6468 .55584 L F
.64715 .55585 m .65243 .55166 L .6468 .55584 L F
.64715 .55585 m .65243 .55166 L .6468 .55584 L F
0 0 0 1 k
.64544 .55528 m
.65243 .55166 L
s
.3638 .91984 m .37128 .9078 L .36516 .91849 L .017 .996 0 0 k
F
.3638 .91984 m .37128 .9078 L .36516 .91849 L F
.3638 .91984 m .37128 .9078 L .36516 .91849 L F
.3638 .91984 m .37128 .9078 L .36516 .91849 L F
0 0 0 1 k
.36602 .9214 m
.36911 .91688 L
s
.37128 .9078 m
.37247 .91196 L
s
.36823 .91314 m
.37128 .9078 L
s
.71614 .54864 m .70806 .54582 L .71581 .54875 L 0 .996 .996 .613 k
F
.71614 .54864 m .70538 .54457 L .70806 .54582 L F
.71614 .54864 m .72646 .55464 L .71889 .55049 L .996 .989 0 0 k
F
.71614 .54864 m .70806 .54582 L .71581 .54875 L 0 .996 .996 .613 k
F
.71614 .54864 m .70538 .54457 L .70806 .54582 L F
.71614 .54864 m .72646 .55464 L .71889 .55049 L .996 .989 0 0 k
F
.71614 .54864 m .70806 .54582 L .71581 .54875 L 0 .996 .996 .613 k
F
.71614 .54864 m .70538 .54457 L .70806 .54582 L F
.71614 .54864 m .72646 .55464 L .71889 .55049 L .996 .989 0 0 k
F
.71614 .54864 m .70806 .54582 L .71581 .54875 L 0 .996 .996 .613 k
F
.71614 .54864 m .70538 .54457 L .70806 .54582 L F
0 0 0 1 k
.70609 .54414 m
.71383 .54707 L
s
.71614 .54864 m .72646 .55464 L .71889 .55049 L .996 .989 0 0 k
F
0 0 0 1 k
.71889 .55049 m
.72431 .55489 L
s
.61538 .57825 m .62785 .56948 L .62533 .57184 L .552 .996 0 0 k
F
0 0 0 1 k
.61686 .58083 m
.6213 .57703 L
s
.62785 .56948 m .61832 .57589 L .62729 .56957 L .745 .996 0 0 k
F
.62785 .56948 m .61538 .57825 L .61832 .57589 L F
.63611 .56238 m .62785 .56948 L .62729 .56957 L .807 .996 0 0 k
F
.62785 .56948 m .63611 .56238 L .63628 .56224 L .896 .996 0 .029 k
F
.61538 .57825 m .62785 .56948 L .62533 .57184 L .552 .996 0 0 k
F
.62785 .56948 m .61832 .57589 L .62729 .56957 L .745 .996 0 0 k
F
.62785 .56948 m .61538 .57825 L .61832 .57589 L F
.63611 .56238 m .62785 .56948 L .62729 .56957 L .807 .996 0 0 k
F
.62785 .56948 m .63611 .56238 L .63628 .56224 L .896 .996 0 .029 k
F
.61538 .57825 m .62785 .56948 L .62533 .57184 L .552 .996 0 0 k
F
.62785 .56948 m .61832 .57589 L .62729 .56957 L .745 .996 0 0 k
F
.62785 .56948 m .61538 .57825 L .61832 .57589 L F
.63611 .56238 m .62785 .56948 L .62729 .56957 L .807 .996 0 0 k
F
.62785 .56948 m .63611 .56238 L .63628 .56224 L .896 .996 0 .029 k
F
.61538 .57825 m .62785 .56948 L .62533 .57184 L .552 .996 0 0 k
F
.62785 .56948 m .61832 .57589 L .62729 .56957 L .745 .996 0 0 k
F
.62785 .56948 m .61538 .57825 L .61832 .57589 L F
.63611 .56238 m .62785 .56948 L .62729 .56957 L .807 .996 0 0 k
F
.62785 .56948 m .63611 .56238 L .63628 .56224 L .896 .996 0 .029 k
F
0 0 0 1 k
.63628 .56224 m
.63958 .55961 L
s
.39398 .83961 m .40784 .82383 L .39736 .83811 L .083 .996 0 0 k
F
.39398 .83961 m .40854 .81978 L .40784 .82383 L F
.39398 .83961 m .40784 .82383 L .39736 .83811 L F
.39398 .83961 m .40854 .81978 L .40784 .82383 L F
.39398 .83961 m .40784 .82383 L .39736 .83811 L F
.39398 .83961 m .40854 .81978 L .40784 .82383 L F
.39398 .83961 m .40784 .82383 L .39736 .83811 L F
.39398 .83961 m .40854 .81978 L .40784 .82383 L F
0 0 0 1 k
.40784 .82383 m
.41514 .83081 L
s
.39736 .83811 m
.40391 .84416 L
s
.39736 .83811 m
.40784 .82383 L
s
.46381 .758 m .44475 .77414 L .4592 .75918 L .1 .996 0 0 k
F
.46381 .758 m .44374 .77877 L .44475 .77414 L F
.4511 .74517 m .46381 .758 L .4592 .75918 L .103 .996 0 0 k
F
.46381 .758 m .45589 .74404 L .46504 .75329 L .105 .996 0 0 k
F
.46381 .758 m .4511 .74517 L .45589 .74404 L F
.46381 .758 m .44475 .77414 L .4592 .75918 L .1 .996 0 0 k
F
.46381 .758 m .44374 .77877 L .44475 .77414 L F
.4511 .74517 m .46381 .758 L .4592 .75918 L .103 .996 0 0 k
F
.46381 .758 m .45589 .74404 L .46504 .75329 L .105 .996 0 0 k
F
.46381 .758 m .4511 .74517 L .45589 .74404 L F
.46381 .758 m .44475 .77414 L .4592 .75918 L .1 .996 0 0 k
F
.46381 .758 m .44374 .77877 L .44475 .77414 L F
.4511 .74517 m .46381 .758 L .4592 .75918 L .103 .996 0 0 k
F
.46381 .758 m .45589 .74404 L .46504 .75329 L .105 .996 0 0 k
F
.46381 .758 m .4511 .74517 L .45589 .74404 L F
.46381 .758 m .44475 .77414 L .4592 .75918 L .1 .996 0 0 k
F
.46381 .758 m .44374 .77877 L .44475 .77414 L F
.4511 .74517 m .46381 .758 L .4592 .75918 L .103 .996 0 0 k
F
.46381 .758 m .45589 .74404 L .46504 .75329 L .105 .996 0 0 k
F
.46381 .758 m .4511 .74517 L .45589 .74404 L F
.26715 .89759 m .25623 .90171 L .26354 .89581 L .662 .996 0 0 k
F
.26715 .89759 m .25623 .90171 L .26354 .89581 L F
.26715 .89759 m .25623 .90171 L .26354 .89581 L F
.26715 .89759 m .25623 .90171 L .26354 .89581 L F
0 0 0 1 k
.24355 .88748 m
.25623 .90171 L
s
.32591 .96619 m .33332 .96236 L .32782 .96451 L 0 .996 .356 .989 k
F
.32591 .96619 m .33332 .96236 L .32782 .96451 L F
.32591 .96619 m .33332 .96236 L .32782 .96451 L F
.32591 .96619 m .33332 .96236 L .32782 .96451 L F
0 0 0 1 k
.32782 .96451 m
.33189 .95831 L
s
.35202 .94569 m .35615 .94054 L .35364 .94349 L .5 .5 .5 1 k
F
.35202 .94569 m .35615 .94054 L .35364 .94349 L F
.35202 .94569 m .35615 .94054 L .35364 .94349 L F
.35202 .94569 m .35615 .94054 L .35364 .94349 L F
0 0 0 1 k
.35364 .94349 m
.3549 .94182 L
s
.44374 .77877 m .42597 .79498 L .43933 .78009 L .095 .996 0 0 k
F
.44374 .77877 m .42519 .79944 L .42597 .79498 L F
.43067 .76692 m .44374 .77877 L .43933 .78009 L .097 .996 0 0 k
F
.44374 .77877 m .43534 .76561 L .44475 .77414 L .101 .996 0 0 k
F
.44374 .77877 m .43067 .76692 L .43534 .76561 L F
.44374 .77877 m .42597 .79498 L .43933 .78009 L .095 .996 0 0 k
F
.44374 .77877 m .42519 .79944 L .42597 .79498 L F
.43067 .76692 m .44374 .77877 L .43933 .78009 L .097 .996 0 0 k
F
.44374 .77877 m .43534 .76561 L .44475 .77414 L .101 .996 0 0 k
F
.44374 .77877 m .43067 .76692 L .43534 .76561 L F
.44374 .77877 m .42597 .79498 L .43933 .78009 L .095 .996 0 0 k
F
.44374 .77877 m .42519 .79944 L .42597 .79498 L F
.43067 .76692 m .44374 .77877 L .43933 .78009 L .097 .996 0 0 k
F
.44374 .77877 m .43534 .76561 L .44475 .77414 L .101 .996 0 0 k
F
.44374 .77877 m .43067 .76692 L .43534 .76561 L F
.44374 .77877 m .42597 .79498 L .43933 .78009 L .095 .996 0 0 k
F
.44374 .77877 m .42519 .79944 L .42597 .79498 L F
.43067 .76692 m .44374 .77877 L .43933 .78009 L .097 .996 0 0 k
F
.44374 .77877 m .43534 .76561 L .44475 .77414 L .101 .996 0 0 k
F
.44374 .77877 m .43067 .76692 L .43534 .76561 L F
.31335 .97766 m .31583 .97023 L .3128 .97667 L .005 .996 0 .469 k
F
.31335 .97766 m .31583 .97023 L .3128 .97667 L F
.31335 .97766 m .31583 .97023 L .3128 .97667 L F
.31335 .97766 m .31583 .97023 L .3128 .97667 L F
0 0 0 1 k
.30961 .97155 m
.31583 .97023 L
s
.2702 .92385 m .26009 .90729 L .2696 .9203 L .74 .996 0 0 k
F
.2702 .92385 m .26009 .90729 L .2696 .9203 L F
.2702 .92385 m .26009 .90729 L .2696 .9203 L F
.2702 .92385 m .26009 .90729 L .2696 .9203 L F
.28355 .96144 m .27625 .94622 L .2778 .94773 L .996 .947 0 0 k
F
.27625 .94622 m .28053 .94396 L .2778 .94773 L .996 .945 0 0 k
F
.27625 .94622 m .28004 .941 L .28053 .94396 L F
.27625 .94622 m .28239 .95992 L .27713 .94896 L .996 .984 0 0 k
F
0 0 0 1 k
.27663 .95272 m
.27904 .95758 L
s
.27625 .94622 m .28355 .96144 L .28239 .95992 L .996 .984 0 0 k
F
.28004 .941 m .27625 .94622 L .27536 .94323 L .996 .951 0 0 k
F
.28355 .96144 m .27625 .94622 L .2778 .94773 L .996 .947 0 0 k
F
.27625 .94622 m .28053 .94396 L .2778 .94773 L .996 .945 0 0 k
F
.27625 .94622 m .28004 .941 L .28053 .94396 L F
.27625 .94622 m .28239 .95992 L .27713 .94896 L .996 .984 0 0 k
F
.27625 .94622 m .28355 .96144 L .28239 .95992 L F
.28004 .941 m .27625 .94622 L .27536 .94323 L .996 .951 0 0 k
F
.28355 .96144 m .27625 .94622 L .2778 .94773 L .996 .947 0 0 k
F
.27625 .94622 m .28053 .94396 L .2778 .94773 L .996 .945 0 0 k
F
.27625 .94622 m .28004 .941 L .28053 .94396 L F
.27625 .94622 m .28239 .95992 L .27713 .94896 L .996 .984 0 0 k
F
.27625 .94622 m .28355 .96144 L .28239 .95992 L F
.28004 .941 m .27625 .94622 L .27536 .94323 L .996 .951 0 0 k
F
.28355 .96144 m .27625 .94622 L .2778 .94773 L .996 .947 0 0 k
F
.27625 .94622 m .28053 .94396 L .2778 .94773 L .996 .945 0 0 k
F
.27625 .94622 m .28004 .941 L .28053 .94396 L F
.27625 .94622 m .28239 .95992 L .27713 .94896 L .996 .984 0 0 k
F
.27625 .94622 m .28355 .96144 L .28239 .95992 L F
0 0 0 1 k
.27663 .95272 m
.27713 .94896 L
s
.28004 .941 m .27625 .94622 L .27536 .94323 L .996 .951 0 0 k
F
.36863 .89974 m .37734 .88629 L .37055 .89824 L .043 .996 0 0 k
F
.36863 .89974 m .37808 .88314 L .37734 .88629 L F
.36863 .89974 m .37734 .88629 L .37055 .89824 L F
.36863 .89974 m .37808 .88314 L .37734 .88629 L F
.36863 .89974 m .37734 .88629 L .37055 .89824 L F
.36863 .89974 m .37808 .88314 L .37734 .88629 L F
.36863 .89974 m .37734 .88629 L .37055 .89824 L F
.36863 .89974 m .37808 .88314 L .37734 .88629 L F
0 0 0 1 k
.37734 .88629 m
.38074 .89095 L
s
.28004 .941 m .27536 .94323 L .27809 .93946 L .996 .951 0 0 k
F
.28004 .941 m .27536 .94323 L .27809 .93946 L F
.28004 .941 m .27536 .94323 L .27809 .93946 L F
.28004 .941 m .27536 .94323 L .27809 .93946 L F
0 0 0 1 k
.26785 .93229 m
.27536 .94323 L
s
.42519 .79944 m .4091 .81555 L .4211 .8009 L .087 .996 0 0 k
F
.42519 .79944 m .40854 .81978 L .4091 .81555 L F
.41228 .78884 m .42519 .79944 L .4211 .8009 L .089 .996 0 0 k
F
.42519 .79944 m .41668 .78734 L .42597 .79498 L .095 .996 0 0 k
F
.42519 .79944 m .41228 .78884 L .41668 .78734 L F
.42519 .79944 m .4091 .81555 L .4211 .8009 L .087 .996 0 0 k
F
.42519 .79944 m .40854 .81978 L .4091 .81555 L F
.41228 .78884 m .42519 .79944 L .4211 .8009 L .089 .996 0 0 k
F
.42519 .79944 m .41668 .78734 L .42597 .79498 L .095 .996 0 0 k
F
.42519 .79944 m .41228 .78884 L .41668 .78734 L F
.42519 .79944 m .4091 .81555 L .4211 .8009 L .087 .996 0 0 k
F
.42519 .79944 m .40854 .81978 L .4091 .81555 L F
.41228 .78884 m .42519 .79944 L .4211 .8009 L .089 .996 0 0 k
F
.42519 .79944 m .41668 .78734 L .42597 .79498 L .095 .996 0 0 k
F
.42519 .79944 m .41228 .78884 L .41668 .78734 L F
.42519 .79944 m .4091 .81555 L .4211 .8009 L .087 .996 0 0 k
F
.42519 .79944 m .40854 .81978 L .4091 .81555 L F
.41228 .78884 m .42519 .79944 L .4211 .8009 L .089 .996 0 0 k
F
.42519 .79944 m .41668 .78734 L .42597 .79498 L .095 .996 0 0 k
F
.42519 .79944 m .41228 .78884 L .41668 .78734 L F
.61538 .57825 m .62533 .57184 L .61635 .57816 L .552 .996 0 0 k
F
.61538 .57825 m .62533 .57184 L .61635 .57816 L F
.61538 .57825 m .62533 .57184 L .61635 .57816 L F
.61538 .57825 m .62533 .57184 L .61635 .57816 L F
0 0 0 1 k
.6213 .57703 m
.62533 .57184 L
s
.62084 .57499 m
.62533 .57184 L
s
.37808 .88314 m .36909 .89668 L .37589 .88473 L .036 .996 0 0 k
F
.37808 .88314 m .36863 .89974 L .36909 .89668 L F
.3713 .87731 m .37808 .88314 L .37589 .88473 L .037 .996 0 0 k
F
.37808 .88314 m .37377 .87563 L .37865 .87983 L .055 .996 0 0 k
F
.37808 .88314 m .3713 .87731 L .37377 .87563 L F
.37808 .88314 m .36909 .89668 L .37589 .88473 L .036 .996 0 0 k
F
.37808 .88314 m .36863 .89974 L .36909 .89668 L F
.3713 .87731 m .37808 .88314 L .37589 .88473 L .037 .996 0 0 k
F
.37808 .88314 m .37377 .87563 L .37865 .87983 L .055 .996 0 0 k
F
.37808 .88314 m .3713 .87731 L .37377 .87563 L F
.37808 .88314 m .36909 .89668 L .37589 .88473 L .036 .996 0 0 k
F
.37808 .88314 m .36863 .89974 L .36909 .89668 L F
.3713 .87731 m .37808 .88314 L .37589 .88473 L .037 .996 0 0 k
F
.37808 .88314 m .37377 .87563 L .37865 .87983 L .055 .996 0 0 k
F
.37808 .88314 m .3713 .87731 L .37377 .87563 L F
.37808 .88314 m .36909 .89668 L .37589 .88473 L .036 .996 0 0 k
F
.37808 .88314 m .36863 .89974 L .36909 .89668 L F
0 0 0 1 k
.37055 .89824 m
.37734 .88629 L
s
.3713 .87731 m .37808 .88314 L .37589 .88473 L .037 .996 0 0 k
F
.37808 .88314 m .37377 .87563 L .37865 .87983 L .055 .996 0 0 k
F
0 0 0 1 k
.37865 .87983 m
.38691 .86742 L
s
.37808 .88314 m .3713 .87731 L .37377 .87563 L .055 .996 0 0 k
F
.66649 .546 m .67795 .543 L .66871 .54484 L 0 .996 .996 .817 k
F
.66649 .546 m .67795 .543 L .66871 .54484 L F
.66649 .546 m .67795 .543 L .66871 .54484 L F
.66649 .546 m .67795 .543 L .66871 .54484 L F
0 0 0 1 k
.66871 .54484 m
.67174 .54058 L
s
.32591 .96619 m .31808 .96962 L .3241 .9678 L 0 .996 0 .555 k
F
.32591 .96619 m .31808 .96962 L .3241 .9678 L F
.32591 .96619 m .31808 .96962 L .3241 .9678 L F
.32591 .96619 m .31808 .96962 L .3241 .9678 L F
.49565 .70359 m .5017 .71813 L .49405 .70834 L .109 .996 0 0 k
F
.49565 .70359 m .5017 .71813 L .49405 .70834 L F
.49565 .70359 m .5017 .71813 L .49405 .70834 L F
.49565 .70359 m .5017 .71813 L .49405 .70834 L F
0 0 0 1 k
.48629 .73268 m
.5017 .71813 L
s
.34543 .95669 m .35202 .94569 L .35036 .94775 L .5 .5 .5 1 k
F
.35202 .94569 m .34686 .95464 L .35161 .94672 L F
.35202 .94569 m .34543 .95669 L .34686 .95464 L F
.35549 .94159 m .35202 .94569 L .35161 .94672 L F
.35202 .94569 m .35549 .94159 L .35615 .94054 L F
.34543 .95669 m .35202 .94569 L .35036 .94775 L F
.35202 .94569 m .34686 .95464 L .35161 .94672 L F
.35202 .94569 m .34543 .95669 L .34686 .95464 L F
.35549 .94159 m .35202 .94569 L .35161 .94672 L F
.35202 .94569 m .35549 .94159 L .35615 .94054 L F
.34543 .95669 m .35202 .94569 L .35036 .94775 L F
.35202 .94569 m .34686 .95464 L .35161 .94672 L F
.35202 .94569 m .34543 .95669 L .34686 .95464 L F
.35549 .94159 m .35202 .94569 L .35161 .94672 L F
.35202 .94569 m .35549 .94159 L .35615 .94054 L F
.34543 .95669 m .35202 .94569 L .35036 .94775 L F
.35202 .94569 m .34686 .95464 L .35161 .94672 L F
.35202 .94569 m .34543 .95669 L .34686 .95464 L F
.35549 .94159 m .35202 .94569 L .35161 .94672 L F
.35202 .94569 m .35549 .94159 L .35615 .94054 L F
.36461 .92443 m .36516 .91849 L .36575 .92179 L .019 .996 0 0 k
F
.36461 .92443 m .36516 .91849 L .36575 .92179 L F
.36461 .92443 m .36516 .91849 L .36575 .92179 L F
.36461 .92443 m .36516 .91849 L .36575 .92179 L F
0 0 0 1 k
.36575 .92179 m
.36602 .9214 L
s
.40854 .81978 m .39436 .83565 L .40485 .82137 L .077 .996 0 0 k
F
.40854 .81978 m .39398 .83961 L .39436 .83565 L F
.39624 .81057 m .40854 .81978 L .40485 .82137 L .079 .996 0 0 k
F
.40854 .81978 m .40025 .80892 L .4091 .81555 L .087 .996 0 0 k
F
.40854 .81978 m .39624 .81057 L .40025 .80892 L F
.40854 .81978 m .39436 .83565 L .40485 .82137 L .077 .996 0 0 k
F
.40854 .81978 m .39398 .83961 L .39436 .83565 L F
.39624 .81057 m .40854 .81978 L .40485 .82137 L .079 .996 0 0 k
F
.40854 .81978 m .40025 .80892 L .4091 .81555 L .087 .996 0 0 k
F
.40854 .81978 m .39624 .81057 L .40025 .80892 L F
.40854 .81978 m .39436 .83565 L .40485 .82137 L .077 .996 0 0 k
F
.40854 .81978 m .39398 .83961 L .39436 .83565 L F
.39624 .81057 m .40854 .81978 L .40485 .82137 L .079 .996 0 0 k
F
.40854 .81978 m .40025 .80892 L .4091 .81555 L .087 .996 0 0 k
F
.40854 .81978 m .39624 .81057 L .40025 .80892 L F
.40854 .81978 m .39436 .83565 L .40485 .82137 L .077 .996 0 0 k
F
.40854 .81978 m .39398 .83961 L .39436 .83565 L F
.39624 .81057 m .40854 .81978 L .40485 .82137 L .079 .996 0 0 k
F
.40854 .81978 m .40025 .80892 L .4091 .81555 L .087 .996 0 0 k
F
.40854 .81978 m .39624 .81057 L .40025 .80892 L F
.28647 .98063 m .28386 .96941 L .28596 .97853 L 0 .996 .996 .276 k
F
.28647 .98063 m .28386 .96941 L .28596 .97853 L F
.28647 .98063 m .28386 .96941 L .28596 .97853 L F
.28647 .98063 m .28386 .96941 L .28596 .97853 L F
.66649 .546 m .65565 .55019 L .66395 .54728 L .5 .5 .5 1 k
F
.66649 .546 m .65565 .55019 L .66395 .54728 L F
.66649 .546 m .65565 .55019 L .66395 .54728 L F
.66649 .546 m .65565 .55019 L .66395 .54728 L F
.36863 .89974 m .37067 .90641 L .36803 .90263 L .02 .996 0 0 k
F
.36863 .89974 m .37067 .90641 L .36803 .90263 L F
.36863 .89974 m .37067 .90641 L .36803 .90263 L F
.36863 .89974 m .37067 .90641 L .36803 .90263 L F
0 0 0 1 k
.37055 .89824 m
.37318 .90202 L
s
.3572 .93773 m .36461 .92443 L .36338 .92691 L .243 .996 0 .068 k
F
.36461 .92443 m .35818 .9353 L .36352 .92573 L 0 .996 0 0 k
F
.36461 .92443 m .3572 .93773 L .35818 .9353 L F
.3638 .91984 m .36461 .92443 L .36352 .92573 L F
.36461 .92443 m .3638 .91984 L .36516 .91849 L .019 .996 0 0 k
F
.3572 .93773 m .36461 .92443 L .36338 .92691 L .243 .996 0 .068 k
F
.36461 .92443 m .35818 .9353 L .36352 .92573 L 0 .996 0 0 k
F
.36461 .92443 m .3572 .93773 L .35818 .9353 L F
.3638 .91984 m .36461 .92443 L .36352 .92573 L F
.36461 .92443 m .3638 .91984 L .36516 .91849 L .019 .996 0 0 k
F
.3572 .93773 m .36461 .92443 L .36338 .92691 L .243 .996 0 .068 k
F
.36461 .92443 m .35818 .9353 L .36352 .92573 L 0 .996 0 0 k
F
.36461 .92443 m .3572 .93773 L .35818 .9353 L F
.3638 .91984 m .36461 .92443 L .36352 .92573 L F
.36461 .92443 m .3638 .91984 L .36516 .91849 L .019 .996 0 0 k
F
.3572 .93773 m .36461 .92443 L .36338 .92691 L .243 .996 0 .068 k
F
.36461 .92443 m .35818 .9353 L .36352 .92573 L 0 .996 0 0 k
F
.36461 .92443 m .3572 .93773 L .35818 .9353 L F
0 0 0 1 k
.35969 .93488 m
.36256 .9305 L
s
.3638 .91984 m .36461 .92443 L .36352 .92573 L 0 .996 0 0 k
F
.36461 .92443 m .3638 .91984 L .36516 .91849 L .019 .996 0 0 k
F
0 0 0 1 k
.36516 .91849 m
.36823 .91314 L
s
.36516 .91849 m
.36575 .92179 L
s
.57583 .62206 m .57513 .63382 L .5735 .62576 L .11 .996 0 0 k
F
.57583 .62206 m .57513 .63382 L .5735 .62576 L F
.57583 .62206 m .57513 .63382 L .5735 .62576 L F
.57583 .62206 m .57513 .63382 L .5735 .62576 L F
.38158 .85881 m .39344 .84339 L .38451 .85721 L .071 .996 0 0 k
F
.38158 .85881 m .39398 .83961 L .39344 .84339 L F
.38158 .85881 m .39344 .84339 L .38451 .85721 L F
.38158 .85881 m .39398 .83961 L .39344 .84339 L F
.38158 .85881 m .39344 .84339 L .38451 .85721 L F
.38158 .85881 m .39398 .83961 L .39344 .84339 L F
.38158 .85881 m .39344 .84339 L .38451 .85721 L F
.38158 .85881 m .39398 .83961 L .39344 .84339 L F
0 0 0 1 k
.39344 .84339 m
.39999 .84944 L
s
.32097 .97531 m .32591 .96619 L .3241 .9678 L 0 .996 0 .572 k
F
.32591 .96619 m .32271 .97364 L .32626 .96707 L 0 .996 0 .743 k
F
.32591 .96619 m .32097 .97531 L .32271 .97364 L F
.33355 .96319 m .32591 .96619 L .32626 .96707 L 0 .996 0 .651 k
F
.32591 .96619 m .33355 .96319 L .33332 .96236 L 0 .996 .356 .989 k
F
.32097 .97531 m .32591 .96619 L .3241 .9678 L 0 .996 0 .572 k
F
.32591 .96619 m .32271 .97364 L .32626 .96707 L 0 .996 0 .743 k
F
.32591 .96619 m .32097 .97531 L .32271 .97364 L F
.33355 .96319 m .32591 .96619 L .32626 .96707 L 0 .996 0 .651 k
F
.32591 .96619 m .33355 .96319 L .33332 .96236 L 0 .996 .356 .989 k
F
.32097 .97531 m .32591 .96619 L .3241 .9678 L 0 .996 0 .572 k
F
.32591 .96619 m .32271 .97364 L .32626 .96707 L 0 .996 0 .743 k
F
.32591 .96619 m .32097 .97531 L .32271 .97364 L F
.33355 .96319 m .32591 .96619 L .32626 .96707 L 0 .996 0 .651 k
F
.32591 .96619 m .33355 .96319 L .33332 .96236 L 0 .996 .356 .989 k
F
.32097 .97531 m .32591 .96619 L .3241 .9678 L 0 .996 0 .572 k
F
.32591 .96619 m .32271 .97364 L .32626 .96707 L 0 .996 0 .743 k
F
.32591 .96619 m .32097 .97531 L .32271 .97364 L F
.33355 .96319 m .32591 .96619 L .32626 .96707 L 0 .996 0 .651 k
F
.32591 .96619 m .33355 .96319 L .33332 .96236 L 0 .996 .356 .989 k
F
0 0 0 1 k
.32782 .96451 m
.33332 .96236 L
s
.33332 .96236 m
.33791 .95568 L
s
.2642 1.14223 m .25 1.17283 L .25705 1.14595 L .137 .996 0 0 k
F
.2642 1.14223 m .25 1.17283 L .25705 1.14595 L F
.2642 1.14223 m .25 1.17283 L .25705 1.14595 L F
.2642 1.14223 m .25 1.17283 L .25705 1.14595 L F
.2702 .92385 m .27809 .93946 L .27101 .92712 L .996 .949 0 0 k
F
.2702 .92385 m .27809 .93946 L .27101 .92712 L F
.2702 .92385 m .27809 .93946 L .27101 .92712 L F
.2702 .92385 m .27809 .93946 L .27101 .92712 L F
0 0 0 1 k
.26785 .93229 m
.27101 .92712 L
s
.473 .72396 m .4802 .73844 L .47166 .72877 L .107 .996 0 0 k
F
.473 .72396 m .4802 .73844 L .47166 .72877 L F
.473 .72396 m .4802 .73844 L .47166 .72877 L F
.473 .72396 m .4802 .73844 L .47166 .72877 L F
0 0 0 1 k
.46504 .75329 m
.4802 .73844 L
s
.69655 .2728 m .73757 .27626 L .6916 .27501 L .256 .996 0 0 k
F
.69655 .2728 m .73757 .27626 L .6916 .27501 L F
.69655 .2728 m .73757 .27626 L .6916 .27501 L F
.69655 .2728 m .73757 .27626 L .6916 .27501 L F
.3572 .93773 m .36338 .92691 L .35804 .93648 L .243 .996 0 .068 k
F
.3572 .93773 m .36338 .92691 L .35804 .93648 L F
.3572 .93773 m .36338 .92691 L .35804 .93648 L F
.3572 .93773 m .36338 .92691 L .35804 .93648 L F
0 0 0 1 k
.36256 .9305 m
.36338 .92691 L
s
.36071 .93169 m
.36338 .92691 L
s
.4511 .74517 m .4592 .75918 L .45004 .74995 L .103 .996 0 0 k
F
.4511 .74517 m .4592 .75918 L .45004 .74995 L F
.4511 .74517 m .4592 .75918 L .45004 .74995 L F
.4511 .74517 m .4592 .75918 L .45004 .74995 L F
0 0 0 1 k
.44475 .77414 m
.4592 .75918 L
s
.43067 .76692 m .43933 .78009 L .42992 .77157 L .097 .996 0 0 k
F
.43067 .76692 m .43933 .78009 L .42992 .77157 L F
.43067 .76692 m .43933 .78009 L .42992 .77157 L F
.43067 .76692 m .43933 .78009 L .42992 .77157 L F
0 0 0 1 k
.42597 .79498 m
.43933 .78009 L
s
.34543 .95669 m .35036 .94775 L .34562 .95567 L .5 .5 .5 1 k
F
.34543 .95669 m .35036 .94775 L .34562 .95567 L F
.34543 .95669 m .35036 .94775 L .34562 .95567 L F
.34543 .95669 m .35036 .94775 L .34562 .95567 L F
0 0 0 1 k
.3466 .95076 m
.35036 .94775 L
s
.34421 .95439 m
.3466 .95076 L
s
.28004 .941 m .2702 .92385 L .27257 .92547 L .82 .996 0 0 k
F
.2702 .92385 m .27814 .92093 L .27257 .92547 L .837 .996 0 0 k
F
.2702 .92385 m .27795 .91754 L .27814 .92093 L F
.2702 .92385 m .28004 .941 L .27809 .93946 L .996 .949 0 0 k
F
.27795 .91754 m .2702 .92385 L .2696 .9203 L .746 .996 0 0 k
F
.28004 .941 m .2702 .92385 L .27257 .92547 L .82 .996 0 0 k
F
.2702 .92385 m .27814 .92093 L .27257 .92547 L .837 .996 0 0 k
F
.2702 .92385 m .27795 .91754 L .27814 .92093 L F
.2702 .92385 m .28004 .941 L .27809 .93946 L .996 .949 0 0 k
F
.27795 .91754 m .2702 .92385 L .2696 .9203 L .746 .996 0 0 k
F
.28004 .941 m .2702 .92385 L .27257 .92547 L .82 .996 0 0 k
F
.2702 .92385 m .27814 .92093 L .27257 .92547 L .837 .996 0 0 k
F
.2702 .92385 m .27795 .91754 L .27814 .92093 L F
.2702 .92385 m .28004 .941 L .27809 .93946 L .996 .949 0 0 k
F
.27795 .91754 m .2702 .92385 L .2696 .9203 L .746 .996 0 0 k
F
.28004 .941 m .2702 .92385 L .27257 .92547 L .82 .996 0 0 k
F
.2702 .92385 m .27814 .92093 L .27257 .92547 L .837 .996 0 0 k
F
.2702 .92385 m .27795 .91754 L .27814 .92093 L F
.2702 .92385 m .28004 .941 L .27809 .93946 L .996 .949 0 0 k
F
.27795 .91754 m .2702 .92385 L .2696 .9203 L .746 .996 0 0 k
F
.28355 .96144 m .2778 .94773 L .28306 .95868 L .996 .947 0 0 k
F
.28355 .96144 m .2778 .94773 L .28306 .95868 L F
.28355 .96144 m .2778 .94773 L .28306 .95868 L F
.28355 .96144 m .2778 .94773 L .28306 .95868 L F
0 0 0 1 k
.27713 .94896 m
.27976 .95444 L
s
.69267 .54286 m .70322 .54349 L .69407 .54226 L 0 .996 .996 .398 k
F
.69267 .54286 m .70538 .54457 L .70322 .54349 L F
.69267 .54286 m .70322 .54349 L .69407 .54226 L F
.69267 .54286 m .70538 .54457 L .70322 .54349 L F
.69267 .54286 m .70322 .54349 L .69407 .54226 L F
.69267 .54286 m .70538 .54457 L .70322 .54349 L F
.69267 .54286 m .70322 .54349 L .69407 .54226 L F
0 0 0 1 k
.69327 .53824 m
.69407 .54226 L
s
.69267 .54286 m .70538 .54457 L .70322 .54349 L 0 .996 .996 .398 k
F
0 0 0 1 k
.70017 .53891 m
.70322 .54349 L
s
.69407 .54226 m
.70322 .54349 L
s
.41228 .78884 m .4211 .8009 L .4118 .79327 L .089 .996 0 0 k
F
.41228 .78884 m .4211 .8009 L .4118 .79327 L F
.41228 .78884 m .4211 .8009 L .4118 .79327 L F
.41228 .78884 m .4211 .8009 L .4118 .79327 L F
0 0 0 1 k
.4091 .81555 m
.4211 .8009 L
s
.3713 .87731 m .37589 .88473 L .37101 .88054 L .037 .996 0 0 k
F
.3713 .87731 m .37589 .88473 L .37101 .88054 L F
.3713 .87731 m .37589 .88473 L .37101 .88054 L F
.3713 .87731 m .37589 .88473 L .37101 .88054 L F
.39398 .83961 m .38181 .85513 L .39074 .84131 L .064 .996 0 0 k
F
.39398 .83961 m .38158 .85881 L .38181 .85513 L F
.38265 .83183 m .39398 .83961 L .39074 .84131 L .066 .996 0 0 k
F
.39398 .83961 m .38621 .83005 L .39436 .83565 L .077 .996 0 0 k
F
.39398 .83961 m .38265 .83183 L .38621 .83005 L F
.39398 .83961 m .38181 .85513 L .39074 .84131 L .064 .996 0 0 k
F
.39398 .83961 m .38158 .85881 L .38181 .85513 L F
.38265 .83183 m .39398 .83961 L .39074 .84131 L .066 .996 0 0 k
F
.39398 .83961 m .38621 .83005 L .39436 .83565 L .077 .996 0 0 k
F
.39398 .83961 m .38265 .83183 L .38621 .83005 L F
.39398 .83961 m .38181 .85513 L .39074 .84131 L .064 .996 0 0 k
F
.39398 .83961 m .38158 .85881 L .38181 .85513 L F
.38265 .83183 m .39398 .83961 L .39074 .84131 L .066 .996 0 0 k
F
.39398 .83961 m .38621 .83005 L .39436 .83565 L .077 .996 0 0 k
F
.39398 .83961 m .38265 .83183 L .38621 .83005 L F
.39398 .83961 m .38181 .85513 L .39074 .84131 L .064 .996 0 0 k
F
.39398 .83961 m .38158 .85881 L .38181 .85513 L F
0 0 0 1 k
.38451 .85721 m
.39344 .84339 L
s
.38451 .85721 m
.39024 .86233 L
s
.38265 .83183 m .39398 .83961 L .39074 .84131 L .066 .996 0 0 k
F
.39398 .83961 m .38621 .83005 L .39436 .83565 L .077 .996 0 0 k
F
.39398 .83961 m .38265 .83183 L .38621 .83005 L F
.28355 .96144 m .28146 .96245 L .28239 .95992 L .996 .966 0 0 k
F
.28355 .96144 m .28226 .96496 L .28146 .96245 L F
.28355 .96144 m .28146 .96245 L .28239 .95992 L F
.28355 .96144 m .28226 .96496 L .28146 .96245 L F
.28355 .96144 m .28146 .96245 L .28239 .95992 L F
.28355 .96144 m .28226 .96496 L .28146 .96245 L F
.28355 .96144 m .28146 .96245 L .28239 .95992 L F
0 0 0 1 k
.27976 .95444 m
.28239 .95992 L
s
.28355 .96144 m .28226 .96496 L .28146 .96245 L .996 .966 0 0 k
F
0 0 0 1 k
.27904 .95758 m
.28146 .96245 L
s
.57583 .62206 m .59076 .61194 L .57845 .62164 L .103 .996 0 0 k
F
.57583 .62206 m .59292 .6086 L .59076 .61194 L F
.57583 .62206 m .59076 .61194 L .57845 .62164 L F
.57583 .62206 m .59292 .6086 L .59076 .61194 L F
.57583 .62206 m .59076 .61194 L .57845 .62164 L F
.57583 .62206 m .59292 .6086 L .59076 .61194 L F
.57583 .62206 m .59076 .61194 L .57845 .62164 L F
.57583 .62206 m .59292 .6086 L .59076 .61194 L F
0 0 0 1 k
.59076 .61194 m
.59143 .61889 L
s
.6609 .55047 m .66649 .546 L .66395 .54728 L .5 .5 .5 1 k
F
.66649 .546 m .66371 .54942 L .66773 .5462 L F
.66649 .546 m .6609 .55047 L .66371 .54942 L F
.67933 .54345 m .66649 .546 L .66773 .5462 L F
.66649 .546 m .67933 .54345 L .67795 .543 L 0 .996 .996 .817 k
F
.6609 .55047 m .66649 .546 L .66395 .54728 L .5 .5 .5 1 k
F
.66649 .546 m .66371 .54942 L .66773 .5462 L F
.66649 .546 m .6609 .55047 L .66371 .54942 L F
.67933 .54345 m .66649 .546 L .66773 .5462 L F
.66649 .546 m .67933 .54345 L .67795 .543 L 0 .996 .996 .817 k
F
.6609 .55047 m .66649 .546 L .66395 .54728 L .5 .5 .5 1 k
F
.66649 .546 m .66371 .54942 L .66773 .5462 L F
.66649 .546 m .6609 .55047 L .66371 .54942 L F
.67933 .54345 m .66649 .546 L .66773 .5462 L F
.66649 .546 m .67933 .54345 L .67795 .543 L 0 .996 .996 .817 k
F
.6609 .55047 m .66649 .546 L .66395 .54728 L .5 .5 .5 1 k
F
.66649 .546 m .66371 .54942 L .66773 .5462 L F
.66649 .546 m .6609 .55047 L .66371 .54942 L F
.67933 .54345 m .66649 .546 L .66773 .5462 L F
.66649 .546 m .67933 .54345 L .67795 .543 L 0 .996 .996 .817 k
F
0 0 0 1 k
.66871 .54484 m
.67795 .543 L
s
.67795 .543 m
.67925 .53906 L
s
.39624 .81057 m .40485 .82137 L .39599 .81474 L .079 .996 0 0 k
F
.39624 .81057 m .40485 .82137 L .39599 .81474 L F
.39624 .81057 m .40485 .82137 L .39599 .81474 L F
.39624 .81057 m .40485 .82137 L .39599 .81474 L F
0 0 0 1 k
.39436 .83565 m
.40485 .82137 L
s
.27795 .91754 m .2696 .9203 L .27518 .91576 L .746 .996 0 0 k
F
.27795 .91754 m .2696 .9203 L .27518 .91576 L F
.27795 .91754 m .2696 .9203 L .27518 .91576 L F
.27795 .91754 m .2696 .9203 L .27518 .91576 L F
0 0 0 1 k
.26009 .90729 m
.2696 .9203 L
s
.69655 .2728 m .74731 .26812 L .73757 .27626 L .256 .996 0 0 k
F
.69655 .2728 m .74731 .26812 L .73757 .27626 L F
.69655 .2728 m .74731 .26812 L .73757 .27626 L F
.69655 .2728 m .74731 .26812 L .73757 .27626 L F
0 0 0 1 k
.68687 .28092 m
.73757 .27626 L
s
.7303 .31579 m
.73757 .27626 L
s
.72665 .5544 m .71581 .54875 L .72337 .5529 L 0 .996 .996 .605 k
F
.72665 .5544 m .71581 .54875 L .72337 .5529 L F
.72665 .5544 m .71581 .54875 L .72337 .5529 L F
.72665 .5544 m .71581 .54875 L .72337 .5529 L F
.23701 .85004 m .21555 .8573 L .23061 .84777 L .49 .996 0 0 k
F
.23701 .85004 m .21555 .8573 L .23061 .84777 L F
.23701 .85004 m .21555 .8573 L .23061 .84777 L F
.23701 .85004 m .21555 .8573 L .23061 .84777 L F
.59292 .6086 m .57838 .6186 L .59069 .6089 L .109 .996 0 0 k
F
.59292 .6086 m .57583 .62206 L .57838 .6186 L F
.59467 .5982 m .59292 .6086 L .59069 .6089 L .114 .996 0 0 k
F
.59292 .6086 m .59651 .598 L .59524 .60548 L .095 .996 0 0 k
F
.59292 .6086 m .59467 .5982 L .59651 .598 L F
.59292 .6086 m .57838 .6186 L .59069 .6089 L .109 .996 0 0 k
F
.59292 .6086 m .57583 .62206 L .57838 .6186 L F
.59467 .5982 m .59292 .6086 L .59069 .6089 L .114 .996 0 0 k
F
.59292 .6086 m .59651 .598 L .59524 .60548 L .095 .996 0 0 k
F
.59292 .6086 m .59467 .5982 L .59651 .598 L F
.59292 .6086 m .57838 .6186 L .59069 .6089 L .109 .996 0 0 k
F
.59292 .6086 m .57583 .62206 L .57838 .6186 L F
.59467 .5982 m .59292 .6086 L .59069 .6089 L .114 .996 0 0 k
F
.59292 .6086 m .59651 .598 L .59524 .60548 L .095 .996 0 0 k
F
.59292 .6086 m .59467 .5982 L .59651 .598 L F
.59292 .6086 m .57838 .6186 L .59069 .6089 L .109 .996 0 0 k
F
.59292 .6086 m .57583 .62206 L .57838 .6186 L F
0 0 0 1 k
.57845 .62164 m
.59076 .61194 L
s
.57845 .62164 m
.58007 .6297 L
s
.59467 .5982 m .59292 .6086 L .59069 .6089 L .114 .996 0 0 k
F
.59292 .6086 m .59651 .598 L .59524 .60548 L .095 .996 0 0 k
F
.59292 .6086 m .59467 .5982 L .59651 .598 L F
0 0 0 1 k
.59524 .60548 m
.6056 .59633 L
s
.63611 .56238 m .62729 .56957 L .63325 .56446 L .807 .996 0 0 k
F
.63611 .56238 m .62729 .56957 L .63325 .56446 L F
.63611 .56238 m .62729 .56957 L .63325 .56446 L F
.63611 .56238 m .62729 .56957 L .63325 .56446 L F
0 0 0 1 k
.63033 .56735 m
.63614 .56237 L
s
.28226 .96496 m .28588 .97738 L .28293 .96725 L 0 .996 .996 .318 k
F
.28226 .96496 m .28588 .97738 L .28293 .96725 L F
.28226 .96496 m .28588 .97738 L .28293 .96725 L F
.28226 .96496 m .28588 .97738 L .28293 .96725 L F
.28635 .97904 m .28226 .96496 L .28307 .96653 L .996 .995 0 0 k
F
0 0 0 1 k
.28377 .9692 m
.28386 .96941 L
s
.28386 .96941 m
.28411 .9705 L
s
.28226 .96496 m .284 .964 L .28307 .96653 L .996 .996 0 0 k
F
.28226 .96496 m .28355 .96144 L .284 .964 L F
.28635 .97904 m .28226 .96496 L .28307 .96653 L .996 .995 0 0 k
F
.28226 .96496 m .284 .964 L .28307 .96653 L .996 .996 0 0 k
F
.28226 .96496 m .28355 .96144 L .284 .964 L F
.28635 .97904 m .28226 .96496 L .28307 .96653 L .996 .995 0 0 k
F
.28226 .96496 m .284 .964 L .28307 .96653 L .996 .996 0 0 k
F
.28226 .96496 m .28355 .96144 L .284 .964 L F
.28635 .97904 m .28226 .96496 L .28307 .96653 L .996 .995 0 0 k
F
.28226 .96496 m .284 .964 L .28307 .96653 L .996 .996 0 0 k
F
.28226 .96496 m .28355 .96144 L .284 .964 L F
0 0 0 1 k
.28146 .96245 m
.28239 .95992 L
s
.60991 .58725 m .61635 .57816 L .61241 .58464 L .512 .996 0 0 k
F
.60991 .58725 m .61635 .57816 L .61241 .58464 L F
.60991 .58725 m .61635 .57816 L .61241 .58464 L F
.60991 .58725 m .61635 .57816 L .61241 .58464 L F
0 0 0 1 k
.61241 .58464 m
.61686 .58083 L
s
.32097 .97531 m .3241 .9678 L .32055 .97437 L 0 .996 0 .572 k
F
.32097 .97531 m .3241 .9678 L .32055 .97437 L F
.32097 .97531 m .3241 .9678 L .32055 .97437 L F
.32097 .97531 m .3241 .9678 L .32055 .97437 L F
0 0 0 1 k
.31808 .96962 m
.3241 .9678 L
s
.67933 .54345 m .69085 .54216 L .68125 .54259 L 0 .996 .996 .547 k
F
.67933 .54345 m .69085 .54216 L .68125 .54259 L F
.67933 .54345 m .69085 .54216 L .68125 .54259 L F
.67933 .54345 m .69085 .54216 L .68125 .54259 L F
0 0 0 1 k
.68125 .54259 m
.68254 .53864 L
s
.5399 .66616 m .55814 .65325 L .54366 .66547 L .105 .996 0 0 k
F
.5399 .66616 m .56001 .64918 L .55814 .65325 L F
.5399 .66616 m .55814 .65325 L .54366 .66547 L F
.5399 .66616 m .56001 .64918 L .55814 .65325 L F
.5399 .66616 m .55814 .65325 L .54366 .66547 L F
.5399 .66616 m .56001 .64918 L .55814 .65325 L F
.5399 .66616 m .55814 .65325 L .54366 .66547 L F
.5399 .66616 m .56001 .64918 L .55814 .65325 L F
0 0 0 1 k
.55814 .65325 m
.56244 .66155 L
s
.35549 .94159 m .35161 .94672 L .35411 .94377 L .5 .5 .5 1 k
F
.35549 .94159 m .35161 .94672 L .35411 .94377 L F
.35549 .94159 m .35161 .94672 L .35411 .94377 L F
.35549 .94159 m .35161 .94672 L .35411 .94377 L F
0 0 0 1 k
.35364 .94349 m
.35597 .94075 L
s
.3638 .91984 m .36352 .92573 L .36293 .92242 L 0 .996 0 0 k
F
.3638 .91984 m .36352 .92573 L .36293 .92242 L F
.3638 .91984 m .36352 .92573 L .36293 .92242 L F
.3638 .91984 m .36352 .92573 L .36293 .92242 L F
.71307 .26588 m .74731 .26812 L .69655 .2728 L .286 .996 0 0 k
F
.71307 .26588 m .74731 .26812 L .69655 .2728 L F
.71307 .26588 m .74731 .26812 L .69655 .2728 L F
.71307 .26588 m .74731 .26812 L .69655 .2728 L F
.59467 .5982 m .60991 .58725 L .60747 .59011 L .1 .996 0 0 k
F
.60991 .58725 m .59753 .59526 L .60851 .58738 L .347 .996 0 0 k
F
.60991 .58725 m .59467 .5982 L .59753 .59526 L F
.61538 .57825 m .60991 .58725 L .60851 .58738 L .419 .996 0 0 k
F
.60991 .58725 m .61538 .57825 L .61635 .57816 L .512 .996 0 0 k
F
.59467 .5982 m .60991 .58725 L .60747 .59011 L .1 .996 0 0 k
F
.60991 .58725 m .59753 .59526 L .60851 .58738 L .347 .996 0 0 k
F
.60991 .58725 m .59467 .5982 L .59753 .59526 L F
.61538 .57825 m .60991 .58725 L .60851 .58738 L .419 .996 0 0 k
F
.60991 .58725 m .61538 .57825 L .61635 .57816 L .512 .996 0 0 k
F
.59467 .5982 m .60991 .58725 L .60747 .59011 L .1 .996 0 0 k
F
.60991 .58725 m .59753 .59526 L .60851 .58738 L .347 .996 0 0 k
F
.60991 .58725 m .59467 .5982 L .59753 .59526 L F
.61538 .57825 m .60991 .58725 L .60851 .58738 L .419 .996 0 0 k
F
.60991 .58725 m .61538 .57825 L .61635 .57816 L .512 .996 0 0 k
F
.59467 .5982 m .60991 .58725 L .60747 .59011 L .1 .996 0 0 k
F
.60991 .58725 m .59753 .59526 L .60851 .58738 L .347 .996 0 0 k
F
.60991 .58725 m .59467 .5982 L .59753 .59526 L F
.61538 .57825 m .60991 .58725 L .60851 .58738 L .419 .996 0 0 k
F
.60991 .58725 m .61538 .57825 L .61635 .57816 L .512 .996 0 0 k
F
0 0 0 1 k
.61635 .57816 m
.62084 .57499 L
s
.59467 .5982 m .60747 .59011 L .59651 .598 L .1 .996 0 0 k
F
.59467 .5982 m .60747 .59011 L .59651 .598 L F
.59467 .5982 m .60747 .59011 L .59651 .598 L F
.59467 .5982 m .60747 .59011 L .59651 .598 L F
0 0 0 1 k
.6056 .59633 m
.60747 .59011 L
s
.59524 .60548 m
.59651 .598 L
s
.59651 .598 m
.60747 .59011 L
s
.28004 .941 m .27257 .92547 L .27965 .93782 L .82 .996 0 0 k
F
.28004 .941 m .27257 .92547 L .27965 .93782 L F
.28004 .941 m .27257 .92547 L .27965 .93782 L F
.28004 .941 m .27257 .92547 L .27965 .93782 L F
0 0 0 1 k
.27536 .94323 m
.27809 .93946 L
s
.27101 .92712 m
.27809 .93946 L
s
.67933 .54345 m .69267 .54286 L .69085 .54216 L 0 .996 .996 .547 k
F
.67933 .54345 m .69267 .54286 L .69085 .54216 L F
.67933 .54345 m .69267 .54286 L .69085 .54216 L F
.67933 .54345 m .69267 .54286 L .69085 .54216 L F
0 0 0 1 k
.69005 .53814 m
.69085 .54216 L
s
.68125 .54259 m
.69085 .54216 L
s
.33355 .96319 m .34013 .95905 L .33539 .96138 L .5 .5 .5 1 k
F
.33355 .96319 m .34013 .95905 L .33539 .96138 L F
.33355 .96319 m .34013 .95905 L .33539 .96138 L F
.33355 .96319 m .34013 .95905 L .33539 .96138 L F
0 0 0 1 k
.33539 .96138 m
.33997 .95471 L
s
.3713 .87731 m .38117 .86231 L .37377 .87563 L .055 .996 0 0 k
F
.3713 .87731 m .38158 .85881 L .38117 .86231 L F
.3713 .87731 m .38117 .86231 L .37377 .87563 L F
.3713 .87731 m .38158 .85881 L .38117 .86231 L F
.3713 .87731 m .38117 .86231 L .37377 .87563 L F
.3713 .87731 m .38158 .85881 L .38117 .86231 L F
.3713 .87731 m .38117 .86231 L .37377 .87563 L F
.3713 .87731 m .38158 .85881 L .38117 .86231 L F
0 0 0 1 k
.38117 .86231 m
.38691 .86742 L
s
.38265 .83183 m .39074 .84131 L .38259 .83571 L .066 .996 0 0 k
F
.38265 .83183 m .39074 .84131 L .38259 .83571 L F
.38265 .83183 m .39074 .84131 L .38259 .83571 L F
.38265 .83183 m .39074 .84131 L .38259 .83571 L F
.33355 .96319 m .32626 .96707 L .33177 .96492 L 0 .996 0 .651 k
F
.33355 .96319 m .32626 .96707 L .33177 .96492 L F
.33355 .96319 m .32626 .96707 L .33177 .96492 L F
.33355 .96319 m .32626 .96707 L .33177 .96492 L F
.7642 .58532 m .79074 .59743 L .76812 .58956 L .868 .996 0 0 k
F
.7642 .58532 m .79074 .59743 L .76812 .58956 L F
.7642 .58532 m .79074 .59743 L .76812 .58956 L F
.7642 .58532 m .79074 .59743 L .76812 .58956 L F
0 0 0 1 k
.76654 .601 m
.76812 .58956 L
s
.71161 .54854 m .70538 .54457 L .70416 .54484 L 0 .996 .996 .636 k
F
.70538 .54457 m .695 .5436 L .70416 .54484 L 0 .996 .996 .644 k
F
.70538 .54457 m .69267 .54286 L .695 .5436 L F
.70538 .54457 m .71255 .54868 L .70806 .54582 L 0 .996 .996 .628 k
F
.70538 .54457 m .71161 .54854 L .71255 .54868 L F
.71161 .54854 m .70538 .54457 L .70416 .54484 L 0 .996 .996 .636 k
F
.70538 .54457 m .695 .5436 L .70416 .54484 L 0 .996 .996 .644 k
F
.70538 .54457 m .69267 .54286 L .695 .5436 L F
.70538 .54457 m .71255 .54868 L .70806 .54582 L 0 .996 .996 .628 k
F
.70538 .54457 m .71161 .54854 L .71255 .54868 L F
.71161 .54854 m .70538 .54457 L .70416 .54484 L 0 .996 .996 .636 k
F
.70538 .54457 m .695 .5436 L .70416 .54484 L 0 .996 .996 .644 k
F
.70538 .54457 m .69267 .54286 L .695 .5436 L F
.70538 .54457 m .71255 .54868 L .70806 .54582 L 0 .996 .996 .628 k
F
.70538 .54457 m .71161 .54854 L .71255 .54868 L F
.71161 .54854 m .70538 .54457 L .70416 .54484 L 0 .996 .996 .636 k
F
.70538 .54457 m .695 .5436 L .70416 .54484 L 0 .996 .996 .644 k
F
.70538 .54457 m .69267 .54286 L .695 .5436 L F
.70538 .54457 m .71255 .54868 L .70806 .54582 L 0 .996 .996 .628 k
F
.70538 .54457 m .71161 .54854 L .71255 .54868 L F
0 0 0 1 k
.70806 .54582 m
.71581 .54875 L
s
.6609 .55047 m .66395 .54728 L .65992 .5505 L .5 .5 .5 1 k
F
.6609 .55047 m .66395 .54728 L .65992 .5505 L F
.6609 .55047 m .66395 .54728 L .65992 .5505 L F
.6609 .55047 m .66395 .54728 L .65992 .5505 L F
0 0 0 1 k
.65565 .55019 m
.66395 .54728 L
s
.56001 .64918 m .54202 .66194 L .55651 .64971 L .11 .996 0 0 k
F
.56001 .64918 m .5399 .66616 L .54202 .66194 L F
.55607 .63656 m .56001 .64918 L .55651 .64971 L .114 .996 0 0 k
F
.56001 .64918 m .55928 .6362 L .56211 .64529 L .107 .996 0 0 k
F
.56001 .64918 m .55607 .63656 L .55928 .6362 L F
.56001 .64918 m .54202 .66194 L .55651 .64971 L .11 .996 0 0 k
F
.56001 .64918 m .5399 .66616 L .54202 .66194 L F
.55607 .63656 m .56001 .64918 L .55651 .64971 L .114 .996 0 0 k
F
.56001 .64918 m .55928 .6362 L .56211 .64529 L .107 .996 0 0 k
F
.56001 .64918 m .55607 .63656 L .55928 .6362 L F
.56001 .64918 m .54202 .66194 L .55651 .64971 L .11 .996 0 0 k
F
.56001 .64918 m .5399 .66616 L .54202 .66194 L F
.55607 .63656 m .56001 .64918 L .55651 .64971 L .114 .996 0 0 k
F
.56001 .64918 m .55928 .6362 L .56211 .64529 L .107 .996 0 0 k
F
.56001 .64918 m .55607 .63656 L .55928 .6362 L F
.56001 .64918 m .54202 .66194 L .55651 .64971 L .11 .996 0 0 k
F
.56001 .64918 m .5399 .66616 L .54202 .66194 L F
0 0 0 1 k
.54366 .66547 m
.55814 .65325 L
s
.54366 .66547 m
.54907 .67453 L
s
.55607 .63656 m .56001 .64918 L .55651 .64971 L .114 .996 0 0 k
F
.56001 .64918 m .55928 .6362 L .56211 .64529 L .107 .996 0 0 k
F
0 0 0 1 k
.56211 .64529 m
.57513 .63382 L
s
.56001 .64918 m .55607 .63656 L .55928 .6362 L .107 .996 0 0 k
F
.38158 .85881 m .37141 .87392 L .37882 .8606 L .048 .996 0 0 k
F
.38158 .85881 m .3713 .87731 L .37141 .87392 L F
.37145 .85241 m .38158 .85881 L .37882 .8606 L .051 .996 0 0 k
F
.38158 .85881 m .37453 .85052 L .38181 .85513 L .065 .996 0 0 k
F
.38158 .85881 m .37145 .85241 L .37453 .85052 L F
.38158 .85881 m .37141 .87392 L .37882 .8606 L .048 .996 0 0 k
F
.38158 .85881 m .3713 .87731 L .37141 .87392 L F
.37145 .85241 m .38158 .85881 L .37882 .8606 L .051 .996 0 0 k
F
.38158 .85881 m .37453 .85052 L .38181 .85513 L .065 .996 0 0 k
F
.38158 .85881 m .37145 .85241 L .37453 .85052 L F
.38158 .85881 m .37141 .87392 L .37882 .8606 L .048 .996 0 0 k
F
.38158 .85881 m .3713 .87731 L .37141 .87392 L F
.37145 .85241 m .38158 .85881 L .37882 .8606 L .051 .996 0 0 k
F
.38158 .85881 m .37453 .85052 L .38181 .85513 L .065 .996 0 0 k
F
.38158 .85881 m .37145 .85241 L .37453 .85052 L F
.38158 .85881 m .37141 .87392 L .37882 .8606 L .048 .996 0 0 k
F
.38158 .85881 m .3713 .87731 L .37141 .87392 L F
0 0 0 1 k
.37377 .87563 m
.38117 .86231 L
s
.37377 .87563 m
.37865 .87983 L
s
.37145 .85241 m .38158 .85881 L .37882 .8606 L .051 .996 0 0 k
F
.38158 .85881 m .37453 .85052 L .38181 .85513 L .065 .996 0 0 k
F
0 0 0 1 k
.38181 .85513 m
.39074 .84131 L
s
.38158 .85881 m .37145 .85241 L .37453 .85052 L .065 .996 0 0 k
F
.28635 .97904 m .28307 .96653 L .28601 .97667 L .996 .995 0 0 k
F
.28635 .97904 m .28307 .96653 L .28601 .97667 L F
.28635 .97904 m .28307 .96653 L .28601 .97667 L F
.28635 .97904 m .28307 .96653 L .28601 .97667 L F
0 0 0 1 k
.28438 .96994 m
.28562 .9753 L
s
.32824 .97274 m .33355 .96319 L .33177 .96492 L .09 .996 0 .543 k
F
.33355 .96319 m .3299 .97099 L .33373 .96412 L .057 .996 0 .675 k
F
.33355 .96319 m .32824 .97274 L .3299 .97099 L F
.34014 .95996 m .33355 .96319 L .33373 .96412 L .5 .5 .5 1 k
F
.33355 .96319 m .34014 .95996 L .34013 .95905 L F
.32824 .97274 m .33355 .96319 L .33177 .96492 L .09 .996 0 .543 k
F
.33355 .96319 m .3299 .97099 L .33373 .96412 L .057 .996 0 .675 k
F
.33355 .96319 m .32824 .97274 L .3299 .97099 L F
.34014 .95996 m .33355 .96319 L .33373 .96412 L .5 .5 .5 1 k
F
.33355 .96319 m .34014 .95996 L .34013 .95905 L F
.32824 .97274 m .33355 .96319 L .33177 .96492 L .09 .996 0 .543 k
F
.33355 .96319 m .3299 .97099 L .33373 .96412 L .057 .996 0 .675 k
F
.33355 .96319 m .32824 .97274 L .3299 .97099 L F
.34014 .95996 m .33355 .96319 L .33373 .96412 L .5 .5 .5 1 k
F
.33355 .96319 m .34014 .95996 L .34013 .95905 L F
.32824 .97274 m .33355 .96319 L .33177 .96492 L .09 .996 0 .543 k
F
.33355 .96319 m .3299 .97099 L .33373 .96412 L .057 .996 0 .675 k
F
.33355 .96319 m .32824 .97274 L .3299 .97099 L F
.34014 .95996 m .33355 .96319 L .33373 .96412 L .5 .5 .5 1 k
F
.33355 .96319 m .34014 .95996 L .34013 .95905 L F
0 0 0 1 k
.33539 .96138 m
.34013 .95905 L
s
.34013 .95905 m
.34492 .95179 L
s
.35549 .94159 m .35804 .93648 L .35681 .93926 L .265 .996 0 .095 k
F
.35549 .94159 m .35804 .93648 L .35681 .93926 L F
.35549 .94159 m .35804 .93648 L .35681 .93926 L F
.35549 .94159 m .35804 .93648 L .35681 .93926 L F
0 0 0 1 k
.35681 .93926 m
.35969 .93488 L
s
.34219 1.17269 m .37113 1.16715 L .35 1.17553 L .413 .996 0 0 k
F
.34219 1.17269 m .37153 1.16104 L .37113 1.16715 L F
.34219 1.17269 m .33387 1.14423 L .34399 1.16696 L .387 .996 0 0 k
F
.34219 1.17269 m .32814 1.14114 L .33387 1.14423 L F
.37153 1.16104 m .34219 1.17269 L .34399 1.16696 L .415 .996 0 0 k
F
.32814 1.14114 m .34219 1.17269 L .33534 1.16904 L .268 .996 0 0 k
F
.34219 1.17269 m .37113 1.16715 L .35 1.17553 L .413 .996 0 0 k
F
.34219 1.17269 m .37153 1.16104 L .37113 1.16715 L F
.34219 1.17269 m .33387 1.14423 L .34399 1.16696 L .387 .996 0 0 k
F
.34219 1.17269 m .32814 1.14114 L .33387 1.14423 L F
.37153 1.16104 m .34219 1.17269 L .34399 1.16696 L .415 .996 0 0 k
F
.32814 1.14114 m .34219 1.17269 L .33534 1.16904 L .268 .996 0 0 k
F
.34219 1.17269 m .37113 1.16715 L .35 1.17553 L .413 .996 0 0 k
F
.34219 1.17269 m .37153 1.16104 L .37113 1.16715 L F
.34219 1.17269 m .33387 1.14423 L .34399 1.16696 L .387 .996 0 0 k
F
.34219 1.17269 m .32814 1.14114 L .33387 1.14423 L F
.37153 1.16104 m .34219 1.17269 L .34399 1.16696 L .415 .996 0 0 k
F
.32814 1.14114 m .34219 1.17269 L .33534 1.16904 L .268 .996 0 0 k
F
.34219 1.17269 m .37113 1.16715 L .35 1.17553 L .413 .996 0 0 k
F
0 0 0 1 k
.35 1.17553 m
.36783 1.20098 L
s
.34219 1.17269 m .37153 1.16104 L .37113 1.16715 L .413 .996 0 0 k
F
.34219 1.17269 m .33387 1.14423 L .34399 1.16696 L .387 .996 0 0 k
F
.34219 1.17269 m .32814 1.14114 L .33387 1.14423 L F
.37153 1.16104 m .34219 1.17269 L .34399 1.16696 L .415 .996 0 0 k
F
.32814 1.14114 m .34219 1.17269 L .33534 1.16904 L .268 .996 0 0 k
F
.67695 .54697 m .67933 .54345 L .67698 .54436 L .5 .5 .5 1 k
F
.67933 .54345 m .66773 .5462 L .67698 .54436 L F
.67933 .54345 m .67944 .54637 L .68114 .54384 L .095 .996 .996 .507 k
F
.67933 .54345 m .67695 .54697 L .67944 .54637 L F
.69267 .54286 m .67933 .54345 L .68114 .54384 L .097 .996 .996 .507 k
F
.67695 .54697 m .67933 .54345 L .67698 .54436 L .5 .5 .5 1 k
F
.67933 .54345 m .66773 .5462 L .67698 .54436 L F
.67933 .54345 m .67944 .54637 L .68114 .54384 L .095 .996 .996 .507 k
F
.67933 .54345 m .67695 .54697 L .67944 .54637 L F
.69267 .54286 m .67933 .54345 L .68114 .54384 L .097 .996 .996 .507 k
F
.67695 .54697 m .67933 .54345 L .67698 .54436 L .5 .5 .5 1 k
F
.67933 .54345 m .66773 .5462 L .67698 .54436 L F
.67933 .54345 m .67944 .54637 L .68114 .54384 L .095 .996 .996 .507 k
F
.67933 .54345 m .67695 .54697 L .67944 .54637 L F
.69267 .54286 m .67933 .54345 L .68114 .54384 L .097 .996 .996 .507 k
F
.67695 .54697 m .67933 .54345 L .67698 .54436 L .5 .5 .5 1 k
F
.67933 .54345 m .66773 .5462 L .67698 .54436 L F
.67933 .54345 m .67944 .54637 L .68114 .54384 L .095 .996 .996 .507 k
F
.67933 .54345 m .67695 .54697 L .67944 .54637 L F
.69267 .54286 m .67933 .54345 L .68114 .54384 L .097 .996 .996 .507 k
F
.79564 .59625 m .7642 .58532 L .76742 .58417 L .996 .932 0 0 k
F
.7642 .58532 m .76237 .57298 L .76742 .58417 L F
.7642 .58532 m .75718 .56979 L .76237 .57298 L F
.7642 .58532 m .79564 .59625 L .79074 .59743 L .868 .996 0 0 k
F
.75718 .56979 m .7642 .58532 L .7603 .5819 L .996 .905 0 0 k
F
.79564 .59625 m .7642 .58532 L .76742 .58417 L .996 .932 0 0 k
F
.7642 .58532 m .76237 .57298 L .76742 .58417 L F
.7642 .58532 m .75718 .56979 L .76237 .57298 L F
.7642 .58532 m .79564 .59625 L .79074 .59743 L .868 .996 0 0 k
F
.75718 .56979 m .7642 .58532 L .7603 .5819 L .996 .905 0 0 k
F
.79564 .59625 m .7642 .58532 L .76742 .58417 L .996 .932 0 0 k
F
.7642 .58532 m .76237 .57298 L .76742 .58417 L F
.7642 .58532 m .75718 .56979 L .76237 .57298 L F
.7642 .58532 m .79564 .59625 L .79074 .59743 L .868 .996 0 0 k
F
.75718 .56979 m .7642 .58532 L .7603 .5819 L .996 .905 0 0 k
F
.79564 .59625 m .7642 .58532 L .76742 .58417 L .996 .932 0 0 k
F
.7642 .58532 m .76237 .57298 L .76742 .58417 L F
.7642 .58532 m .75718 .56979 L .76237 .57298 L F
.7642 .58532 m .79564 .59625 L .79074 .59743 L .868 .996 0 0 k
F
0 0 0 1 k
.78736 .61383 m
.79074 .59743 L
s
.75718 .56979 m .7642 .58532 L .7603 .5819 L .996 .905 0 0 k
F
.36111 .91574 m .36863 .89974 L .36803 .90263 L .019 .996 0 0 k
F
0 0 0 1 k
.36761 .91176 m
.37067 .90641 L
s
.36111 .91574 m .36863 .89974 L .36803 .90263 L .019 .996 0 0 k
F
.36111 .91574 m .36863 .89974 L .36803 .90263 L F
.36111 .91574 m .36863 .89974 L .36803 .90263 L F
.36863 .89974 m .36145 .91293 L .36687 .90141 L .016 .996 0 0 k
F
.36863 .89974 m .36111 .91574 L .36145 .91293 L F
.36302 .89511 m .36863 .89974 L .36687 .90141 L .017 .996 0 0 k
F
.36863 .89974 m .36505 .89335 L .36909 .89668 L .036 .996 0 0 k
F
.36863 .89974 m .36302 .89511 L .36505 .89335 L F
.36863 .89974 m .36145 .91293 L .36687 .90141 L .016 .996 0 0 k
F
.36863 .89974 m .36111 .91574 L .36145 .91293 L F
.36302 .89511 m .36863 .89974 L .36687 .90141 L .017 .996 0 0 k
F
.36863 .89974 m .36505 .89335 L .36909 .89668 L .036 .996 0 0 k
F
.36863 .89974 m .36302 .89511 L .36505 .89335 L F
.36863 .89974 m .36145 .91293 L .36687 .90141 L .016 .996 0 0 k
F
.36863 .89974 m .36111 .91574 L .36145 .91293 L F
.36302 .89511 m .36863 .89974 L .36687 .90141 L .017 .996 0 0 k
F
.36863 .89974 m .36505 .89335 L .36909 .89668 L .036 .996 0 0 k
F
.36863 .89974 m .36302 .89511 L .36505 .89335 L F
.36863 .89974 m .36145 .91293 L .36687 .90141 L .016 .996 0 0 k
F
.36863 .89974 m .36111 .91574 L .36145 .91293 L F
.36302 .89511 m .36863 .89974 L .36687 .90141 L .017 .996 0 0 k
F
.36863 .89974 m .36505 .89335 L .36909 .89668 L .036 .996 0 0 k
F
0 0 0 1 k
.36909 .89668 m
.37589 .88473 L
s
.36863 .89974 m .36302 .89511 L .36505 .89335 L .036 .996 0 0 k
F
.15184 .80269 m .17569 .83386 L .14839 .80676 L .507 .996 0 0 k
F
.15288 .80247 m .17569 .83386 L .15184 .80269 L F
.15288 .80247 m .18576 .83513 L .17569 .83386 L F
.15184 .80269 m .17569 .83386 L .14839 .80676 L F
.15288 .80247 m .17569 .83386 L .15184 .80269 L F
.15288 .80247 m .18576 .83513 L .17569 .83386 L F
.15184 .80269 m .17569 .83386 L .14839 .80676 L F
.15288 .80247 m .17569 .83386 L .15184 .80269 L F
.15288 .80247 m .18576 .83513 L .17569 .83386 L F
.15184 .80269 m .17569 .83386 L .14839 .80676 L F
.15288 .80247 m .17569 .83386 L .15184 .80269 L F
.15288 .80247 m .18576 .83513 L .17569 .83386 L F
0 0 0 1 k
.15858 .85158 m
.17569 .83386 L
s
.36111 .91574 m .36803 .90263 L .36261 .91415 L .019 .996 0 0 k
F
.36111 .91574 m .36803 .90263 L .36261 .91415 L F
.36111 .91574 m .36803 .90263 L .36261 .91415 L F
.36111 .91574 m .36803 .90263 L .36261 .91415 L F
0 0 0 1 k
.36803 .90263 m
.37067 .90641 L
s
.36532 .90839 m
.36803 .90263 L
s
.34926 .95356 m .35549 .94159 L .35411 .94377 L .5 .5 .5 1 k
F
0 0 0 1 k
.34799 .95171 m
.34903 .94998 L
s
.34903 .94998 m
.35036 .94775 L
s
.35549 .94159 m .35041 .95141 L .3549 .94279 L .5 .5 .5 1 k
F
.35549 .94159 m .34926 .95356 L .35041 .95141 L F
.3572 .93773 m .35549 .94159 L .3549 .94279 L .086 .996 0 .234 k
F
.35549 .94159 m .3572 .93773 L .35804 .93648 L .265 .996 0 .095 k
F
.34926 .95356 m .35549 .94159 L .35411 .94377 L .5 .5 .5 1 k
F
.35549 .94159 m .35041 .95141 L .3549 .94279 L F
.35549 .94159 m .34926 .95356 L .35041 .95141 L F
.3572 .93773 m .35549 .94159 L .3549 .94279 L .086 .996 0 .234 k
F
.35549 .94159 m .3572 .93773 L .35804 .93648 L .265 .996 0 .095 k
F
.34926 .95356 m .35549 .94159 L .35411 .94377 L .5 .5 .5 1 k
F
.35549 .94159 m .35041 .95141 L .3549 .94279 L F
.35549 .94159 m .34926 .95356 L .35041 .95141 L F
.3572 .93773 m .35549 .94159 L .3549 .94279 L .086 .996 0 .234 k
F
.35549 .94159 m .3572 .93773 L .35804 .93648 L .265 .996 0 .095 k
F
.34926 .95356 m .35549 .94159 L .35411 .94377 L .5 .5 .5 1 k
F
.35549 .94159 m .35041 .95141 L .3549 .94279 L F
.35549 .94159 m .34926 .95356 L .35041 .95141 L F
.3572 .93773 m .35549 .94159 L .3549 .94279 L .086 .996 0 .234 k
F
.35549 .94159 m .3572 .93773 L .35804 .93648 L .265 .996 0 .095 k
F
.59467 .5982 m .59069 .6089 L .59194 .60141 L .114 .996 0 0 k
F
.59467 .5982 m .59069 .6089 L .59194 .60141 L F
.59467 .5982 m .59069 .6089 L .59194 .60141 L F
.59467 .5982 m .59069 .6089 L .59194 .60141 L F
.37145 .85241 m .37882 .8606 L .37152 .85599 L .051 .996 0 0 k
F
.37145 .85241 m .37882 .8606 L .37152 .85599 L F
.37145 .85241 m .37882 .8606 L .37152 .85599 L F
.37145 .85241 m .37882 .8606 L .37152 .85599 L F
.72665 .5544 m .73421 .56102 L .72646 .55464 L .996 .99 0 0 k
F
.72665 .5544 m .73741 .56325 L .73421 .56102 L F
.72665 .5544 m .73421 .56102 L .72646 .55464 L F
.72665 .5544 m .73741 .56325 L .73421 .56102 L F
.72665 .5544 m .73421 .56102 L .72646 .55464 L F
.72665 .5544 m .73741 .56325 L .73421 .56102 L F
.72665 .5544 m .73421 .56102 L .72646 .55464 L F
0 0 0 1 k
.71889 .55049 m
.72646 .55464 L
s
.72665 .5544 m .73741 .56325 L .73421 .56102 L .996 .99 0 0 k
F
0 0 0 1 k
.72431 .55489 m
.73421 .56102 L
s
.75718 .56979 m .7603 .5819 L .75524 .57072 L .996 .905 0 0 k
F
.75718 .56979 m .7603 .5819 L .75524 .57072 L F
.75718 .56979 m .7603 .5819 L .75524 .57072 L F
.75718 .56979 m .7603 .5819 L .75524 .57072 L F
0 0 0 1 k
.74461 .57376 m
.7603 .5819 L
s
.69437 .54612 m .69267 .54286 L .69075 .54341 L .107 .996 .996 .507 k
F
.69267 .54286 m .68114 .54384 L .69075 .54341 L .097 .996 .996 .507 k
F
.69267 .54286 m .69623 .54595 L .695 .5436 L 0 .996 .996 .649 k
F
.69267 .54286 m .69437 .54612 L .69623 .54595 L F
.69437 .54612 m .69267 .54286 L .69075 .54341 L .107 .996 .996 .507 k
F
.69267 .54286 m .68114 .54384 L .69075 .54341 L .097 .996 .996 .507 k
F
.69267 .54286 m .69623 .54595 L .695 .5436 L 0 .996 .996 .649 k
F
.69267 .54286 m .69437 .54612 L .69623 .54595 L F
.69437 .54612 m .69267 .54286 L .69075 .54341 L .107 .996 .996 .507 k
F
.69267 .54286 m .68114 .54384 L .69075 .54341 L .097 .996 .996 .507 k
F
.69267 .54286 m .69623 .54595 L .695 .5436 L 0 .996 .996 .649 k
F
.69267 .54286 m .69437 .54612 L .69623 .54595 L F
.69437 .54612 m .69267 .54286 L .69075 .54341 L .107 .996 .996 .507 k
F
.69267 .54286 m .68114 .54384 L .69075 .54341 L .097 .996 .996 .507 k
F
.69267 .54286 m .69623 .54595 L .695 .5436 L 0 .996 .996 .649 k
F
.69267 .54286 m .69437 .54612 L .69623 .54595 L F
.32814 1.14114 m .33534 1.16904 L .32522 1.14633 L .268 .996 0 0 k
F
.32814 1.14114 m .33534 1.16904 L .32522 1.14633 L F
.32814 1.14114 m .33534 1.16904 L .32522 1.14633 L F
.32814 1.14114 m .33534 1.16904 L .32522 1.14633 L F
0 0 0 1 k
.30684 1.17439 m
.33534 1.16904 L
s
.29302 .98163 m .29817 .97967 L .29397 .98015 L .07 .996 0 .218 k
F
.29302 .98163 m .29817 .97967 L .29397 .98015 L F
.29302 .98163 m .29817 .97967 L .29397 .98015 L F
.29302 .98163 m .29817 .97967 L .29397 .98015 L F
0 0 0 1 k
.29397 .98015 m
.29407 .97275 L
s
.63611 .56238 m .6468 .55584 L .63885 .56055 L .5 .5 .5 1 k
F
.63611 .56238 m .6468 .55584 L .63885 .56055 L F
.63611 .56238 m .6468 .55584 L .63885 .56055 L F
.63611 .56238 m .6468 .55584 L .63885 .56055 L F
0 0 0 1 k
.63885 .56055 m
.64544 .55528 L
s
.28876 .98152 m .29233 .9801 L .28927 .98002 L 0 .996 .006 .14 k
F
.28876 .98152 m .29302 .98163 L .29233 .9801 L F
.28876 .98152 m .29233 .9801 L .28927 .98002 L F
.28876 .98152 m .29302 .98163 L .29233 .9801 L F
.28876 .98152 m .29233 .9801 L .28927 .98002 L F
.28876 .98152 m .29302 .98163 L .29233 .9801 L F
.28876 .98152 m .29233 .9801 L .28927 .98002 L F
0 0 0 1 k
.28821 .97183 m
.28927 .98002 L
s
.28876 .98152 m .29302 .98163 L .29233 .9801 L 0 .996 .006 .14 k
F
0 0 0 1 k
.29233 .9801 m
.29243 .9727 L
s
.28927 .98002 m
.29233 .9801 L
s
.61538 .57825 m .60851 .58738 L .61244 .5809 L .419 .996 0 0 k
F
.61538 .57825 m .60851 .58738 L .61244 .5809 L F
.61538 .57825 m .60851 .58738 L .61244 .5809 L F
.61538 .57825 m .60851 .58738 L .61244 .5809 L F
0 0 0 1 k
.61241 .58464 m
.61635 .57816 L
s
.28004 .941 m .28573 .95601 L .28053 .94396 L .996 .95 0 0 k
F
0 0 0 1 k
.2778 .94773 m
.28043 .9532 L
s
.28004 .941 m .28573 .95601 L .28053 .94396 L .996 .95 0 0 k
F
.28004 .941 m .28573 .95601 L .28053 .94396 L F
.28004 .941 m .28573 .95601 L .28053 .94396 L F
0 0 0 1 k
.2778 .94773 m
.28053 .94396 L
s
.3638 .91984 m .36261 .91415 L .36455 .91711 L .021 .996 0 0 k
F
.3638 .91984 m .36261 .91415 L .36455 .91711 L F
.3638 .91984 m .36261 .91415 L .36455 .91711 L F
.3638 .91984 m .36261 .91415 L .36455 .91711 L F
0 0 0 1 k
.36455 .91711 m
.36761 .91176 L
s
.32824 .97274 m .33177 .96492 L .32794 .97179 L .09 .996 0 .543 k
F
.32824 .97274 m .33177 .96492 L .32794 .97179 L F
.32824 .97274 m .33177 .96492 L .32794 .97179 L F
.32824 .97274 m .33177 .96492 L .32794 .97179 L F
0 0 0 1 k
.32626 .96707 m
.33177 .96492 L
s
.28728 .95773 m .28004 .941 L .2819 .94275 L .815 .996 0 0 k
F
.28004 .941 m .2865 .93929 L .2819 .94275 L .866 .996 0 0 k
F
.28004 .941 m .28643 .93619 L .2865 .93929 L F
.28004 .941 m .28728 .95773 L .28573 .95601 L .996 .95 0 0 k
F
.28643 .93619 m .28004 .941 L .27965 .93782 L .785 .996 0 0 k
F
.28728 .95773 m .28004 .941 L .2819 .94275 L .815 .996 0 0 k
F
.28004 .941 m .2865 .93929 L .2819 .94275 L .866 .996 0 0 k
F
.28004 .941 m .28643 .93619 L .2865 .93929 L F
.28004 .941 m .28728 .95773 L .28573 .95601 L .996 .95 0 0 k
F
.28643 .93619 m .28004 .941 L .27965 .93782 L .785 .996 0 0 k
F
.28728 .95773 m .28004 .941 L .2819 .94275 L .815 .996 0 0 k
F
.28004 .941 m .2865 .93929 L .2819 .94275 L .866 .996 0 0 k
F
.28004 .941 m .28643 .93619 L .2865 .93929 L F
.28004 .941 m .28728 .95773 L .28573 .95601 L .996 .95 0 0 k
F
.28643 .93619 m .28004 .941 L .27965 .93782 L .785 .996 0 0 k
F
.28728 .95773 m .28004 .941 L .2819 .94275 L .815 .996 0 0 k
F
.28004 .941 m .2865 .93929 L .2819 .94275 L .866 .996 0 0 k
F
.28004 .941 m .28643 .93619 L .2865 .93929 L F
.28004 .941 m .28728 .95773 L .28573 .95601 L .996 .95 0 0 k
F
.28643 .93619 m .28004 .941 L .27965 .93782 L .785 .996 0 0 k
F
.73741 .56325 m .75524 .57072 L .74102 .56601 L .996 .905 0 0 k
F
.73741 .56325 m .75718 .56979 L .75524 .57072 L F
.73741 .56325 m .75524 .57072 L .74102 .56601 L F
.73741 .56325 m .75718 .56979 L .75524 .57072 L F
.73741 .56325 m .75524 .57072 L .74102 .56601 L F
.73741 .56325 m .75718 .56979 L .75524 .57072 L F
.73741 .56325 m .75524 .57072 L .74102 .56601 L F
.73741 .56325 m .75718 .56979 L .75524 .57072 L F
0 0 0 1 k
.75524 .57072 m
.7603 .5819 L
s
.75718 .56979 m .73741 .56325 L .73833 .56266 L .996 .889 0 0 k
F
.73741 .56325 m .73058 .55628 L .73833 .56266 L F
.73741 .56325 m .72665 .5544 L .73058 .55628 L F
.75718 .56979 m .73741 .56325 L .73833 .56266 L F
.73741 .56325 m .73058 .55628 L .73833 .56266 L F
.73741 .56325 m .72665 .5544 L .73058 .55628 L F
.75718 .56979 m .73741 .56325 L .73833 .56266 L F
.73741 .56325 m .73058 .55628 L .73833 .56266 L F
.73741 .56325 m .72665 .5544 L .73058 .55628 L F
.75718 .56979 m .73741 .56325 L .73833 .56266 L F
0 0 0 1 k
.74102 .56601 m
.74461 .57376 L
s
.73741 .56325 m .73058 .55628 L .73833 .56266 L .996 .889 0 0 k
F
.73741 .56325 m .72665 .5544 L .73058 .55628 L F
0 0 0 1 k
.72646 .55464 m
.73421 .56102 L
s
.40065 1.19478 m .39973 1.18949 L .40489 1.19408 L .535 .996 0 0 k
F
.40065 1.19478 m .39973 1.18949 L .40489 1.19408 L F
.40065 1.19478 m .39973 1.18949 L .40489 1.19408 L F
.40065 1.19478 m .39973 1.18949 L .40489 1.19408 L F
.34926 .95356 m .35411 .94377 L .34962 .95238 L .5 .5 .5 1 k
F
.34926 .95356 m .35411 .94377 L .34962 .95238 L F
.34926 .95356 m .35411 .94377 L .34962 .95238 L F
.34926 .95356 m .35411 .94377 L .34962 .95238 L F
0 0 0 1 k
.34924 .95068 m
.35161 .94672 L
s
.35161 .94672 m
.35411 .94377 L
s
.35715 .93423 m .3638 .91984 L .36293 .92242 L 0 .996 0 .001 k
F
0 0 0 1 k
.36085 .93051 m
.36352 .92573 L
s
.3638 .91984 m .35777 .93171 L .36256 .92135 L .001 .996 0 0 k
F
.3638 .91984 m .35715 .93423 L .35777 .93171 L F
.36111 .91574 m .3638 .91984 L .36256 .92135 L 0 .996 0 0 k
F
.3638 .91984 m .36111 .91574 L .36261 .91415 L .021 .996 0 0 k
F
.35715 .93423 m .3638 .91984 L .36293 .92242 L 0 .996 0 .001 k
F
.3638 .91984 m .35777 .93171 L .36256 .92135 L .001 .996 0 0 k
F
.3638 .91984 m .35715 .93423 L .35777 .93171 L F
.36111 .91574 m .3638 .91984 L .36256 .92135 L 0 .996 0 0 k
F
.3638 .91984 m .36111 .91574 L .36261 .91415 L .021 .996 0 0 k
F
.35715 .93423 m .3638 .91984 L .36293 .92242 L 0 .996 0 .001 k
F
.3638 .91984 m .35777 .93171 L .36256 .92135 L .001 .996 0 0 k
F
.3638 .91984 m .35715 .93423 L .35777 .93171 L F
.36111 .91574 m .3638 .91984 L .36256 .92135 L 0 .996 0 0 k
F
.3638 .91984 m .36111 .91574 L .36261 .91415 L .021 .996 0 0 k
F
.35715 .93423 m .3638 .91984 L .36293 .92242 L 0 .996 0 .001 k
F
.3638 .91984 m .35777 .93171 L .36256 .92135 L .001 .996 0 0 k
F
.3638 .91984 m .35715 .93423 L .35777 .93171 L F
.36111 .91574 m .3638 .91984 L .36256 .92135 L 0 .996 0 0 k
F
.3638 .91984 m .36111 .91574 L .36261 .91415 L .021 .996 0 0 k
F
0 0 0 1 k
.36261 .91415 m
.36455 .91711 L
s
.36261 .91415 m
.36532 .90839 L
s
.28643 .93619 m .27965 .93782 L .28425 .93436 L .785 .996 0 0 k
F
.28643 .93619 m .27965 .93782 L .28425 .93436 L F
.28643 .93619 m .27965 .93782 L .28425 .93436 L F
.28643 .93619 m .27965 .93782 L .28425 .93436 L F
0 0 0 1 k
.27257 .92547 m
.27965 .93782 L
s
.25359 .8755 m .26354 .89581 L .25378 .87991 L .646 .996 0 0 k
F
.25359 .8755 m .26715 .89759 L .26354 .89581 L F
.25359 .8755 m .26354 .89581 L .25378 .87991 L F
.25359 .8755 m .26715 .89759 L .26354 .89581 L F
.25359 .8755 m .26354 .89581 L .25378 .87991 L F
.25359 .8755 m .26715 .89759 L .26354 .89581 L F
.25359 .8755 m .26354 .89581 L .25378 .87991 L F
.25359 .8755 m .26715 .89759 L .26354 .89581 L F
0 0 0 1 k
.24355 .88748 m
.25378 .87991 L
s
.25623 .90171 m
.26354 .89581 L
s
.25378 .87991 m
.26354 .89581 L
s
.28647 .98063 m .28814 .97971 L .28649 .97907 L 0 .996 .163 .002 k
F
.28647 .98063 m .28876 .98152 L .28814 .97971 L F
.28647 .98063 m .28814 .97971 L .28649 .97907 L F
.28647 .98063 m .28876 .98152 L .28814 .97971 L F
.28647 .98063 m .28814 .97971 L .28649 .97907 L F
.28647 .98063 m .28876 .98152 L .28814 .97971 L F
.28647 .98063 m .28814 .97971 L .28649 .97907 L F
0 0 0 1 k
.28615 .9776 m
.28649 .97907 L
s
.28647 .98063 m .28876 .98152 L .28814 .97971 L 0 .996 .163 .002 k
F
0 0 0 1 k
.28708 .97153 m
.28814 .97971 L
s
.28649 .97907 m
.28814 .97971 L
s
.29302 .98163 m .29886 .98097 L .29817 .97967 L .07 .996 0 .218 k
F
.29302 .98163 m .29886 .98097 L .29817 .97967 L F
.29302 .98163 m .29886 .98097 L .29817 .97967 L F
.29302 .98163 m .29886 .98097 L .29817 .97967 L F
0 0 0 1 k
.29817 .97967 m
.29941 .97284 L
s
.29397 .98015 m
.29817 .97967 L
s
.28728 .95773 m .28306 .95868 L .28573 .95601 L .996 .956 0 0 k
F
.28728 .95773 m .28355 .96144 L .28306 .95868 L F
.28728 .95773 m .28306 .95868 L .28573 .95601 L F
.28728 .95773 m .28355 .96144 L .28306 .95868 L F
.28728 .95773 m .28306 .95868 L .28573 .95601 L F
.28728 .95773 m .28355 .96144 L .28306 .95868 L F
.28728 .95773 m .28306 .95868 L .28573 .95601 L F
.28728 .95773 m .28355 .96144 L .28306 .95868 L F
0 0 0 1 k
.28043 .9532 m
.28306 .95868 L
s
.36302 .89511 m .37101 .88054 L .36505 .89335 L .037 .996 0 0 k
F
.36302 .89511 m .3713 .87731 L .37101 .88054 L F
.36302 .89511 m .37101 .88054 L .36505 .89335 L F
.36302 .89511 m .3713 .87731 L .37101 .88054 L F
.36302 .89511 m .37101 .88054 L .36505 .89335 L F
.36302 .89511 m .3713 .87731 L .37101 .88054 L F
.36302 .89511 m .37101 .88054 L .36505 .89335 L F
.36302 .89511 m .3713 .87731 L .37101 .88054 L F
0 0 0 1 k
.37101 .88054 m
.37589 .88473 L
s
.71161 .54854 m .70416 .54484 L .70864 .54769 L 0 .996 .996 .636 k
F
.71161 .54854 m .70416 .54484 L .70864 .54769 L F
.71161 .54854 m .70416 .54484 L .70864 .54769 L F
.71161 .54854 m .70416 .54484 L .70864 .54769 L F
0 0 0 1 k
.695 .5436 m
.70416 .54484 L
s
.55607 .63656 m .55651 .64971 L .55366 .64062 L .114 .996 0 0 k
F
.55607 .63656 m .55651 .64971 L .55366 .64062 L F
.55607 .63656 m .55651 .64971 L .55366 .64062 L F
.55607 .63656 m .55651 .64971 L .55366 .64062 L F
.35715 .93423 m .36293 .92242 L .35815 .93278 L 0 .996 0 .001 k
F
.35715 .93423 m .36293 .92242 L .35815 .93278 L F
.35715 .93423 m .36293 .92242 L .35815 .93278 L F
.35715 .93423 m .36293 .92242 L .35815 .93278 L F
0 0 0 1 k
.35894 .93394 m
.36085 .93051 L
s
.36293 .92242 m
.36352 .92573 L
s
.35804 .93648 m
.36071 .93169 L
s
.36054 .9276 m
.36293 .92242 L
s
.28841 .97689 m .28355 .96144 L .28478 .96317 L .996 .953 0 0 k
F
.28355 .96144 m .28746 .96049 L .28478 .96317 L .996 .947 0 0 k
F
.28355 .96144 m .28728 .95773 L .28746 .96049 L F
.28355 .96144 m .2875 .97512 L .284 .964 L .996 .956 0 0 k
F
.28355 .96144 m .28841 .97689 L .2875 .97512 L F
.28841 .97689 m .28355 .96144 L .28478 .96317 L .996 .953 0 0 k
F
.28355 .96144 m .28746 .96049 L .28478 .96317 L .996 .947 0 0 k
F
.28355 .96144 m .28728 .95773 L .28746 .96049 L F
.28355 .96144 m .2875 .97512 L .284 .964 L .996 .956 0 0 k
F
.28355 .96144 m .28841 .97689 L .2875 .97512 L F
.28841 .97689 m .28355 .96144 L .28478 .96317 L .996 .953 0 0 k
F
.28355 .96144 m .28746 .96049 L .28478 .96317 L .996 .947 0 0 k
F
.28355 .96144 m .28728 .95773 L .28746 .96049 L F
.28355 .96144 m .2875 .97512 L .284 .964 L .996 .956 0 0 k
F
.28355 .96144 m .28841 .97689 L .2875 .97512 L F
.28841 .97689 m .28355 .96144 L .28478 .96317 L .996 .953 0 0 k
F
.28355 .96144 m .28746 .96049 L .28478 .96317 L .996 .947 0 0 k
F
.28355 .96144 m .28728 .95773 L .28746 .96049 L F
.28355 .96144 m .2875 .97512 L .284 .964 L .996 .956 0 0 k
F
.28355 .96144 m .28841 .97689 L .2875 .97512 L F
0 0 0 1 k
.28307 .96653 m
.28454 .9716 L
s
.28307 .96653 m
.284 .964 L
s
.29886 .98097 m .30517 .97849 L .30017 .97948 L .142 .996 0 .298 k
F
.29886 .98097 m .30517 .97849 L .30017 .97948 L F
.29886 .98097 m .30517 .97849 L .30017 .97948 L F
.29886 .98097 m .30517 .97849 L .30017 .97948 L F
0 0 0 1 k
.30017 .97948 m
.30141 .97264 L
s
.36302 .89511 m .36687 .90141 L .36283 .89807 L .017 .996 0 0 k
F
.36302 .89511 m .36687 .90141 L .36283 .89807 L F
.36302 .89511 m .36687 .90141 L .36283 .89807 L F
.36302 .89511 m .36687 .90141 L .36283 .89807 L F
.26715 .89759 m .27518 .91576 L .2674 .9014 L .743 .996 0 0 k
F
.26715 .89759 m .27518 .91576 L .2674 .9014 L F
.26715 .89759 m .27518 .91576 L .2674 .9014 L F
.26715 .89759 m .27518 .91576 L .2674 .9014 L F
0 0 0 1 k
.26009 .90729 m
.2674 .9014 L
s
.51822 .68429 m .53803 .67051 L .52242 .68357 L .108 .996 0 0 k
F
.51822 .68429 m .5399 .66616 L .53803 .67051 L F
.51822 .68429 m .53803 .67051 L .52242 .68357 L F
.51822 .68429 m .5399 .66616 L .53803 .67051 L F
.51822 .68429 m .53803 .67051 L .52242 .68357 L F
.51822 .68429 m .5399 .66616 L .53803 .67051 L F
.51822 .68429 m .53803 .67051 L .52242 .68357 L F
.51822 .68429 m .5399 .66616 L .53803 .67051 L F
0 0 0 1 k
.53803 .67051 m
.54344 .67957 L
s
.3713 .87731 m .36304 .89198 L .369 .87917 L .031 .996 0 0 k
F
.3713 .87731 m .36302 .89511 L .36304 .89198 L F
.36248 .87221 m .3713 .87731 L .369 .87917 L .034 .996 0 0 k
F
.3713 .87731 m .36507 .87024 L .37141 .87392 L .049 .996 0 0 k
F
.3713 .87731 m .36248 .87221 L .36507 .87024 L F
.3713 .87731 m .36304 .89198 L .369 .87917 L .031 .996 0 0 k
F
.3713 .87731 m .36302 .89511 L .36304 .89198 L F
.36248 .87221 m .3713 .87731 L .369 .87917 L .034 .996 0 0 k
F
.3713 .87731 m .36507 .87024 L .37141 .87392 L .049 .996 0 0 k
F
.3713 .87731 m .36248 .87221 L .36507 .87024 L F
.3713 .87731 m .36304 .89198 L .369 .87917 L .031 .996 0 0 k
F
.3713 .87731 m .36302 .89511 L .36304 .89198 L F
.36248 .87221 m .3713 .87731 L .369 .87917 L .034 .996 0 0 k
F
.3713 .87731 m .36507 .87024 L .37141 .87392 L .049 .996 0 0 k
F
.3713 .87731 m .36248 .87221 L .36507 .87024 L F
.3713 .87731 m .36304 .89198 L .369 .87917 L .031 .996 0 0 k
F
.3713 .87731 m .36302 .89511 L .36304 .89198 L F
0 0 0 1 k
.36505 .89335 m
.37101 .88054 L
s
.36505 .89335 m
.36909 .89668 L
s
.36248 .87221 m .3713 .87731 L .369 .87917 L .034 .996 0 0 k
F
.3713 .87731 m .36507 .87024 L .37141 .87392 L .049 .996 0 0 k
F
0 0 0 1 k
.37141 .87392 m
.37882 .8606 L
s
.3713 .87731 m .36248 .87221 L .36507 .87024 L .049 .996 0 0 k
F
.34014 .95996 m .33373 .96412 L .33847 .96179 L .5 .5 .5 1 k
F
.34014 .95996 m .33373 .96412 L .33847 .96179 L F
.34014 .95996 m .33373 .96412 L .33847 .96179 L F
.34014 .95996 m .33373 .96412 L .33847 .96179 L F
.67695 .54697 m .67698 .54436 L .67526 .5469 L F
.67695 .54697 m .67698 .54436 L .67526 .5469 L F
.67695 .54697 m .67698 .54436 L .67526 .5469 L F
.67695 .54697 m .67698 .54436 L .67526 .5469 L F
0 0 0 1 k
.66773 .5462 m
.67698 .54436 L
s
.62412 .56919 m .63611 .56238 L .63325 .56446 L .711 .996 0 0 k
F
.63611 .56238 m .62744 .56717 L .63608 .56227 L .996 .953 0 0 k
F
.63611 .56238 m .62412 .56919 L .62744 .56717 L F
.63611 .56238 m .64715 .55585 L .6468 .55584 L .5 .5 .5 1 k
F
.63611 .56238 m .64715 .55585 L .6468 .55584 L F
.63611 .56238 m .64715 .55585 L .6468 .55584 L F
.63611 .56238 m .64715 .55585 L .6468 .55584 L F
.64715 .55585 m .63611 .56238 L .63608 .56227 L .996 .95 0 0 k
F
0 0 0 1 k
.6468 .55584 m
.65243 .55166 L
s
.62412 .56919 m .63611 .56238 L .63325 .56446 L .711 .996 0 0 k
F
.63611 .56238 m .62744 .56717 L .63608 .56227 L .996 .953 0 0 k
F
.63611 .56238 m .62412 .56919 L .62744 .56717 L F
.64715 .55585 m .63611 .56238 L .63608 .56227 L .996 .95 0 0 k
F
.62412 .56919 m .63611 .56238 L .63325 .56446 L .711 .996 0 0 k
F
.63611 .56238 m .62744 .56717 L .63608 .56227 L .996 .953 0 0 k
F
.63611 .56238 m .62412 .56919 L .62744 .56717 L F
.64715 .55585 m .63611 .56238 L .63608 .56227 L .996 .95 0 0 k
F
.62412 .56919 m .63611 .56238 L .63325 .56446 L .711 .996 0 0 k
F
.63611 .56238 m .62744 .56717 L .63608 .56227 L .996 .953 0 0 k
F
.63611 .56238 m .62412 .56919 L .62744 .56717 L F
.64715 .55585 m .63611 .56238 L .63608 .56227 L .996 .95 0 0 k
F
.18576 .83513 m .21675 .82565 L .19371 .83704 L .432 .996 0 0 k
F
.18576 .83513 m .21777 .8193 L .21675 .82565 L F
.15898 .80054 m .18576 .83513 L .15896 .80055 L .386 .996 0 0 k
F
.15898 .80054 m .18619 .8276 L .18576 .83513 L F
.15896 .80055 m .18576 .83513 L .15288 .80247 L F
.21777 .8193 m .18576 .83513 L .18619 .8276 L .421 .996 0 0 k
F
.18576 .83513 m .21675 .82565 L .19371 .83704 L .432 .996 0 0 k
F
.18576 .83513 m .21777 .8193 L .21675 .82565 L F
.15898 .80054 m .18576 .83513 L .15896 .80055 L .386 .996 0 0 k
F
.15898 .80054 m .18619 .8276 L .18576 .83513 L F
.15896 .80055 m .18576 .83513 L .15288 .80247 L F
.21777 .8193 m .18576 .83513 L .18619 .8276 L .421 .996 0 0 k
F
.18576 .83513 m .21675 .82565 L .19371 .83704 L .432 .996 0 0 k
F
.18576 .83513 m .21777 .8193 L .21675 .82565 L F
.15898 .80054 m .18576 .83513 L .15896 .80055 L .386 .996 0 0 k
F
.15898 .80054 m .18619 .8276 L .18576 .83513 L F
.15896 .80055 m .18576 .83513 L .15288 .80247 L F
.21777 .8193 m .18576 .83513 L .18619 .8276 L .421 .996 0 0 k
F
.18576 .83513 m .21675 .82565 L .19371 .83704 L .432 .996 0 0 k
F
0 0 0 1 k
.19371 .83704 m
.21555 .8573 L
s
.18576 .83513 m .21777 .8193 L .21675 .82565 L .432 .996 0 0 k
F
.15898 .80054 m .18576 .83513 L .15896 .80055 L .386 .996 0 0 k
F
.15898 .80054 m .18619 .8276 L .18576 .83513 L F
.15896 .80055 m .18576 .83513 L .15288 .80247 L F
.21777 .8193 m .18576 .83513 L .18619 .8276 L .421 .996 0 0 k
F
.34014 .95996 m .34562 .95567 L .34181 .95802 L .5 .5 .5 1 k
F
.34014 .95996 m .34562 .95567 L .34181 .95802 L F
.34014 .95996 m .34562 .95567 L .34181 .95802 L F
.34014 .95996 m .34562 .95567 L .34181 .95802 L F
0 0 0 1 k
.34181 .95802 m
.34421 .95439 L
s
.3572 .93773 m .3549 .94279 L .35613 .94001 L .086 .996 0 .234 k
F
.3572 .93773 m .3549 .94279 L .35613 .94001 L F
.3572 .93773 m .3549 .94279 L .35613 .94001 L F
.3572 .93773 m .3549 .94279 L .35613 .94001 L F
0 0 0 1 k
.35681 .93926 m
.35804 .93648 L
s
.28728 .95773 m .2819 .94275 L .28711 .95479 L .815 .996 0 0 k
F
.28728 .95773 m .2819 .94275 L .28711 .95479 L F
.28728 .95773 m .2819 .94275 L .28711 .95479 L F
.28728 .95773 m .2819 .94275 L .28711 .95479 L F
0 0 0 1 k
.28053 .94396 m
.28313 .94998 L
s
.28313 .94998 m
.28573 .95601 L
s
.28306 .95868 m
.28573 .95601 L
s
.26715 .89759 m .27795 .91754 L .27518 .91576 L .743 .996 0 0 k
F
.26715 .89759 m .27795 .91754 L .27518 .91576 L F
.26715 .89759 m .27795 .91754 L .27518 .91576 L F
.26715 .89759 m .27795 .91754 L .27518 .91576 L F
0 0 0 1 k
.2696 .9203 m
.27518 .91576 L
s
.2674 .9014 m
.27518 .91576 L
s
.29127 .99275 m .29302 .98163 L .29226 .98325 L .111 .996 0 .156 k
F
.29302 .98163 m .2892 .98316 L .29226 .98325 L 0 .996 0 .112 k
F
.29302 .98163 m .28876 .98152 L .2892 .98316 L F
.29302 .98163 m .29225 .99104 L .29351 .98303 L .243 .996 0 .154 k
F
.29302 .98163 m .29127 .99275 L .29225 .99104 L F
.29886 .98097 m .29302 .98163 L .29351 .98303 L .094 .996 0 .18 k
F
.29127 .99275 m .29302 .98163 L .29226 .98325 L .111 .996 0 .156 k
F
.29302 .98163 m .2892 .98316 L .29226 .98325 L 0 .996 0 .112 k
F
.29302 .98163 m .28876 .98152 L .2892 .98316 L F
.29302 .98163 m .29225 .99104 L .29351 .98303 L .243 .996 0 .154 k
F
.29302 .98163 m .29127 .99275 L .29225 .99104 L F
.29886 .98097 m .29302 .98163 L .29351 .98303 L .094 .996 0 .18 k
F
.29127 .99275 m .29302 .98163 L .29226 .98325 L .111 .996 0 .156 k
F
.29302 .98163 m .2892 .98316 L .29226 .98325 L 0 .996 0 .112 k
F
.29302 .98163 m .28876 .98152 L .2892 .98316 L F
.29302 .98163 m .29225 .99104 L .29351 .98303 L .243 .996 0 .154 k
F
.29302 .98163 m .29127 .99275 L .29225 .99104 L F
.29886 .98097 m .29302 .98163 L .29351 .98303 L .094 .996 0 .18 k
F
.29127 .99275 m .29302 .98163 L .29226 .98325 L .111 .996 0 .156 k
F
.29302 .98163 m .2892 .98316 L .29226 .98325 L 0 .996 0 .112 k
F
.29302 .98163 m .28876 .98152 L .2892 .98316 L F
.29302 .98163 m .29225 .99104 L .29351 .98303 L .243 .996 0 .154 k
F
.29302 .98163 m .29127 .99275 L .29225 .99104 L F
.29886 .98097 m .29302 .98163 L .29351 .98303 L .094 .996 0 .18 k
F
.762 .24524 m .74731 .26812 L .75093 .25026 L .257 .996 0 0 k
F
.762 .24524 m .76234 .25895 L .74731 .26812 L F
.75093 .25026 m .74731 .26812 L .74687 .25211 L F
.72704 .26003 m .74731 .26812 L .71307 .26588 L .286 .996 0 0 k
F
.72704 .26003 m .73498 .2593 L .74731 .26812 L F
.74687 .25211 m .74731 .26812 L .73498 .2593 L .314 .996 0 0 k
F
.762 .24524 m .74731 .26812 L .75093 .25026 L .257 .996 0 0 k
F
.762 .24524 m .76234 .25895 L .74731 .26812 L F
.75093 .25026 m .74731 .26812 L .74687 .25211 L F
.72704 .26003 m .74731 .26812 L .71307 .26588 L .286 .996 0 0 k
F
.72704 .26003 m .73498 .2593 L .74731 .26812 L F
.74687 .25211 m .74731 .26812 L .73498 .2593 L .314 .996 0 0 k
F
.762 .24524 m .74731 .26812 L .75093 .25026 L .257 .996 0 0 k
F
.762 .24524 m .76234 .25895 L .74731 .26812 L F
.75093 .25026 m .74731 .26812 L .74687 .25211 L F
.72704 .26003 m .74731 .26812 L .71307 .26588 L .286 .996 0 0 k
F
.72704 .26003 m .73498 .2593 L .74731 .26812 L F
.74687 .25211 m .74731 .26812 L .73498 .2593 L .314 .996 0 0 k
F
.762 .24524 m .74731 .26812 L .75093 .25026 L .257 .996 0 0 k
F
.762 .24524 m .76234 .25895 L .74731 .26812 L F
0 0 0 1 k
.76234 .25895 m
.80947 .269 L
s
.75093 .25026 m .74731 .26812 L .74687 .25211 L .257 .996 0 0 k
F
.72704 .26003 m .74731 .26812 L .71307 .26588 L .286 .996 0 0 k
F
.72704 .26003 m .73498 .2593 L .74731 .26812 L F
.74687 .25211 m .74731 .26812 L .73498 .2593 L .314 .996 0 0 k
F
.27795 .91754 m .26715 .89759 L .27027 .8996 L .504 .996 0 0 k
F
.26715 .89759 m .27961 .89517 L .27027 .8996 L .495 .996 0 0 k
F
.26715 .89759 m .28011 .89144 L .27961 .89517 L F
.26715 .89759 m .2576 .87765 L .26737 .89356 L .444 .996 0 0 k
F
.26715 .89759 m .25359 .8755 L .2576 .87765 L F
.28011 .89144 m .26715 .89759 L .26737 .89356 L .47 .996 0 0 k
F
.27795 .91754 m .26715 .89759 L .27027 .8996 L .504 .996 0 0 k
F
.26715 .89759 m .27961 .89517 L .27027 .8996 L .495 .996 0 0 k
F
.26715 .89759 m .28011 .89144 L .27961 .89517 L F
.26715 .89759 m .2576 .87765 L .26737 .89356 L .444 .996 0 0 k
F
.26715 .89759 m .25359 .8755 L .2576 .87765 L F
.28011 .89144 m .26715 .89759 L .26737 .89356 L .47 .996 0 0 k
F
.27795 .91754 m .26715 .89759 L .27027 .8996 L .504 .996 0 0 k
F
.26715 .89759 m .27961 .89517 L .27027 .8996 L .495 .996 0 0 k
F
.26715 .89759 m .28011 .89144 L .27961 .89517 L F
.26715 .89759 m .2576 .87765 L .26737 .89356 L .444 .996 0 0 k
F
.26715 .89759 m .25359 .8755 L .2576 .87765 L F
.28011 .89144 m .26715 .89759 L .26737 .89356 L .47 .996 0 0 k
F
.27795 .91754 m .26715 .89759 L .27027 .8996 L .504 .996 0 0 k
F
.26715 .89759 m .27961 .89517 L .27027 .8996 L .495 .996 0 0 k
F
.26715 .89759 m .28011 .89144 L .27961 .89517 L F
.26715 .89759 m .2576 .87765 L .26737 .89356 L .444 .996 0 0 k
F
.26715 .89759 m .25359 .8755 L .2576 .87765 L F
.28011 .89144 m .26715 .89759 L .26737 .89356 L .47 .996 0 0 k
F
.28824 .99372 m .28876 .98152 L .28846 .98318 L 0 .996 .093 .004 k
F
.28876 .98152 m .28681 .98254 L .28846 .98318 L 0 .996 .088 .002 k
F
.28876 .98152 m .28647 .98063 L .28681 .98254 L F
.28876 .98152 m .28882 .99195 L .2892 .98316 L .127 .996 0 .105 k
F
.28876 .98152 m .28824 .99372 L .28882 .99195 L F
.28824 .99372 m .28876 .98152 L .28846 .98318 L 0 .996 .093 .004 k
F
.28876 .98152 m .28681 .98254 L .28846 .98318 L 0 .996 .088 .002 k
F
.28876 .98152 m .28647 .98063 L .28681 .98254 L F
.28876 .98152 m .28882 .99195 L .2892 .98316 L .127 .996 0 .105 k
F
.28876 .98152 m .28824 .99372 L .28882 .99195 L F
.28824 .99372 m .28876 .98152 L .28846 .98318 L 0 .996 .093 .004 k
F
.28876 .98152 m .28681 .98254 L .28846 .98318 L 0 .996 .088 .002 k
F
.28876 .98152 m .28647 .98063 L .28681 .98254 L F
.28876 .98152 m .28882 .99195 L .2892 .98316 L .127 .996 0 .105 k
F
.28876 .98152 m .28824 .99372 L .28882 .99195 L F
.28824 .99372 m .28876 .98152 L .28846 .98318 L 0 .996 .093 .004 k
F
.28876 .98152 m .28681 .98254 L .28846 .98318 L 0 .996 .088 .002 k
F
.28876 .98152 m .28647 .98063 L .28681 .98254 L F
.28876 .98152 m .28882 .99195 L .2892 .98316 L .127 .996 0 .105 k
F
.28876 .98152 m .28824 .99372 L .28882 .99195 L F
.23701 .85004 m .2488 .8736 L .23687 .85527 L .549 .996 0 0 k
F
.23701 .85004 m .25359 .8755 L .2488 .8736 L F
.23701 .85004 m .2488 .8736 L .23687 .85527 L F
.23701 .85004 m .25359 .8755 L .2488 .8736 L F
.23701 .85004 m .2488 .8736 L .23687 .85527 L F
.23701 .85004 m .25359 .8755 L .2488 .8736 L F
.23701 .85004 m .2488 .8736 L .23687 .85527 L F
0 0 0 1 k
.22181 .86478 m
.23687 .85527 L
s
.23701 .85004 m .25359 .8755 L .2488 .8736 L .549 .996 0 0 k
F
0 0 0 1 k
.23858 .88118 m
.2488 .8736 L
s
.28635 .97904 m .28596 .97853 L .28588 .97738 L .996 .996 0 .176 k
F
.28635 .97904 m .28647 .98063 L .28596 .97853 L F
.28635 .97904 m .28596 .97853 L .28588 .97738 L F
.28635 .97904 m .28647 .98063 L .28596 .97853 L F
.28635 .97904 m .28596 .97853 L .28588 .97738 L F
.28635 .97904 m .28647 .98063 L .28596 .97853 L F
.28635 .97904 m .28596 .97853 L .28588 .97738 L F
.28635 .97904 m .28647 .98063 L .28596 .97853 L F
0 0 0 1 k
.28503 .9745 m
.28596 .97853 L
s
.28588 .97741 m
.28596 .97853 L
s
.29886 .98097 m .30581 .9796 L .30517 .97849 L .142 .996 0 .298 k
F
.29886 .98097 m .30581 .9796 L .30517 .97849 L F
.29886 .98097 m .30581 .9796 L .30517 .97849 L F
.29886 .98097 m .30581 .9796 L .30517 .97849 L F
0 0 0 1 k
.30517 .97849 m
.30741 .97197 L
s
.30017 .97948 m
.30517 .97849 L
s
.36111 .91574 m .36256 .92135 L .36062 .9184 L 0 .996 0 0 k
F
.36111 .91574 m .36256 .92135 L .36062 .9184 L F
.36111 .91574 m .36256 .92135 L .36062 .9184 L F
.36111 .91574 m .36256 .92135 L .36062 .9184 L F
.62412 .56919 m .63325 .56446 L .62461 .56937 L .711 .996 0 0 k
F
.62412 .56919 m .63325 .56446 L .62461 .56937 L F
.62412 .56919 m .63325 .56446 L .62461 .56937 L F
.62412 .56919 m .63325 .56446 L .62461 .56937 L F
0 0 0 1 k
.62729 .56957 m
.63325 .56446 L
s
.28841 .97689 m .28478 .96317 L .28828 .97429 L .996 .953 0 0 k
F
.28841 .97689 m .28478 .96317 L .28828 .97429 L F
.28841 .97689 m .28478 .96317 L .28828 .97429 L F
.28841 .97689 m .28478 .96317 L .28828 .97429 L F
0 0 0 1 k
.284 .964 m
.28575 .96956 L
s
.28478 .96317 m
.28564 .96592 L
s
.69437 .54612 m .69075 .54341 L .69197 .54576 L .107 .996 .996 .507 k
F
.69437 .54612 m .69075 .54341 L .69197 .54576 L F
.69437 .54612 m .69075 .54341 L .69197 .54576 L F
.69437 .54612 m .69075 .54341 L .69197 .54576 L F
0 0 0 1 k
.68114 .54384 m
.69075 .54341 L
s
.40489 1.19408 m .39973 1.18949 L .40616 1.19387 L .535 .996 0 0 k
F
.40489 1.19408 m .39973 1.18949 L .40616 1.19387 L F
.40489 1.19408 m .39973 1.18949 L .40616 1.19387 L F
.40489 1.19408 m .39973 1.18949 L .40616 1.19387 L F
.36248 .87221 m .369 .87917 L .36265 .87549 L .034 .996 0 0 k
F
.36248 .87221 m .369 .87917 L .36265 .87549 L F
.36248 .87221 m .369 .87917 L .36265 .87549 L F
.36248 .87221 m .369 .87917 L .36265 .87549 L F
.37153 1.16104 m .34399 1.16696 L .36512 1.15856 L .415 .996 0 0 k
F
.37153 1.16104 m .34399 1.16696 L .36512 1.15856 L F
.37153 1.16104 m .34399 1.16696 L .36512 1.15856 L F
.37153 1.16104 m .34399 1.16696 L .36512 1.15856 L F
.30581 .9796 m .3128 .97667 L .30738 .97807 L .08 .996 0 .429 k
F
.30581 .9796 m .3128 .97667 L .30738 .97807 L F
.30581 .9796 m .3128 .97667 L .30738 .97807 L F
.30581 .9796 m .3128 .97667 L .30738 .97807 L F
0 0 0 1 k
.30738 .97807 m
.30961 .97155 L
s
.5399 .66616 m .52026 .67977 L .53587 .66672 L .112 .996 0 0 k
F
.5399 .66616 m .51822 .68429 L .52026 .67977 L F
.53391 .65237 m .5399 .66616 L .53587 .66672 L .116 .996 0 0 k
F
.5399 .66616 m .53772 .652 L .54202 .66194 L .111 .996 0 0 k
F
.5399 .66616 m .53391 .65237 L .53772 .652 L F
.5399 .66616 m .52026 .67977 L .53587 .66672 L .112 .996 0 0 k
F
.5399 .66616 m .51822 .68429 L .52026 .67977 L F
.53391 .65237 m .5399 .66616 L .53587 .66672 L .116 .996 0 0 k
F
.5399 .66616 m .53772 .652 L .54202 .66194 L .111 .996 0 0 k
F
.5399 .66616 m .53391 .65237 L .53772 .652 L F
.5399 .66616 m .52026 .67977 L .53587 .66672 L .112 .996 0 0 k
F
.5399 .66616 m .51822 .68429 L .52026 .67977 L F
.53391 .65237 m .5399 .66616 L .53587 .66672 L .116 .996 0 0 k
F
.5399 .66616 m .53772 .652 L .54202 .66194 L .111 .996 0 0 k
F
.5399 .66616 m .53391 .65237 L .53772 .652 L F
.5399 .66616 m .52026 .67977 L .53587 .66672 L .112 .996 0 0 k
F
.5399 .66616 m .51822 .68429 L .52026 .67977 L F
0 0 0 1 k
.52242 .68357 m
.53803 .67051 L
s
.52242 .68357 m
.52898 .69314 L
s
.53391 .65237 m .5399 .66616 L .53587 .66672 L .116 .996 0 0 k
F
.5399 .66616 m .53772 .652 L .54202 .66194 L .111 .996 0 0 k
F
0 0 0 1 k
.54202 .66194 m
.55651 .64971 L
s
.5399 .66616 m .53391 .65237 L .53772 .652 L .111 .996 0 0 k
F
.29602 .99123 m .29886 .98097 L .29772 .98256 L .214 .996 0 .213 k
F
.29886 .98097 m .29351 .98303 L .29772 .98256 L .094 .996 0 .18 k
F
.29886 .98097 m .29733 .98956 L .29938 .98217 L .286 .996 0 .218 k
F
.29886 .98097 m .29602 .99123 L .29733 .98956 L F
.30581 .9796 m .29886 .98097 L .29938 .98217 L .181 .996 0 .243 k
F
.29602 .99123 m .29886 .98097 L .29772 .98256 L .214 .996 0 .213 k
F
.29886 .98097 m .29351 .98303 L .29772 .98256 L .094 .996 0 .18 k
F
.29886 .98097 m .29733 .98956 L .29938 .98217 L .286 .996 0 .218 k
F
.29886 .98097 m .29602 .99123 L .29733 .98956 L F
.30581 .9796 m .29886 .98097 L .29938 .98217 L .181 .996 0 .243 k
F
.29602 .99123 m .29886 .98097 L .29772 .98256 L .214 .996 0 .213 k
F
.29886 .98097 m .29351 .98303 L .29772 .98256 L .094 .996 0 .18 k
F
.29886 .98097 m .29733 .98956 L .29938 .98217 L .286 .996 0 .218 k
F
.29886 .98097 m .29602 .99123 L .29733 .98956 L F
.30581 .9796 m .29886 .98097 L .29938 .98217 L .181 .996 0 .243 k
F
.29602 .99123 m .29886 .98097 L .29772 .98256 L .214 .996 0 .213 k
F
.29886 .98097 m .29351 .98303 L .29772 .98256 L .094 .996 0 .18 k
F
.29886 .98097 m .29733 .98956 L .29938 .98217 L .286 .996 0 .218 k
F
.29886 .98097 m .29602 .99123 L .29733 .98956 L F
.30581 .9796 m .29886 .98097 L .29938 .98217 L .181 .996 0 .243 k
F
.27795 .91754 m .28425 .93436 L .27814 .92093 L .807 .996 0 0 k
F
.27795 .91754 m .28425 .93436 L .27814 .92093 L F
.27795 .91754 m .28425 .93436 L .27814 .92093 L F
.27795 .91754 m .28425 .93436 L .27814 .92093 L F
0 0 0 1 k
.27257 .92547 m
.27814 .92093 L
s
.33477 .97012 m .34014 .95996 L .33847 .96179 L .288 .996 0 .451 k
F
.34014 .95996 m .33628 .96829 L .34014 .96097 L .5 .5 .5 1 k
F
.34014 .95996 m .33477 .97012 L .33628 .96829 L F
.34543 .95669 m .34014 .95996 L .34014 .96097 L F
.34014 .95996 m .34543 .95669 L .34562 .95567 L F
.33477 .97012 m .34014 .95996 L .33847 .96179 L .288 .996 0 .451 k
F
.34014 .95996 m .33628 .96829 L .34014 .96097 L .5 .5 .5 1 k
F
.34014 .95996 m .33477 .97012 L .33628 .96829 L F
.34543 .95669 m .34014 .95996 L .34014 .96097 L F
.34014 .95996 m .34543 .95669 L .34562 .95567 L F
.33477 .97012 m .34014 .95996 L .33847 .96179 L .288 .996 0 .451 k
F
.34014 .95996 m .33628 .96829 L .34014 .96097 L .5 .5 .5 1 k
F
.34014 .95996 m .33477 .97012 L .33628 .96829 L F
.34543 .95669 m .34014 .95996 L .34014 .96097 L F
.34014 .95996 m .34543 .95669 L .34562 .95567 L F
.33477 .97012 m .34014 .95996 L .33847 .96179 L .288 .996 0 .451 k
F
.34014 .95996 m .33628 .96829 L .34014 .96097 L .5 .5 .5 1 k
F
.34014 .95996 m .33477 .97012 L .33628 .96829 L F
.34543 .95669 m .34014 .95996 L .34014 .96097 L F
.34014 .95996 m .34543 .95669 L .34562 .95567 L F
0 0 0 1 k
.34181 .95802 m
.34562 .95567 L
s
.34562 .95567 m
.34799 .95171 L
s
.40616 1.19387 m .40795 1.19037 L .41152 1.19332 L .627 .996 0 0 k
F
.40616 1.19387 m .39973 1.18949 L .40795 1.19037 L F
.40616 1.19387 m .40795 1.19037 L .41152 1.19332 L F
.40616 1.19387 m .39973 1.18949 L .40795 1.19037 L F
.40616 1.19387 m .40795 1.19037 L .41152 1.19332 L F
.40616 1.19387 m .39973 1.18949 L .40795 1.19037 L F
.40616 1.19387 m .40795 1.19037 L .41152 1.19332 L F
.40616 1.19387 m .39973 1.18949 L .40795 1.19037 L F
.37153 1.16104 m .39143 1.18763 L .37113 1.16715 L .459 .996 0 0 k
F
.37153 1.16104 m .39973 1.18949 L .39143 1.18763 L F
.37153 1.16104 m .39143 1.18763 L .37113 1.16715 L F
.37153 1.16104 m .39973 1.18949 L .39143 1.18763 L F
.37153 1.16104 m .39143 1.18763 L .37113 1.16715 L F
.37153 1.16104 m .39973 1.18949 L .39143 1.18763 L F
.37153 1.16104 m .39143 1.18763 L .37113 1.16715 L F
0 0 0 1 k
.35 1.17553 m
.37113 1.16715 L
s
.37153 1.16104 m .39973 1.18949 L .39143 1.18763 L .459 .996 0 0 k
F
0 0 0 1 k
.36783 1.20098 m
.39143 1.18763 L
s
.28647 .98063 m .28733 .99221 L .28681 .98254 L 0 .996 .05 .002 k
F
.28647 .98063 m .2872 .99405 L .28733 .99221 L F
.28647 .98063 m .28733 .99221 L .28681 .98254 L F
.28647 .98063 m .2872 .99405 L .28733 .99221 L F
.28647 .98063 m .28733 .99221 L .28681 .98254 L F
.28647 .98063 m .2872 .99405 L .28733 .99221 L F
.28647 .98063 m .28733 .99221 L .28681 .98254 L F
.28647 .98063 m .2872 .99405 L .28733 .99221 L F
.2872 .99405 m .28647 .98063 L .28664 .98237 L .996 .996 0 .139 k
F
.28647 .98063 m .28655 .98122 L .28664 .98237 L .5 .5 .5 1 k
F
.28647 .98063 m .28635 .97904 L .28655 .98122 L F
.2872 .99405 m .28647 .98063 L .28664 .98237 L .996 .996 0 .139 k
F
.28647 .98063 m .28655 .98122 L .28664 .98237 L .5 .5 .5 1 k
F
.28647 .98063 m .28635 .97904 L .28655 .98122 L F
.2872 .99405 m .28647 .98063 L .28664 .98237 L .996 .996 0 .139 k
F
.28647 .98063 m .28655 .98122 L .28664 .98237 L .5 .5 .5 1 k
F
.28647 .98063 m .28635 .97904 L .28655 .98122 L F
.2872 .99405 m .28647 .98063 L .28664 .98237 L .996 .996 0 .139 k
F
.28647 .98063 m .28655 .98122 L .28664 .98237 L .5 .5 .5 1 k
F
.28647 .98063 m .28635 .97904 L .28655 .98122 L F
.27795 .91754 m .27027 .8996 L .27805 .91397 L .504 .996 0 0 k
F
.27795 .91754 m .27027 .8996 L .27805 .91397 L F
.27795 .91754 m .27027 .8996 L .27805 .91397 L F
.27795 .91754 m .27027 .8996 L .27805 .91397 L F
.28643 .93619 m .27795 .91754 L .28042 .91951 L .546 .996 0 0 k
F
.27795 .91754 m .28769 .91589 L .28042 .91951 L .548 .996 0 0 k
F
.27795 .91754 m .28804 .9125 L .28769 .91589 L F
.27795 .91754 m .28643 .93619 L .28425 .93436 L .807 .996 0 0 k
F
.28804 .9125 m .27795 .91754 L .27805 .91397 L .519 .996 0 0 k
F
.28643 .93619 m .27795 .91754 L .28042 .91951 L .546 .996 0 0 k
F
.27795 .91754 m .28769 .91589 L .28042 .91951 L .548 .996 0 0 k
F
.27795 .91754 m .28804 .9125 L .28769 .91589 L F
.27795 .91754 m .28643 .93619 L .28425 .93436 L .807 .996 0 0 k
F
.28804 .9125 m .27795 .91754 L .27805 .91397 L .519 .996 0 0 k
F
.28643 .93619 m .27795 .91754 L .28042 .91951 L .546 .996 0 0 k
F
.27795 .91754 m .28769 .91589 L .28042 .91951 L .548 .996 0 0 k
F
.27795 .91754 m .28804 .9125 L .28769 .91589 L F
.27795 .91754 m .28643 .93619 L .28425 .93436 L .807 .996 0 0 k
F
.28804 .9125 m .27795 .91754 L .27805 .91397 L .519 .996 0 0 k
F
.28643 .93619 m .27795 .91754 L .28042 .91951 L .546 .996 0 0 k
F
.27795 .91754 m .28769 .91589 L .28042 .91951 L .548 .996 0 0 k
F
.27795 .91754 m .28804 .9125 L .28769 .91589 L F
.27795 .91754 m .28643 .93619 L .28425 .93436 L .807 .996 0 0 k
F
.28804 .9125 m .27795 .91754 L .27805 .91397 L .519 .996 0 0 k
F
.28011 .89144 m .26737 .89356 L .27671 .88913 L .47 .996 0 0 k
F
.28011 .89144 m .26737 .89356 L .27671 .88913 L F
.28011 .89144 m .26737 .89356 L .27671 .88913 L F
.28011 .89144 m .26737 .89356 L .27671 .88913 L F
.25359 .8755 m .2701 .8724 L .2576 .87765 L .427 .996 0 0 k
F
.25359 .8755 m .27094 .8682 L .2701 .8724 L F
.25359 .8755 m .24221 .85252 L .25415 .87086 L .381 .996 0 0 k
F
.25359 .8755 m .23701 .85004 L .24221 .85252 L F
.27094 .8682 m .25359 .8755 L .25415 .87086 L .413 .996 0 0 k
F
.25359 .8755 m .2701 .8724 L .2576 .87765 L .427 .996 0 0 k
F
.25359 .8755 m .27094 .8682 L .2701 .8724 L F
.25359 .8755 m .24221 .85252 L .25415 .87086 L .381 .996 0 0 k
F
.25359 .8755 m .23701 .85004 L .24221 .85252 L F
.27094 .8682 m .25359 .8755 L .25415 .87086 L .413 .996 0 0 k
F
.25359 .8755 m .2701 .8724 L .2576 .87765 L .427 .996 0 0 k
F
.25359 .8755 m .27094 .8682 L .2701 .8724 L F
.25359 .8755 m .24221 .85252 L .25415 .87086 L .381 .996 0 0 k
F
.25359 .8755 m .23701 .85004 L .24221 .85252 L F
.27094 .8682 m .25359 .8755 L .25415 .87086 L .413 .996 0 0 k
F
.25359 .8755 m .2701 .8724 L .2576 .87765 L .427 .996 0 0 k
F
0 0 0 1 k
.2576 .87765 m
.26737 .89356 L
s
.25359 .8755 m .27094 .8682 L .2701 .8724 L .427 .996 0 0 k
F
.25359 .8755 m .24221 .85252 L .25415 .87086 L .381 .996 0 0 k
F
.25359 .8755 m .23701 .85004 L .24221 .85252 L F
0 0 0 1 k
.23687 .85527 m
.2488 .8736 L
s
.27094 .8682 m .25359 .8755 L .25415 .87086 L .413 .996 0 0 k
F
.29127 .99275 m .29226 .98325 L .291 .99125 L .111 .996 0 .156 k
F
.29127 .99275 m .29226 .98325 L .291 .99125 L F
.29127 .99275 m .29226 .98325 L .291 .99125 L F
.29127 .99275 m .29226 .98325 L .291 .99125 L F
0 0 0 1 k
.2892 .98316 m
.29226 .98325 L
s
.28824 .99372 m .28846 .98318 L .28808 .99197 L 0 .996 .093 .004 k
F
.28824 .99372 m .28846 .98318 L .28808 .99197 L F
.28824 .99372 m .28846 .98318 L .28808 .99197 L F
.28824 .99372 m .28846 .98318 L .28808 .99197 L F
0 0 0 1 k
.28681 .98254 m
.28846 .98318 L
s
.3572 .93773 m .35815 .93278 L .35818 .9353 L .046 .996 0 .004 k
F
.3572 .93773 m .35815 .93278 L .35818 .9353 L F
.3572 .93773 m .35815 .93278 L .35818 .9353 L F
.3572 .93773 m .35815 .93278 L .35818 .9353 L F
0 0 0 1 k
.35818 .9353 m
.35894 .93394 L
s
.79564 .59625 m .76742 .58417 L .79007 .59204 L .996 .932 0 0 k
F
.79564 .59625 m .76742 .58417 L .79007 .59204 L F
.79564 .59625 m .76742 .58417 L .79007 .59204 L F
.79564 .59625 m .76742 .58417 L .79007 .59204 L F
0 0 0 1 k
.76812 .58956 m
.79074 .59743 L
s
.38265 .83183 m .39599 .81474 L .38621 .83005 L .08 .996 0 0 k
F
.38265 .83183 m .39599 .81474 L .38621 .83005 L F
.38265 .83183 m .39599 .81474 L .38621 .83005 L F
.38265 .83183 m .39599 .81474 L .38621 .83005 L F
0 0 0 1 k
.38621 .83005 m
.39436 .83565 L
s
.28804 .9125 m .27805 .91397 L .28531 .91034 L .519 .996 0 0 k
F
.28804 .9125 m .27805 .91397 L .28531 .91034 L F
.28804 .9125 m .27805 .91397 L .28531 .91034 L F
.28804 .9125 m .27805 .91397 L .28531 .91034 L F
0 0 0 1 k
.27027 .8996 m
.27805 .91397 L
s
.49565 .70359 m .51644 .68888 L .5002 .70277 L .109 .996 0 0 k
F
.49565 .70359 m .51822 .68429 L .51644 .68888 L F
.49565 .70359 m .51644 .68888 L .5002 .70277 L F
.49565 .70359 m .51822 .68429 L .51644 .68888 L F
.49565 .70359 m .51644 .68888 L .5002 .70277 L F
.49565 .70359 m .51822 .68429 L .51644 .68888 L F
.49565 .70359 m .51644 .68888 L .5002 .70277 L F
.49565 .70359 m .51822 .68429 L .51644 .68888 L F
0 0 0 1 k
.51644 .68888 m
.52301 .69845 L
s
.5002 .70277 m
.50784 .71257 L
s
.5002 .70277 m
.51644 .68888 L
s
.33477 .97012 m .33847 .96179 L .33461 .9691 L .288 .996 0 .451 k
F
.33477 .97012 m .33847 .96179 L .33461 .9691 L F
.33477 .97012 m .33847 .96179 L .33461 .9691 L F
.33477 .97012 m .33847 .96179 L .33461 .9691 L F
0 0 0 1 k
.33373 .96412 m
.33847 .96179 L
s
.39624 .81057 m .4118 .79327 L .40025 .80892 L .09 .996 0 0 k
F
.39624 .81057 m .4118 .79327 L .40025 .80892 L F
.39624 .81057 m .4118 .79327 L .40025 .80892 L F
.39624 .81057 m .4118 .79327 L .40025 .80892 L F
0 0 0 1 k
.40025 .80892 m
.4091 .81555 L
s
.38265 .83183 m .39624 .81057 L .39599 .81474 L .08 .996 0 0 k
F
.38265 .83183 m .39624 .81057 L .39599 .81474 L F
.38265 .83183 m .39624 .81057 L .39599 .81474 L F
.38265 .83183 m .39624 .81057 L .39599 .81474 L F
0 0 0 1 k
.39599 .81474 m
.40485 .82137 L
s
.38621 .83005 m
.39599 .81474 L
s
.37145 .85241 m .38259 .83571 L .37453 .85052 L .067 .996 0 0 k
F
.37145 .85241 m .38265 .83183 L .38259 .83571 L F
.37145 .85241 m .38259 .83571 L .37453 .85052 L F
.37145 .85241 m .38265 .83183 L .38259 .83571 L F
.37145 .85241 m .38259 .83571 L .37453 .85052 L F
.37145 .85241 m .38265 .83183 L .38259 .83571 L F
.37145 .85241 m .38259 .83571 L .37453 .85052 L F
.37145 .85241 m .38265 .83183 L .38259 .83571 L F
0 0 0 1 k
.38259 .83571 m
.39074 .84131 L
s
.37453 .85052 m
.38181 .85513 L
s
.37453 .85052 m
.38259 .83571 L
s
.55607 .63656 m .5735 .62576 L .55928 .6362 L .11 .996 0 0 k
F
.55607 .63656 m .57583 .62206 L .5735 .62576 L F
.55607 .63656 m .5735 .62576 L .55928 .6362 L F
.55607 .63656 m .57583 .62206 L .5735 .62576 L F
.55607 .63656 m .5735 .62576 L .55928 .6362 L F
.55607 .63656 m .57583 .62206 L .5735 .62576 L F
.55607 .63656 m .5735 .62576 L .55928 .6362 L F
.55607 .63656 m .57583 .62206 L .5735 .62576 L F
0 0 0 1 k
.5735 .62576 m
.57513 .63382 L
s
.35154 .95069 m .3572 .93773 L .35613 .94001 L .5 .5 .5 1 k
F
0 0 0 1 k
.35301 .94589 m
.35411 .94377 L
s
.3572 .93773 m .35238 .94845 L .35646 .93912 L .155 .996 0 .087 k
F
.35154 .95069 m .3572 .93773 L .35613 .94001 L .5 .5 .5 1 k
F
.35154 .95069 m .3572 .93773 L .35613 .94001 L F
.35154 .95069 m .3572 .93773 L .35613 .94001 L F
.35154 .95069 m .35613 .94001 L .35206 .94934 L F
.35154 .95069 m .35613 .94001 L .35206 .94934 L F
.35154 .95069 m .35613 .94001 L .35206 .94934 L F
.35154 .95069 m .35613 .94001 L .35206 .94934 L F
.3572 .93773 m .35154 .95069 L .35238 .94845 L .155 .996 0 .087 k
F
.35715 .93423 m .3572 .93773 L .35646 .93912 L .074 .996 0 .075 k
F
.3572 .93773 m .35715 .93423 L .35815 .93278 L .046 .996 0 .004 k
F
.3572 .93773 m .35238 .94845 L .35646 .93912 L .155 .996 0 .087 k
F
.3572 .93773 m .35154 .95069 L .35238 .94845 L F
.35715 .93423 m .3572 .93773 L .35646 .93912 L .074 .996 0 .075 k
F
.3572 .93773 m .35715 .93423 L .35815 .93278 L .046 .996 0 .004 k
F
.3572 .93773 m .35238 .94845 L .35646 .93912 L .155 .996 0 .087 k
F
.3572 .93773 m .35154 .95069 L .35238 .94845 L F
.35715 .93423 m .3572 .93773 L .35646 .93912 L .074 .996 0 .075 k
F
.3572 .93773 m .35715 .93423 L .35815 .93278 L .046 .996 0 .004 k
F
.3572 .93773 m .35238 .94845 L .35646 .93912 L .155 .996 0 .087 k
F
.3572 .93773 m .35154 .95069 L .35238 .94845 L F
0 0 0 1 k
.35174 .94887 m
.35266 .9471 L
s
.35266 .9471 m
.35459 .94339 L
s
.35187 .94807 m
.35301 .94589 L
s
.35715 .93423 m .3572 .93773 L .35646 .93912 L .074 .996 0 .075 k
F
.3572 .93773 m .35715 .93423 L .35815 .93278 L .046 .996 0 .004 k
F
0 0 0 1 k
.35815 .93278 m
.35818 .9353 L
s
.29602 .99123 m .29772 .98256 L .29568 .98994 L .214 .996 0 .213 k
F
.29602 .99123 m .29772 .98256 L .29568 .98994 L F
.29602 .99123 m .29772 .98256 L .29568 .98994 L F
.29602 .99123 m .29772 .98256 L .29568 .98994 L F
0 0 0 1 k
.29351 .98303 m
.29772 .98256 L
s
.28841 .97689 m .28601 .97667 L .2875 .97512 L .996 .94 0 0 k
F
.28841 .97689 m .28635 .97904 L .28601 .97667 L F
.28841 .97689 m .28601 .97667 L .2875 .97512 L F
.28841 .97689 m .28635 .97904 L .28601 .97667 L F
.28841 .97689 m .28601 .97667 L .2875 .97512 L F
.28841 .97689 m .28635 .97904 L .28601 .97667 L F
.28841 .97689 m .28601 .97667 L .2875 .97512 L F
.28841 .97689 m .28635 .97904 L .28601 .97667 L F
0 0 0 1 k
.28454 .9716 m
.28601 .97667 L
s
.28601 .97667 m
.2875 .97512 L
s
.30581 .9796 m .31335 .97766 L .3128 .97667 L .08 .996 0 .429 k
F
.30581 .9796 m .31335 .97766 L .3128 .97667 L F
.30581 .9796 m .31335 .97766 L .3128 .97667 L F
.30581 .9796 m .31335 .97766 L .3128 .97667 L F
0 0 0 1 k
.3128 .97667 m
.31583 .97023 L
s
.30738 .97807 m
.3128 .97667 L
s
.75718 .56979 m .73833 .56266 L .75256 .56736 L .996 .889 0 0 k
F
.75718 .56979 m .73833 .56266 L .75256 .56736 L F
.75718 .56979 m .73833 .56266 L .75256 .56736 L F
.75718 .56979 m .73833 .56266 L .75256 .56736 L F
0 0 0 1 k
.74102 .56601 m
.75524 .57072 L
s
.30211 .98928 m .30581 .9796 L .30438 .98118 L .204 .996 0 .302 k
F
.30581 .9796 m .29938 .98217 L .30438 .98118 L .181 .996 0 .243 k
F
.30581 .9796 m .30364 .98763 L .30631 .98066 L .224 .996 0 .316 k
F
.30581 .9796 m .30211 .98928 L .30364 .98763 L F
.31335 .97766 m .30581 .9796 L .30631 .98066 L .173 .996 0 .338 k
F
.30211 .98928 m .30581 .9796 L .30438 .98118 L .204 .996 0 .302 k
F
.30581 .9796 m .29938 .98217 L .30438 .98118 L .181 .996 0 .243 k
F
.30581 .9796 m .30364 .98763 L .30631 .98066 L .224 .996 0 .316 k
F
.30581 .9796 m .30211 .98928 L .30364 .98763 L F
.31335 .97766 m .30581 .9796 L .30631 .98066 L .173 .996 0 .338 k
F
.30211 .98928 m .30581 .9796 L .30438 .98118 L .204 .996 0 .302 k
F
.30581 .9796 m .29938 .98217 L .30438 .98118 L .181 .996 0 .243 k
F
.30581 .9796 m .30364 .98763 L .30631 .98066 L .224 .996 0 .316 k
F
.30581 .9796 m .30211 .98928 L .30364 .98763 L F
.31335 .97766 m .30581 .9796 L .30631 .98066 L .173 .996 0 .338 k
F
.30211 .98928 m .30581 .9796 L .30438 .98118 L .204 .996 0 .302 k
F
.30581 .9796 m .29938 .98217 L .30438 .98118 L .181 .996 0 .243 k
F
.30581 .9796 m .30364 .98763 L .30631 .98066 L .224 .996 0 .316 k
F
.30581 .9796 m .30211 .98928 L .30364 .98763 L F
.31335 .97766 m .30581 .9796 L .30631 .98066 L .173 .996 0 .338 k
F
.28643 .93619 m .28042 .91951 L .28653 .93294 L .546 .996 0 0 k
F
.28643 .93619 m .28042 .91951 L .28653 .93294 L F
.28643 .93619 m .28042 .91951 L .28653 .93294 L F
.28643 .93619 m .28042 .91951 L .28653 .93294 L F
0 0 0 1 k
.27965 .93782 m
.28425 .93436 L
s
.27814 .92093 m
.28425 .93436 L
s
.39973 1.18949 m .42239 1.17704 L .40795 1.19037 L .592 .996 0 0 k
F
.39973 1.18949 m .41977 1.17096 L .42239 1.17704 L F
.39973 1.18949 m .37829 1.1628 L .3986 1.1833 L .574 .996 0 0 k
F
.39973 1.18949 m .37153 1.16104 L .37829 1.1628 L F
.41977 1.17096 m .39973 1.18949 L .3986 1.1833 L .626 .996 0 0 k
F
.39973 1.18949 m .42239 1.17704 L .40795 1.19037 L .592 .996 0 0 k
F
.39973 1.18949 m .41977 1.17096 L .42239 1.17704 L F
.39973 1.18949 m .37829 1.1628 L .3986 1.1833 L .574 .996 0 0 k
F
.39973 1.18949 m .37153 1.16104 L .37829 1.1628 L F
.41977 1.17096 m .39973 1.18949 L .3986 1.1833 L .626 .996 0 0 k
F
.39973 1.18949 m .42239 1.17704 L .40795 1.19037 L .592 .996 0 0 k
F
.39973 1.18949 m .41977 1.17096 L .42239 1.17704 L F
.39973 1.18949 m .37829 1.1628 L .3986 1.1833 L .574 .996 0 0 k
F
.39973 1.18949 m .37153 1.16104 L .37829 1.1628 L F
.41977 1.17096 m .39973 1.18949 L .3986 1.1833 L .626 .996 0 0 k
F
.39973 1.18949 m .42239 1.17704 L .40795 1.19037 L .592 .996 0 0 k
F
.39973 1.18949 m .41977 1.17096 L .42239 1.17704 L F
.39973 1.18949 m .37829 1.1628 L .3986 1.1833 L .574 .996 0 0 k
F
.39973 1.18949 m .37153 1.16104 L .37829 1.1628 L F
0 0 0 1 k
.37113 1.16715 m
.39143 1.18763 L
s
.41977 1.17096 m .39973 1.18949 L .3986 1.1833 L .626 .996 0 0 k
F
.2872 .99405 m .28664 .98237 L .28716 .99204 L .996 .996 0 .139 k
F
.2872 .99405 m .28664 .98237 L .28716 .99204 L F
.2872 .99405 m .28664 .98237 L .28716 .99204 L F
.2872 .99405 m .28664 .98237 L .28716 .99204 L F
.39624 .81057 m .41228 .78884 L .4118 .79327 L .09 .996 0 0 k
F
.39624 .81057 m .41228 .78884 L .4118 .79327 L F
.39624 .81057 m .41228 .78884 L .4118 .79327 L F
.39624 .81057 m .41228 .78884 L .4118 .79327 L F
0 0 0 1 k
.4118 .79327 m
.4211 .8009 L
s
.40025 .80892 m
.4118 .79327 L
s
.64715 .55585 m .63608 .56227 L .64403 .55757 L .996 .95 0 0 k
F
.64715 .55585 m .63608 .56227 L .64403 .55757 L F
.64715 .55585 m .63608 .56227 L .64403 .55757 L F
.64715 .55585 m .63608 .56227 L .64403 .55757 L F
0 0 0 1 k
.63885 .56055 m
.6468 .55584 L
s
.41228 .78884 m .42992 .77157 L .41668 .78734 L .097 .996 0 0 k
F
.41228 .78884 m .42992 .77157 L .41668 .78734 L F
.41228 .78884 m .42992 .77157 L .41668 .78734 L F
.41228 .78884 m .42992 .77157 L .41668 .78734 L F
0 0 0 1 k
.41668 .78734 m
.42597 .79498 L
s
.35661 .91221 m .36283 .89807 L .35821 .91039 L .018 .996 0 0 k
F
0 0 0 1 k
.36416 .90716 m
.36687 .90141 L
s
.35661 .91221 m .36302 .89511 L .36283 .89807 L .018 .996 0 0 k
F
.35661 .91221 m .36283 .89807 L .35821 .91039 L F
.35661 .91221 m .36302 .89511 L .36283 .89807 L F
.35661 .91221 m .36283 .89807 L .35821 .91039 L F
.35661 .91221 m .36302 .89511 L .36283 .89807 L F
.35661 .91221 m .36283 .89807 L .35821 .91039 L F
.35661 .91221 m .36302 .89511 L .36283 .89807 L F
0 0 0 1 k
.36283 .89807 m
.36687 .90141 L
s
.36302 .89511 m .35654 .90934 L .36116 .89702 L .014 .996 0 0 k
F
.36302 .89511 m .35661 .91221 L .35654 .90934 L F
.35553 .89118 m .36302 .89511 L .36116 .89702 L .016 .996 0 0 k
F
.36302 .89511 m .35765 .88915 L .36304 .89198 L .032 .996 0 0 k
F
.36302 .89511 m .35553 .89118 L .35765 .88915 L F
.36302 .89511 m .35654 .90934 L .36116 .89702 L .014 .996 0 0 k
F
.36302 .89511 m .35661 .91221 L .35654 .90934 L F
.35553 .89118 m .36302 .89511 L .36116 .89702 L .016 .996 0 0 k
F
.36302 .89511 m .35765 .88915 L .36304 .89198 L .032 .996 0 0 k
F
.36302 .89511 m .35553 .89118 L .35765 .88915 L F
.36302 .89511 m .35654 .90934 L .36116 .89702 L .014 .996 0 0 k
F
.36302 .89511 m .35661 .91221 L .35654 .90934 L F
.35553 .89118 m .36302 .89511 L .36116 .89702 L .016 .996 0 0 k
F
.36302 .89511 m .35765 .88915 L .36304 .89198 L .032 .996 0 0 k
F
.36302 .89511 m .35553 .89118 L .35765 .88915 L F
.36302 .89511 m .35654 .90934 L .36116 .89702 L .014 .996 0 0 k
F
.36302 .89511 m .35661 .91221 L .35654 .90934 L F
0 0 0 1 k
.36052 .90423 m
.36283 .89807 L
s
.35553 .89118 m .36302 .89511 L .36116 .89702 L .016 .996 0 0 k
F
.36302 .89511 m .35765 .88915 L .36304 .89198 L .032 .996 0 0 k
F
0 0 0 1 k
.36304 .89198 m
.369 .87917 L
s
.36302 .89511 m .35553 .89118 L .35765 .88915 L .032 .996 0 0 k
F
.28824 .99372 m .28635 .97904 L .28697 .98087 L .988 .986 0 .001 k
F
.28635 .97904 m .28846 .97933 L .28697 .98087 L .996 .958 0 0 k
F
.28635 .97904 m .28841 .97689 L .28846 .97933 L F
.28635 .97904 m .28791 .9918 L .28655 .98122 L .996 .996 0 .059 k
F
0 0 0 1 k
.28681 .9826 m
.28683 .98294 L
s
.28635 .97904 m .28824 .99372 L .28791 .9918 L .996 .996 0 .059 k
F
.28824 .99372 m .28635 .97904 L .28697 .98087 L .988 .986 0 .001 k
F
.28635 .97904 m .28846 .97933 L .28697 .98087 L .996 .958 0 0 k
F
.28635 .97904 m .28841 .97689 L .28846 .97933 L F
.28635 .97904 m .28791 .9918 L .28655 .98122 L .996 .996 0 .059 k
F
.28635 .97904 m .28824 .99372 L .28791 .9918 L F
.28824 .99372 m .28635 .97904 L .28697 .98087 L .988 .986 0 .001 k
F
.28635 .97904 m .28846 .97933 L .28697 .98087 L .996 .958 0 0 k
F
.28635 .97904 m .28841 .97689 L .28846 .97933 L F
.28635 .97904 m .28791 .9918 L .28655 .98122 L .996 .996 0 .059 k
F
.28635 .97904 m .28824 .99372 L .28791 .9918 L F
.28824 .99372 m .28635 .97904 L .28697 .98087 L .988 .986 0 .001 k
F
.28635 .97904 m .28846 .97933 L .28697 .98087 L .996 .958 0 0 k
F
.28635 .97904 m .28841 .97689 L .28846 .97933 L F
.28635 .97904 m .28791 .9918 L .28655 .98122 L .996 .996 0 .059 k
F
.28635 .97904 m .28824 .99372 L .28791 .9918 L F
0 0 0 1 k
.28664 .98237 m
.2869 .9872 L
s
.28655 .98122 m
.28664 .98237 L
s
.36248 .87221 m .37152 .85599 L .36507 .87024 L .052 .996 0 0 k
F
.36248 .87221 m .37145 .85241 L .37152 .85599 L F
.36248 .87221 m .37152 .85599 L .36507 .87024 L F
.36248 .87221 m .37145 .85241 L .37152 .85599 L F
.36248 .87221 m .37152 .85599 L .36507 .87024 L F
.36248 .87221 m .37145 .85241 L .37152 .85599 L F
.36248 .87221 m .37152 .85599 L .36507 .87024 L F
.36248 .87221 m .37145 .85241 L .37152 .85599 L F
0 0 0 1 k
.37152 .85599 m
.37882 .8606 L
s
.34543 .95669 m .34014 .96097 L .34395 .95862 L .5 .5 .5 1 k
F
.34543 .95669 m .34014 .96097 L .34395 .95862 L F
.34543 .95669 m .34014 .96097 L .34395 .95862 L F
.34543 .95669 m .34014 .96097 L .34395 .95862 L F
.57583 .62206 m .55876 .6327 L .57299 .62226 L .117 .996 0 0 k
F
.57583 .62206 m .55607 .63656 L .55876 .6327 L F
.57624 .60984 m .57583 .62206 L .57299 .62226 L .122 .996 0 0 k
F
.57583 .62206 m .57867 .60979 L .57838 .6186 L .111 .996 0 0 k
F
.57583 .62206 m .57624 .60984 L .57867 .60979 L F
.57583 .62206 m .55876 .6327 L .57299 .62226 L .117 .996 0 0 k
F
.57583 .62206 m .55607 .63656 L .55876 .6327 L F
.57624 .60984 m .57583 .62206 L .57299 .62226 L .122 .996 0 0 k
F
.57583 .62206 m .57867 .60979 L .57838 .6186 L .111 .996 0 0 k
F
.57583 .62206 m .57624 .60984 L .57867 .60979 L F
.57583 .62206 m .55876 .6327 L .57299 .62226 L .117 .996 0 0 k
F
.57583 .62206 m .55607 .63656 L .55876 .6327 L F
.57624 .60984 m .57583 .62206 L .57299 .62226 L .122 .996 0 0 k
F
.57583 .62206 m .57867 .60979 L .57838 .6186 L .111 .996 0 0 k
F
.57583 .62206 m .57624 .60984 L .57867 .60979 L F
.57583 .62206 m .55876 .6327 L .57299 .62226 L .117 .996 0 0 k
F
.57583 .62206 m .55607 .63656 L .55876 .6327 L F
0 0 0 1 k
.55928 .6362 m
.5735 .62576 L
s
.55928 .6362 m
.56211 .64529 L
s
.57624 .60984 m .57583 .62206 L .57299 .62226 L .122 .996 0 0 k
F
.57583 .62206 m .57867 .60979 L .57838 .6186 L .111 .996 0 0 k
F
.57583 .62206 m .57624 .60984 L .57867 .60979 L F
0 0 0 1 k
.57838 .6186 m
.59069 .6089 L
s
.31335 .97766 m .32055 .97437 L .31506 .97606 L 0 .996 0 .563 k
F
.31335 .97766 m .32055 .97437 L .31506 .97606 L F
.31335 .97766 m .32055 .97437 L .31506 .97606 L F
.31335 .97766 m .32055 .97437 L .31506 .97606 L F
0 0 0 1 k
.31506 .97606 m
.31808 .96962 L
s
.36111 .91574 m .35821 .91039 L .36145 .91293 L .017 .996 0 0 k
F
.36111 .91574 m .35821 .91039 L .36145 .91293 L F
.36111 .91574 m .35821 .91039 L .36145 .91293 L F
.36111 .91574 m .35821 .91039 L .36145 .91293 L F
0 0 0 1 k
.36145 .91293 m
.36416 .90716 L
s
.38265 .83183 m .37119 .84864 L .37925 .83382 L .061 .996 0 0 k
F
.38265 .83183 m .37145 .85241 L .37119 .84864 L F
.36887 .82472 m .38265 .83183 L .37925 .83382 L .065 .996 0 0 k
F
.38265 .83183 m .37264 .82263 L .38255 .82775 L .076 .996 0 0 k
F
.38265 .83183 m .36887 .82472 L .37264 .82263 L F
.39624 .81057 m .38265 .83183 L .38255 .82775 L .074 .996 0 0 k
F
.38265 .83183 m .37119 .84864 L .37925 .83382 L .061 .996 0 0 k
F
.38265 .83183 m .37145 .85241 L .37119 .84864 L F
.36887 .82472 m .38265 .83183 L .37925 .83382 L .065 .996 0 0 k
F
.38265 .83183 m .37264 .82263 L .38255 .82775 L .076 .996 0 0 k
F
.38265 .83183 m .36887 .82472 L .37264 .82263 L F
.39624 .81057 m .38265 .83183 L .38255 .82775 L .074 .996 0 0 k
F
.38265 .83183 m .37119 .84864 L .37925 .83382 L .061 .996 0 0 k
F
.38265 .83183 m .37145 .85241 L .37119 .84864 L F
.36887 .82472 m .38265 .83183 L .37925 .83382 L .065 .996 0 0 k
F
.38265 .83183 m .37264 .82263 L .38255 .82775 L .076 .996 0 0 k
F
.38265 .83183 m .36887 .82472 L .37264 .82263 L F
.39624 .81057 m .38265 .83183 L .38255 .82775 L .074 .996 0 0 k
F
.38265 .83183 m .37119 .84864 L .37925 .83382 L .061 .996 0 0 k
F
.38265 .83183 m .37145 .85241 L .37119 .84864 L F
.36887 .82472 m .38265 .83183 L .37925 .83382 L .065 .996 0 0 k
F
.38265 .83183 m .37264 .82263 L .38255 .82775 L .076 .996 0 0 k
F
.38265 .83183 m .36887 .82472 L .37264 .82263 L F
.39624 .81057 m .38265 .83183 L .38255 .82775 L .074 .996 0 0 k
F
.27094 .8682 m .25415 .87086 L .26664 .8656 L .413 .996 0 0 k
F
.27094 .8682 m .25415 .87086 L .26664 .8656 L F
.27094 .8682 m .25415 .87086 L .26664 .8656 L F
.27094 .8682 m .25415 .87086 L .26664 .8656 L F
.53391 .65237 m .53587 .66672 L .53155 .65679 L .116 .996 0 0 k
F
.53391 .65237 m .53587 .66672 L .53155 .65679 L F
.53391 .65237 m .53587 .66672 L .53155 .65679 L F
.53391 .65237 m .53587 .66672 L .53155 .65679 L F
.35537 .93119 m .36111 .91574 L .36062 .9184 L 0 .996 0 0 k
F
0 0 0 1 k
.36017 .92653 m
.36256 .92135 L
s
.35537 .93119 m .36111 .91574 L .36062 .9184 L 0 .996 0 0 k
F
.35537 .93119 m .36111 .91574 L .36062 .9184 L F
.35537 .93119 m .36111 .91574 L .36062 .9184 L F
.36111 .91574 m .35561 .9286 L .35975 .91748 L .001 .996 0 0 k
F
.36111 .91574 m .35537 .93119 L .35561 .9286 L F
.35661 .91221 m .36111 .91574 L .35975 .91748 L F
.36111 .91574 m .35661 .91221 L .35821 .91039 L .017 .996 0 0 k
F
.36111 .91574 m .35561 .9286 L .35975 .91748 L .001 .996 0 0 k
F
.36111 .91574 m .35537 .93119 L .35561 .9286 L F
.35661 .91221 m .36111 .91574 L .35975 .91748 L F
.36111 .91574 m .35661 .91221 L .35821 .91039 L .017 .996 0 0 k
F
.36111 .91574 m .35561 .9286 L .35975 .91748 L .001 .996 0 0 k
F
.36111 .91574 m .35537 .93119 L .35561 .9286 L F
.35661 .91221 m .36111 .91574 L .35975 .91748 L F
.36111 .91574 m .35661 .91221 L .35821 .91039 L .017 .996 0 0 k
F
.36111 .91574 m .35561 .9286 L .35975 .91748 L .001 .996 0 0 k
F
.36111 .91574 m .35537 .93119 L .35561 .9286 L F
.35661 .91221 m .36111 .91574 L .35975 .91748 L F
.36111 .91574 m .35661 .91221 L .35821 .91039 L .017 .996 0 0 k
F
0 0 0 1 k
.35821 .91039 m
.36052 .90423 L
s
.29303 .9541 m .28711 .95479 L .29126 .95218 L .732 .996 0 0 k
F
.29303 .9541 m .28728 .95773 L .28711 .95479 L F
.29303 .9541 m .28711 .95479 L .29126 .95218 L F
.29303 .9541 m .28728 .95773 L .28711 .95479 L F
.29303 .9541 m .28711 .95479 L .29126 .95218 L F
.29303 .9541 m .28728 .95773 L .28711 .95479 L F
.29303 .9541 m .28711 .95479 L .29126 .95218 L F
.29303 .9541 m .28728 .95773 L .28711 .95479 L F
0 0 0 1 k
.2819 .94275 m
.28711 .95479 L
s
.29247 .97438 m .28728 .95773 L .2888 .95961 L .696 .996 0 0 k
F
.28728 .95773 m .29295 .957 L .2888 .95961 L .778 .996 0 0 k
F
.28728 .95773 m .29303 .9541 L .29295 .957 L F
.28728 .95773 m .29119 .97248 L .28746 .96049 L .996 .967 0 0 k
F
0 0 0 1 k
.28564 .96592 m
.28653 .96873 L
s
.28575 .96956 m
.28644 .97177 L
s
.28728 .95773 m .29247 .97438 L .29119 .97248 L .996 .967 0 0 k
F
.29247 .97438 m .28728 .95773 L .2888 .95961 L .696 .996 0 0 k
F
.28728 .95773 m .29295 .957 L .2888 .95961 L .778 .996 0 0 k
F
.28728 .95773 m .29303 .9541 L .29295 .957 L F
.28728 .95773 m .29119 .97248 L .28746 .96049 L .996 .967 0 0 k
F
.28728 .95773 m .29247 .97438 L .29119 .97248 L F
.29247 .97438 m .28728 .95773 L .2888 .95961 L .696 .996 0 0 k
F
.28728 .95773 m .29295 .957 L .2888 .95961 L .778 .996 0 0 k
F
.28728 .95773 m .29303 .9541 L .29295 .957 L F
.28728 .95773 m .29119 .97248 L .28746 .96049 L .996 .967 0 0 k
F
.28728 .95773 m .29247 .97438 L .29119 .97248 L F
.29247 .97438 m .28728 .95773 L .2888 .95961 L .696 .996 0 0 k
F
.28728 .95773 m .29295 .957 L .2888 .95961 L .778 .996 0 0 k
F
.28728 .95773 m .29303 .9541 L .29295 .957 L F
.28728 .95773 m .29119 .97248 L .28746 .96049 L .996 .967 0 0 k
F
.28728 .95773 m .29247 .97438 L .29119 .97248 L F
0 0 0 1 k
.28478 .96317 m
.28746 .96049 L
s
.28644 .97177 m
.2875 .97512 L
s
.41228 .78884 m .43067 .76692 L .42992 .77157 L .097 .996 0 0 k
F
.41228 .78884 m .43067 .76692 L .42992 .77157 L F
.41228 .78884 m .43067 .76692 L .42992 .77157 L F
.41228 .78884 m .43067 .76692 L .42992 .77157 L F
0 0 0 1 k
.42992 .77157 m
.43933 .78009 L
s
.41668 .78734 m
.42992 .77157 L
s
.34543 .95669 m .34962 .95238 L .34686 .95464 L .5 .5 .5 1 k
F
.34543 .95669 m .34962 .95238 L .34686 .95464 L F
.34543 .95669 m .34962 .95238 L .34686 .95464 L F
.34543 .95669 m .34962 .95238 L .34686 .95464 L F
0 0 0 1 k
.34686 .95464 m
.34924 .95068 L
s
.39624 .81057 m .38255 .82775 L .39234 .81244 L .074 .996 0 0 k
F
.38141 .80181 m .39624 .81057 L .39234 .81244 L .078 .996 0 0 k
F
.39624 .81057 m .3857 .79988 L .39637 .80619 L .086 .996 0 0 k
F
.39624 .81057 m .38141 .80181 L .3857 .79988 L F
.41228 .78884 m .39624 .81057 L .39637 .80619 L .085 .996 0 0 k
F
.39624 .81057 m .38255 .82775 L .39234 .81244 L .074 .996 0 0 k
F
.38141 .80181 m .39624 .81057 L .39234 .81244 L .078 .996 0 0 k
F
.39624 .81057 m .3857 .79988 L .39637 .80619 L .086 .996 0 0 k
F
.39624 .81057 m .38141 .80181 L .3857 .79988 L F
.41228 .78884 m .39624 .81057 L .39637 .80619 L .085 .996 0 0 k
F
.39624 .81057 m .38255 .82775 L .39234 .81244 L .074 .996 0 0 k
F
.38141 .80181 m .39624 .81057 L .39234 .81244 L .078 .996 0 0 k
F
.39624 .81057 m .3857 .79988 L .39637 .80619 L .086 .996 0 0 k
F
.39624 .81057 m .38141 .80181 L .3857 .79988 L F
.41228 .78884 m .39624 .81057 L .39637 .80619 L .085 .996 0 0 k
F
.39624 .81057 m .38255 .82775 L .39234 .81244 L .074 .996 0 0 k
F
.38141 .80181 m .39624 .81057 L .39234 .81244 L .078 .996 0 0 k
F
.39624 .81057 m .3857 .79988 L .39637 .80619 L .086 .996 0 0 k
F
.39624 .81057 m .38141 .80181 L .3857 .79988 L F
.41228 .78884 m .39624 .81057 L .39637 .80619 L .085 .996 0 0 k
F
.43067 .76692 m .45004 .74995 L .43534 .76561 L .103 .996 0 0 k
F
.43067 .76692 m .45004 .74995 L .43534 .76561 L F
.43067 .76692 m .45004 .74995 L .43534 .76561 L F
.43067 .76692 m .45004 .74995 L .43534 .76561 L F
0 0 0 1 k
.43534 .76561 m
.44475 .77414 L
s
.35537 .93119 m .36062 .9184 L .35649 .92952 L 0 .996 0 0 k
F
.35537 .93119 m .36062 .9184 L .35649 .92952 L F
.35537 .93119 m .36062 .9184 L .35649 .92952 L F
.35537 .93119 m .36062 .9184 L .35649 .92952 L F
0 0 0 1 k
.36062 .9184 m
.36256 .92135 L
s
.35815 .93278 m
.36054 .9276 L
s
.35855 .92396 m
.36062 .9184 L
s
.2642 1.14223 m .29286 1.14937 L .26858 1.14768 L .183 .996 0 0 k
F
.2642 1.14223 m .29795 1.14459 L .29286 1.14937 L F
.2642 1.14223 m .29286 1.14937 L .26858 1.14768 L F
.2642 1.14223 m .29795 1.14459 L .29286 1.14937 L F
.2642 1.14223 m .29286 1.14937 L .26858 1.14768 L F
.2642 1.14223 m .29795 1.14459 L .29286 1.14937 L F
.2642 1.14223 m .29286 1.14937 L .26858 1.14768 L F
.2642 1.14223 m .29795 1.14459 L .29286 1.14937 L F
0 0 0 1 k
.29286 1.14937 m
.29623 1.17495 L
s
.2615 1.17454 m
.26858 1.14768 L
s
.26858 1.14768 m
.29286 1.14937 L
s
.41152 1.19332 m .40795 1.19037 L .41218 1.19325 L .627 .996 0 0 k
F
.41152 1.19332 m .40795 1.19037 L .41218 1.19325 L F
.41152 1.19332 m .40795 1.19037 L .41218 1.19325 L F
.41152 1.19332 m .40795 1.19037 L .41218 1.19325 L F
.37145 .85241 m .36211 .86874 L .36857 .85449 L .046 .996 0 0 k
F
.37145 .85241 m .36248 .87221 L .36211 .86874 L F
.35906 .84681 m .37145 .85241 L .36857 .85449 L .05 .996 0 0 k
F
.37145 .85241 m .36227 .84461 L .37119 .84864 L .063 .996 0 0 k
F
.37145 .85241 m .35906 .84681 L .36227 .84461 L F
.37145 .85241 m .36211 .86874 L .36857 .85449 L .046 .996 0 0 k
F
.37145 .85241 m .36248 .87221 L .36211 .86874 L F
.35906 .84681 m .37145 .85241 L .36857 .85449 L .05 .996 0 0 k
F
.37145 .85241 m .36227 .84461 L .37119 .84864 L .063 .996 0 0 k
F
.37145 .85241 m .35906 .84681 L .36227 .84461 L F
.37145 .85241 m .36211 .86874 L .36857 .85449 L .046 .996 0 0 k
F
.37145 .85241 m .36248 .87221 L .36211 .86874 L F
.35906 .84681 m .37145 .85241 L .36857 .85449 L .05 .996 0 0 k
F
.37145 .85241 m .36227 .84461 L .37119 .84864 L .063 .996 0 0 k
F
.37145 .85241 m .35906 .84681 L .36227 .84461 L F
.37145 .85241 m .36211 .86874 L .36857 .85449 L .046 .996 0 0 k
F
.37145 .85241 m .36248 .87221 L .36211 .86874 L F
0 0 0 1 k
.36507 .87024 m
.37152 .85599 L
s
.36507 .87024 m
.37141 .87392 L
s
.35906 .84681 m .37145 .85241 L .36857 .85449 L .05 .996 0 0 k
F
.37145 .85241 m .36227 .84461 L .37119 .84864 L .063 .996 0 0 k
F
.37145 .85241 m .35906 .84681 L .36227 .84461 L F
.16478 1.14315 m .20442 1.1674 L .19169 1.16974 L .204 .996 0 0 k
F
.20442 1.1674 m .23352 1.13908 L .214 1.16407 L .149 .996 0 0 k
F
.20442 1.1674 m .23153 1.13268 L .23352 1.13908 L F
.20442 1.1674 m .17515 1.14224 L .20368 1.15973 L .127 .996 0 0 k
F
.20442 1.1674 m .16478 1.14315 L .17515 1.14224 L F
.23153 1.13268 m .20442 1.1674 L .20368 1.15973 L F
.16478 1.14315 m .20442 1.1674 L .19169 1.16974 L .204 .996 0 0 k
F
.20442 1.1674 m .23352 1.13908 L .214 1.16407 L .149 .996 0 0 k
F
.20442 1.1674 m .23153 1.13268 L .23352 1.13908 L F
.20442 1.1674 m .17515 1.14224 L .20368 1.15973 L .127 .996 0 0 k
F
.20442 1.1674 m .16478 1.14315 L .17515 1.14224 L F
.23153 1.13268 m .20442 1.1674 L .20368 1.15973 L F
.16478 1.14315 m .20442 1.1674 L .19169 1.16974 L .204 .996 0 0 k
F
.20442 1.1674 m .23352 1.13908 L .214 1.16407 L .149 .996 0 0 k
F
.20442 1.1674 m .23153 1.13268 L .23352 1.13908 L F
.20442 1.1674 m .17515 1.14224 L .20368 1.15973 L .127 .996 0 0 k
F
.20442 1.1674 m .16478 1.14315 L .17515 1.14224 L F
.23153 1.13268 m .20442 1.1674 L .20368 1.15973 L F
.16478 1.14315 m .20442 1.1674 L .19169 1.16974 L .204 .996 0 0 k
F
.20442 1.1674 m .23352 1.13908 L .214 1.16407 L .149 .996 0 0 k
F
.20442 1.1674 m .23153 1.13268 L .23352 1.13908 L F
.20442 1.1674 m .17515 1.14224 L .20368 1.15973 L .127 .996 0 0 k
F
.20442 1.1674 m .16478 1.14315 L .17515 1.14224 L F
.23153 1.13268 m .20442 1.1674 L .20368 1.15973 L F
0 0 0 1 k
.214 1.16407 m
.25 1.17283 L
s
.473 .72396 m .49405 .70834 L .47775 .723 L .109 .996 0 0 k
F
.473 .72396 m .49565 .70359 L .49405 .70834 L F
.473 .72396 m .49405 .70834 L .47775 .723 L F
.473 .72396 m .49565 .70359 L .49405 .70834 L F
.473 .72396 m .49405 .70834 L .47775 .723 L F
.473 .72396 m .49565 .70359 L .49405 .70834 L F
.473 .72396 m .49405 .70834 L .47775 .723 L F
.473 .72396 m .49565 .70359 L .49405 .70834 L F
0 0 0 1 k
.49405 .70834 m
.5017 .71813 L
s
.47775 .723 m
.48629 .73268 L
s
.47775 .723 m
.49405 .70834 L
s
.28643 .93619 m .29126 .95218 L .2865 .93929 L .789 .996 0 0 k
F
.28643 .93619 m .29126 .95218 L .2865 .93929 L F
.28643 .93619 m .29126 .95218 L .2865 .93929 L F
.28643 .93619 m .29126 .95218 L .2865 .93929 L F
0 0 0 1 k
.2819 .94275 m
.2865 .93929 L
s
.51822 .68429 m .49749 .69884 L .51375 .68494 L .112 .996 0 0 k
F
.51822 .68429 m .49565 .70359 L .49749 .69884 L F
.50995 .66974 m .51822 .68429 L .51375 .68494 L .116 .996 0 0 k
F
.51822 .68429 m .51431 .6693 L .52026 .67977 L .112 .996 0 0 k
F
.51822 .68429 m .50995 .66974 L .51431 .6693 L F
.51822 .68429 m .49749 .69884 L .51375 .68494 L F
.51822 .68429 m .49565 .70359 L .49749 .69884 L F
.50995 .66974 m .51822 .68429 L .51375 .68494 L .116 .996 0 0 k
F
.51822 .68429 m .51431 .6693 L .52026 .67977 L .112 .996 0 0 k
F
.51822 .68429 m .50995 .66974 L .51431 .6693 L F
.51822 .68429 m .49749 .69884 L .51375 .68494 L F
.51822 .68429 m .49565 .70359 L .49749 .69884 L F
.50995 .66974 m .51822 .68429 L .51375 .68494 L .116 .996 0 0 k
F
.51822 .68429 m .51431 .6693 L .52026 .67977 L .112 .996 0 0 k
F
.51822 .68429 m .50995 .66974 L .51431 .6693 L F
.51822 .68429 m .49749 .69884 L .51375 .68494 L F
.51822 .68429 m .49565 .70359 L .49749 .69884 L F
.50995 .66974 m .51822 .68429 L .51375 .68494 L .116 .996 0 0 k
F
.51822 .68429 m .51431 .6693 L .52026 .67977 L .112 .996 0 0 k
F
0 0 0 1 k
.52026 .67977 m
.53587 .66672 L
s
.51822 .68429 m .50995 .66974 L .51431 .6693 L .112 .996 0 0 k
F
.30211 .98928 m .30438 .98118 L .30171 .98815 L .204 .996 0 .302 k
F
.30211 .98928 m .30438 .98118 L .30171 .98815 L F
.30211 .98928 m .30438 .98118 L .30171 .98815 L F
.30211 .98928 m .30438 .98118 L .30171 .98815 L F
0 0 0 1 k
.29938 .98217 m
.30438 .98118 L
s
.29303 .9541 m .28643 .93619 L .28844 .93818 L .554 .996 0 0 k
F
.28643 .93619 m .29441 .93524 L .28844 .93818 L .57 .996 0 0 k
F
.28643 .93619 m .29471 .93211 L .29441 .93524 L F
.28643 .93619 m .29303 .9541 L .29126 .95218 L .789 .996 0 0 k
F
.29471 .93211 m .28643 .93619 L .28653 .93294 L .544 .996 0 0 k
F
.29303 .9541 m .28643 .93619 L .28844 .93818 L .554 .996 0 0 k
F
.28643 .93619 m .29441 .93524 L .28844 .93818 L .57 .996 0 0 k
F
.28643 .93619 m .29471 .93211 L .29441 .93524 L F
.28643 .93619 m .29303 .9541 L .29126 .95218 L .789 .996 0 0 k
F
.29471 .93211 m .28643 .93619 L .28653 .93294 L .544 .996 0 0 k
F
.29303 .9541 m .28643 .93619 L .28844 .93818 L .554 .996 0 0 k
F
.28643 .93619 m .29441 .93524 L .28844 .93818 L .57 .996 0 0 k
F
.28643 .93619 m .29471 .93211 L .29441 .93524 L F
.28643 .93619 m .29303 .9541 L .29126 .95218 L .789 .996 0 0 k
F
.29471 .93211 m .28643 .93619 L .28653 .93294 L .544 .996 0 0 k
F
.29303 .9541 m .28643 .93619 L .28844 .93818 L .554 .996 0 0 k
F
.28643 .93619 m .29441 .93524 L .28844 .93818 L .57 .996 0 0 k
F
.28643 .93619 m .29471 .93211 L .29441 .93524 L F
.28643 .93619 m .29303 .9541 L .29126 .95218 L .789 .996 0 0 k
F
.29471 .93211 m .28643 .93619 L .28653 .93294 L .544 .996 0 0 k
F
.35715 .93423 m .35646 .93912 L .35642 .9366 L .074 .996 0 .075 k
F
.35715 .93423 m .35646 .93912 L .35642 .9366 L F
.35715 .93423 m .35646 .93912 L .35642 .9366 L F
.35715 .93423 m .35646 .93912 L .35642 .9366 L F
0 0 0 1 k
.40795 1.19037 m
.41218 1.19325 L
s
.35553 .89118 m .36116 .89702 L .35577 .8942 L .016 .996 0 0 k
F
.35553 .89118 m .36116 .89702 L .35577 .8942 L F
.35553 .89118 m .36116 .89702 L .35577 .8942 L F
.35553 .89118 m .36116 .89702 L .35577 .8942 L F
.43067 .76692 m .4511 .74517 L .45004 .74995 L .103 .996 0 0 k
F
.43067 .76692 m .4511 .74517 L .45004 .74995 L F
.43067 .76692 m .4511 .74517 L .45004 .74995 L F
.43067 .76692 m .4511 .74517 L .45004 .74995 L F
0 0 0 1 k
.45004 .74995 m
.4592 .75918 L
s
.43534 .76561 m
.45004 .74995 L
s
.4511 .74517 m .47166 .72877 L .45589 .74404 L .107 .996 0 0 k
F
.4511 .74517 m .47166 .72877 L .45589 .74404 L F
.4511 .74517 m .47166 .72877 L .45589 .74404 L F
.4511 .74517 m .47166 .72877 L .45589 .74404 L F
0 0 0 1 k
.45589 .74404 m
.46504 .75329 L
s
.28824 .99372 m .28697 .98087 L .28833 .99144 L .988 .986 0 .001 k
F
.28824 .99372 m .28697 .98087 L .28833 .99144 L F
.28824 .99372 m .28697 .98087 L .28833 .99144 L F
.28824 .99372 m .28697 .98087 L .28833 .99144 L F
0 0 0 1 k
.28687 .9837 m
.28717 .9893 L
s
.2869 .9872 m
.28711 .9912 L
s
.28655 .98122 m
.28723 .98651 L
s
.28697 .98087 m
.28738 .98405 L
s
.28697 .98087 m
.28773 .98008 L
s
.36887 .82472 m .37925 .83382 L .36933 .82871 L .065 .996 0 0 k
F
.36887 .82472 m .37925 .83382 L .36933 .82871 L F
.36887 .82472 m .37925 .83382 L .36933 .82871 L F
.36887 .82472 m .37925 .83382 L .36933 .82871 L F
0 0 0 1 k
.37119 .84864 m
.37925 .83382 L
s
.29471 .93211 m .28653 .93294 L .29249 .93 L .544 .996 0 0 k
F
.29471 .93211 m .28653 .93294 L .29249 .93 L F
.29471 .93211 m .28653 .93294 L .29249 .93 L F
.29471 .93211 m .28653 .93294 L .29249 .93 L F
0 0 0 1 k
.28042 .91951 m
.28653 .93294 L
s
.61538 .57825 m .62461 .56937 L .61832 .57589 L .677 .996 0 0 k
F
.61538 .57825 m .62461 .56937 L .61832 .57589 L F
.61538 .57825 m .62461 .56937 L .61832 .57589 L F
.61538 .57825 m .62461 .56937 L .61832 .57589 L F
0 0 0 1 k
.61832 .57589 m
.62729 .56957 L
s
.4511 .74517 m .473 .72396 L .47166 .72877 L .107 .996 0 0 k
F
.4511 .74517 m .473 .72396 L .47166 .72877 L F
.4511 .74517 m .473 .72396 L .47166 .72877 L F
.4511 .74517 m .473 .72396 L .47166 .72877 L F
0 0 0 1 k
.47166 .72877 m
.4802 .73844 L
s
.45589 .74404 m
.47166 .72877 L
s
.41228 .78884 m .39637 .80619 L .40793 .79054 L .085 .996 0 0 k
F
.39692 .77838 m .41228 .78884 L .40793 .79054 L .089 .996 0 0 k
F
.41228 .78884 m .40167 .77666 L .41272 .7842 L .095 .996 0 0 k
F
.41228 .78884 m .39692 .77838 L .40167 .77666 L F
.43067 .76692 m .41228 .78884 L .41272 .7842 L .094 .996 0 0 k
F
.41228 .78884 m .39637 .80619 L .40793 .79054 L .085 .996 0 0 k
F
.39692 .77838 m .41228 .78884 L .40793 .79054 L .089 .996 0 0 k
F
.41228 .78884 m .40167 .77666 L .41272 .7842 L .095 .996 0 0 k
F
.41228 .78884 m .39692 .77838 L .40167 .77666 L F
.43067 .76692 m .41228 .78884 L .41272 .7842 L .094 .996 0 0 k
F
.41228 .78884 m .39637 .80619 L .40793 .79054 L .085 .996 0 0 k
F
.39692 .77838 m .41228 .78884 L .40793 .79054 L .089 .996 0 0 k
F
.41228 .78884 m .40167 .77666 L .41272 .7842 L .095 .996 0 0 k
F
.41228 .78884 m .39692 .77838 L .40167 .77666 L F
.43067 .76692 m .41228 .78884 L .41272 .7842 L .094 .996 0 0 k
F
.41228 .78884 m .39637 .80619 L .40793 .79054 L .085 .996 0 0 k
F
.39692 .77838 m .41228 .78884 L .40793 .79054 L .089 .996 0 0 k
F
.41228 .78884 m .40167 .77666 L .41272 .7842 L .095 .996 0 0 k
F
.41228 .78884 m .39692 .77838 L .40167 .77666 L F
.43067 .76692 m .41228 .78884 L .41272 .7842 L .094 .996 0 0 k
F
.29795 1.14459 m .32522 1.14633 L .30349 1.14881 L .25 .996 0 0 k
F
.29795 1.14459 m .32522 1.14633 L .30349 1.14881 L F
.29795 1.14459 m .32522 1.14633 L .30349 1.14881 L F
.29795 1.14459 m .32522 1.14633 L .30349 1.14881 L F
0 0 0 1 k
.30349 1.14881 m
.30684 1.17439 L
s
.16478 1.14315 m .19169 1.16974 L .16314 1.15232 L .204 .996 0 0 k
F
.16478 1.14315 m .19169 1.16974 L .16314 1.15232 L F
.16478 1.14315 m .19169 1.16974 L .16314 1.15232 L F
.16478 1.14315 m .19169 1.16974 L .16314 1.15232 L F
0 0 0 1 k
.16463 1.20388 m
.19169 1.16974 L
s
.31335 .97766 m .30631 .98066 L .31174 .97926 L .173 .996 0 .338 k
F
.31335 .97766 m .30631 .98066 L .31174 .97926 L F
.31335 .97766 m .30631 .98066 L .31174 .97926 L F
.31335 .97766 m .30631 .98066 L .31174 .97926 L F
.34029 .96759 m .34543 .95669 L .34395 .95862 L .651 .996 0 .361 k
F
.34543 .95669 m .34158 .96568 L .34528 .95783 L .5 .5 .5 1 k
F
.34543 .95669 m .34029 .96759 L .34158 .96568 L F
.34926 .95356 m .34543 .95669 L .34528 .95783 L F
.34543 .95669 m .34926 .95356 L .34962 .95238 L F
.34029 .96759 m .34543 .95669 L .34395 .95862 L .651 .996 0 .361 k
F
.34543 .95669 m .34158 .96568 L .34528 .95783 L .5 .5 .5 1 k
F
.34543 .95669 m .34029 .96759 L .34158 .96568 L F
.34926 .95356 m .34543 .95669 L .34528 .95783 L F
.34543 .95669 m .34926 .95356 L .34962 .95238 L F
.34029 .96759 m .34543 .95669 L .34395 .95862 L .651 .996 0 .361 k
F
.34543 .95669 m .34158 .96568 L .34528 .95783 L .5 .5 .5 1 k
F
.34543 .95669 m .34029 .96759 L .34158 .96568 L F
.34926 .95356 m .34543 .95669 L .34528 .95783 L F
.34543 .95669 m .34926 .95356 L .34962 .95238 L F
.34029 .96759 m .34543 .95669 L .34395 .95862 L .651 .996 0 .361 k
F
.34543 .95669 m .34158 .96568 L .34528 .95783 L .5 .5 .5 1 k
F
.34543 .95669 m .34029 .96759 L .34158 .96568 L F
.34926 .95356 m .34543 .95669 L .34528 .95783 L F
.34543 .95669 m .34926 .95356 L .34962 .95238 L F
0 0 0 1 k
.34686 .95464 m
.34962 .95238 L
s
.34962 .95238 m
.35187 .94807 L
s
.29247 .97438 m .2888 .95961 L .29254 .9716 L .696 .996 0 0 k
F
.29247 .97438 m .2888 .95961 L .29254 .9716 L F
.29247 .97438 m .2888 .95961 L .29254 .9716 L F
.29247 .97438 m .2888 .95961 L .29254 .9716 L F
0 0 0 1 k
.28746 .96049 m
.28932 .96648 L
s
.30906 .98705 m .31335 .97766 L .31174 .97926 L .138 .996 0 .405 k
F
.31335 .97766 m .31071 .9854 L .3138 .97864 L .144 .996 0 .425 k
F
.31335 .97766 m .30906 .98705 L .31071 .9854 L F
.32097 .97531 m .31335 .97766 L .3138 .97864 L .131 .996 0 .433 k
F
.31335 .97766 m .32097 .97531 L .32055 .97437 L 0 .996 0 .563 k
F
.30906 .98705 m .31335 .97766 L .31174 .97926 L .138 .996 0 .405 k
F
.31335 .97766 m .31071 .9854 L .3138 .97864 L .144 .996 0 .425 k
F
.31335 .97766 m .30906 .98705 L .31071 .9854 L F
.32097 .97531 m .31335 .97766 L .3138 .97864 L .131 .996 0 .433 k
F
.31335 .97766 m .32097 .97531 L .32055 .97437 L 0 .996 0 .563 k
F
.30906 .98705 m .31335 .97766 L .31174 .97926 L .138 .996 0 .405 k
F
.31335 .97766 m .31071 .9854 L .3138 .97864 L .144 .996 0 .425 k
F
.31335 .97766 m .30906 .98705 L .31071 .9854 L F
.32097 .97531 m .31335 .97766 L .3138 .97864 L .131 .996 0 .433 k
F
.31335 .97766 m .32097 .97531 L .32055 .97437 L 0 .996 0 .563 k
F
.30906 .98705 m .31335 .97766 L .31174 .97926 L .138 .996 0 .405 k
F
.31335 .97766 m .31071 .9854 L .3138 .97864 L .144 .996 0 .425 k
F
.31335 .97766 m .30906 .98705 L .31071 .9854 L F
.32097 .97531 m .31335 .97766 L .3138 .97864 L .131 .996 0 .433 k
F
.31335 .97766 m .32097 .97531 L .32055 .97437 L 0 .996 0 .563 k
F
0 0 0 1 k
.31506 .97606 m
.32055 .97437 L
s
.32055 .97437 m
.3241 .9678 L
s
.35906 .84681 m .36857 .85449 L .35965 .85046 L .05 .996 0 0 k
F
.35906 .84681 m .36857 .85449 L .35965 .85046 L F
.35906 .84681 m .36857 .85449 L .35965 .85046 L F
.35906 .84681 m .36857 .85449 L .35965 .85046 L F
.35553 .89118 m .36265 .87549 L .35765 .88915 L .035 .996 0 0 k
F
.35553 .89118 m .36248 .87221 L .36265 .87549 L F
.35553 .89118 m .36265 .87549 L .35765 .88915 L F
.35553 .89118 m .36248 .87221 L .36265 .87549 L F
.35553 .89118 m .36265 .87549 L .35765 .88915 L F
.35553 .89118 m .36248 .87221 L .36265 .87549 L F
.35553 .89118 m .36265 .87549 L .35765 .88915 L F
.35553 .89118 m .36248 .87221 L .36265 .87549 L F
0 0 0 1 k
.36265 .87549 m
.369 .87917 L
s
.21777 .8193 m .18619 .8276 L .20924 .81618 L .421 .996 0 0 k
F
.21777 .8193 m .18619 .8276 L .20924 .81618 L F
.21777 .8193 m .18619 .8276 L .20924 .81618 L F
.21777 .8193 m .18619 .8276 L .20924 .81618 L F
0 0 0 1 k
.15898 .80054 m
.18619 .8276 L
s
.35661 .91221 m .35975 .91748 L .35651 .91494 L .001 .996 0 0 k
F
.35661 .91221 m .35975 .91748 L .35651 .91494 L F
.35661 .91221 m .35975 .91748 L .35651 .91494 L F
.35661 .91221 m .35975 .91748 L .35651 .91494 L F
0 0 0 1 k
.35821 .91039 m
.36145 .91293 L
s
.38141 .80181 m .39234 .81244 L .38166 .80614 L .078 .996 0 0 k
F
.38141 .80181 m .39234 .81244 L .38166 .80614 L F
.38141 .80181 m .39234 .81244 L .38166 .80614 L F
.38141 .80181 m .39234 .81244 L .38166 .80614 L F
0 0 0 1 k
.38255 .82775 m
.39234 .81244 L
s
.64715 .55585 m .65992 .5505 L .65002 .55437 L .5 .5 .5 1 k
F
.64715 .55585 m .65992 .5505 L .65002 .55437 L F
.64715 .55585 m .65992 .5505 L .65002 .55437 L F
.64715 .55585 m .65992 .5505 L .65002 .55437 L F
0 0 0 1 k
.65002 .55437 m
.65565 .55019 L
s
.5996 .58714 m .61538 .57825 L .61244 .5809 L .303 .996 0 0 k
F
.61538 .57825 m .60304 .58445 L .6144 .57806 L .6 .996 0 0 k
F
.61538 .57825 m .5996 .58714 L .60304 .58445 L F
.62412 .56919 m .61538 .57825 L .6144 .57806 L .642 .996 0 0 k
F
.61538 .57825 m .62412 .56919 L .62461 .56937 L .677 .996 0 0 k
F
.5996 .58714 m .61538 .57825 L .61244 .5809 L .303 .996 0 0 k
F
.61538 .57825 m .60304 .58445 L .6144 .57806 L .6 .996 0 0 k
F
.61538 .57825 m .5996 .58714 L .60304 .58445 L F
.62412 .56919 m .61538 .57825 L .6144 .57806 L .642 .996 0 0 k
F
.61538 .57825 m .62412 .56919 L .62461 .56937 L .677 .996 0 0 k
F
.5996 .58714 m .61538 .57825 L .61244 .5809 L .303 .996 0 0 k
F
.61538 .57825 m .60304 .58445 L .6144 .57806 L .6 .996 0 0 k
F
.61538 .57825 m .5996 .58714 L .60304 .58445 L F
.62412 .56919 m .61538 .57825 L .6144 .57806 L .642 .996 0 0 k
F
.61538 .57825 m .62412 .56919 L .62461 .56937 L .677 .996 0 0 k
F
.5996 .58714 m .61538 .57825 L .61244 .5809 L .303 .996 0 0 k
F
.61538 .57825 m .60304 .58445 L .6144 .57806 L .6 .996 0 0 k
F
.61538 .57825 m .5996 .58714 L .60304 .58445 L F
.62412 .56919 m .61538 .57825 L .6144 .57806 L .642 .996 0 0 k
F
.61538 .57825 m .62412 .56919 L .62461 .56937 L .677 .996 0 0 k
F
0 0 0 1 k
.62461 .56937 m
.63325 .56446 L
s
.29303 .9541 m .28844 .93818 L .2932 .95108 L .554 .996 0 0 k
F
.29303 .9541 m .28844 .93818 L .2932 .95108 L F
.29303 .9541 m .28844 .93818 L .2932 .95108 L F
.29303 .9541 m .28844 .93818 L .2932 .95108 L F
0 0 0 1 k
.28711 .95479 m
.29126 .95218 L
s
.2865 .93929 m
.29126 .95218 L
s
.29247 .97438 m .28828 .97429 L .29119 .97248 L .819 .996 0 0 k
F
.29247 .97438 m .28841 .97689 L .28828 .97429 L F
.29247 .97438 m .28828 .97429 L .29119 .97248 L F
.29247 .97438 m .28841 .97689 L .28828 .97429 L F
.29247 .97438 m .28828 .97429 L .29119 .97248 L F
.29247 .97438 m .28841 .97689 L .28828 .97429 L F
.29247 .97438 m .28828 .97429 L .29119 .97248 L F
0 0 0 1 k
.28932 .96648 m
.29119 .97248 L
s
.29247 .97438 m .28841 .97689 L .28828 .97429 L .819 .996 0 0 k
F
0 0 0 1 k
.28653 .96873 m
.28828 .97429 L
s
.28828 .97429 m
.29119 .97248 L
s
.36248 .87221 m .35509 .888 L .3601 .87434 L .03 .996 0 0 k
F
.36248 .87221 m .35553 .89118 L .35509 .888 L F
.35163 .86793 m .36248 .87221 L .3601 .87434 L .033 .996 0 0 k
F
.36248 .87221 m .3543 .86567 L .36211 .86874 L .048 .996 0 0 k
F
.36248 .87221 m .35163 .86793 L .3543 .86567 L F
.36248 .87221 m .35509 .888 L .3601 .87434 L .03 .996 0 0 k
F
.36248 .87221 m .35553 .89118 L .35509 .888 L F
.35163 .86793 m .36248 .87221 L .3601 .87434 L .033 .996 0 0 k
F
.36248 .87221 m .3543 .86567 L .36211 .86874 L .048 .996 0 0 k
F
.36248 .87221 m .35163 .86793 L .3543 .86567 L F
.36248 .87221 m .35509 .888 L .3601 .87434 L .03 .996 0 0 k
F
.36248 .87221 m .35553 .89118 L .35509 .888 L F
.35163 .86793 m .36248 .87221 L .3601 .87434 L .033 .996 0 0 k
F
.36248 .87221 m .3543 .86567 L .36211 .86874 L .048 .996 0 0 k
F
.36248 .87221 m .35163 .86793 L .3543 .86567 L F
.36248 .87221 m .35509 .888 L .3601 .87434 L .03 .996 0 0 k
F
.36248 .87221 m .35553 .89118 L .35509 .888 L F
0 0 0 1 k
.35765 .88915 m
.36265 .87549 L
s
.35765 .88915 m
.36304 .89198 L
s
.35163 .86793 m .36248 .87221 L .3601 .87434 L .033 .996 0 0 k
F
.36248 .87221 m .3543 .86567 L .36211 .86874 L .048 .996 0 0 k
F
.36248 .87221 m .35163 .86793 L .3543 .86567 L F
0 0 0 1 k
.36211 .86874 m
.36857 .85449 L
s
.5996 .58714 m .61244 .5809 L .60108 .5873 L .303 .996 0 0 k
F
.5996 .58714 m .61244 .5809 L .60108 .5873 L F
.5996 .58714 m .61244 .5809 L .60108 .5873 L F
.5996 .58714 m .61244 .5809 L .60108 .5873 L F
0 0 0 1 k
.60851 .58738 m
.61244 .5809 L
s
.60677 .5841 m
.61244 .5809 L
s
.43067 .76692 m .41272 .7842 L .42597 .76841 L .094 .996 0 0 k
F
.41547 .75484 m .43067 .76692 L .42597 .76841 L .098 .996 0 0 k
F
.43067 .76692 m .42053 .75339 L .43147 .7621 L .102 .996 0 0 k
F
.43067 .76692 m .41547 .75484 L .42053 .75339 L F
.4511 .74517 m .43067 .76692 L .43147 .7621 L .101 .996 0 0 k
F
.43067 .76692 m .41272 .7842 L .42597 .76841 L .094 .996 0 0 k
F
.41547 .75484 m .43067 .76692 L .42597 .76841 L .098 .996 0 0 k
F
.43067 .76692 m .42053 .75339 L .43147 .7621 L .102 .996 0 0 k
F
.43067 .76692 m .41547 .75484 L .42053 .75339 L F
.4511 .74517 m .43067 .76692 L .43147 .7621 L .101 .996 0 0 k
F
.43067 .76692 m .41272 .7842 L .42597 .76841 L .094 .996 0 0 k
F
.41547 .75484 m .43067 .76692 L .42597 .76841 L .098 .996 0 0 k
F
.43067 .76692 m .42053 .75339 L .43147 .7621 L .102 .996 0 0 k
F
.43067 .76692 m .41547 .75484 L .42053 .75339 L F
.4511 .74517 m .43067 .76692 L .43147 .7621 L .101 .996 0 0 k
F
.43067 .76692 m .41272 .7842 L .42597 .76841 L .094 .996 0 0 k
F
.41547 .75484 m .43067 .76692 L .42597 .76841 L .098 .996 0 0 k
F
.43067 .76692 m .42053 .75339 L .43147 .7621 L .102 .996 0 0 k
F
.43067 .76692 m .41547 .75484 L .42053 .75339 L F
.4511 .74517 m .43067 .76692 L .43147 .7621 L .101 .996 0 0 k
F
.79564 .59625 m .8347 .60972 L .80108 .60175 L .685 .996 0 0 k
F
.79564 .59625 m .8347 .60972 L .80108 .60175 L F
.79564 .59625 m .8347 .60972 L .80108 .60175 L F
.79564 .59625 m .8347 .60972 L .80108 .60175 L F
0 0 0 1 k
.79766 .61814 m
.80108 .60175 L
s
.29127 .99275 m .28841 .97689 L .28943 .97883 L .635 .996 0 0 k
F
.28841 .97689 m .29235 .97702 L .28943 .97883 L .864 .996 0 0 k
F
.28841 .97689 m .29247 .97438 L .29235 .97702 L F
.28841 .97689 m .29051 .99074 L .28846 .97933 L .893 .985 0 0 k
F
.28841 .97689 m .29127 .99275 L .29051 .99074 L F
.29127 .99275 m .28841 .97689 L .28943 .97883 L .635 .996 0 0 k
F
.28841 .97689 m .29235 .97702 L .28943 .97883 L .864 .996 0 0 k
F
.28841 .97689 m .29247 .97438 L .29235 .97702 L F
.28841 .97689 m .29051 .99074 L .28846 .97933 L .893 .985 0 0 k
F
.28841 .97689 m .29127 .99275 L .29051 .99074 L F
.29127 .99275 m .28841 .97689 L .28943 .97883 L .635 .996 0 0 k
F
.28841 .97689 m .29235 .97702 L .28943 .97883 L .864 .996 0 0 k
F
.28841 .97689 m .29247 .97438 L .29235 .97702 L F
.28841 .97689 m .29051 .99074 L .28846 .97933 L .893 .985 0 0 k
F
.28841 .97689 m .29127 .99275 L .29051 .99074 L F
.29127 .99275 m .28841 .97689 L .28943 .97883 L .635 .996 0 0 k
F
.28841 .97689 m .29235 .97702 L .28943 .97883 L .864 .996 0 0 k
F
.28841 .97689 m .29247 .97438 L .29235 .97702 L F
.28841 .97689 m .29051 .99074 L .28846 .97933 L .893 .985 0 0 k
F
.28841 .97689 m .29127 .99275 L .29051 .99074 L F
0 0 0 1 k
.28773 .98008 m
.28846 .97933 L
s
.28816 .99011 m
.28846 .98318 L
s
.21777 .8193 m .23061 .84777 L .21675 .82565 L .46 .996 0 0 k
F
.21777 .8193 m .23701 .85004 L .23061 .84777 L F
.21777 .8193 m .23061 .84777 L .21675 .82565 L F
.21777 .8193 m .23701 .85004 L .23061 .84777 L F
.21777 .8193 m .23061 .84777 L .21675 .82565 L F
.21777 .8193 m .23701 .85004 L .23061 .84777 L F
.21777 .8193 m .23061 .84777 L .21675 .82565 L F
0 0 0 1 k
.19371 .83704 m
.21675 .82565 L
s
.21777 .8193 m .23701 .85004 L .23061 .84777 L .46 .996 0 0 k
F
0 0 0 1 k
.21555 .8573 m
.23061 .84777 L
s
.49565 .70359 m .47454 .71907 L .49086 .7044 L .11 .996 0 0 k
F
.49565 .70359 m .473 .72396 L .47454 .71907 L F
.48505 .68883 m .49565 .70359 L .49086 .7044 L .114 .996 0 0 k
F
.49565 .70359 m .48987 .68821 L .49749 .69884 L .112 .996 0 0 k
F
.49565 .70359 m .48505 .68883 L .48987 .68821 L F
.49565 .70359 m .47454 .71907 L .49086 .7044 L .11 .996 0 0 k
F
.49565 .70359 m .473 .72396 L .47454 .71907 L F
.48505 .68883 m .49565 .70359 L .49086 .7044 L .114 .996 0 0 k
F
.49565 .70359 m .48987 .68821 L .49749 .69884 L .112 .996 0 0 k
F
.49565 .70359 m .48505 .68883 L .48987 .68821 L F
.49565 .70359 m .47454 .71907 L .49086 .7044 L .11 .996 0 0 k
F
.49565 .70359 m .473 .72396 L .47454 .71907 L F
.48505 .68883 m .49565 .70359 L .49086 .7044 L .114 .996 0 0 k
F
.49565 .70359 m .48987 .68821 L .49749 .69884 L .112 .996 0 0 k
F
.49565 .70359 m .48505 .68883 L .48987 .68821 L F
.49565 .70359 m .47454 .71907 L .49086 .7044 L .11 .996 0 0 k
F
.49565 .70359 m .473 .72396 L .47454 .71907 L F
.48505 .68883 m .49565 .70359 L .49086 .7044 L .114 .996 0 0 k
F
.49565 .70359 m .48987 .68821 L .49749 .69884 L .112 .996 0 0 k
F
.49565 .70359 m .48505 .68883 L .48987 .68821 L F
.34029 .96759 m .34395 .95862 L .34025 .96647 L .651 .996 0 .361 k
F
.34029 .96759 m .34395 .95862 L .34025 .96647 L F
.34029 .96759 m .34395 .95862 L .34025 .96647 L F
.34029 .96759 m .34395 .95862 L .34025 .96647 L F
0 0 0 1 k
.34014 .96097 m
.34395 .95862 L
s
.35715 .93423 m .35649 .92952 L .35777 .93171 L 0 .996 0 0 k
F
.35715 .93423 m .35649 .92952 L .35777 .93171 L F
.35715 .93423 m .35649 .92952 L .35777 .93171 L F
.35715 .93423 m .35649 .92952 L .35777 .93171 L F
0 0 0 1 k
.35777 .93171 m
.36017 .92653 L
s
.39692 .77838 m .40793 .79054 L .39687 .78301 L .089 .996 0 0 k
F
.39692 .77838 m .40793 .79054 L .39687 .78301 L F
.39692 .77838 m .40793 .79054 L .39687 .78301 L F
.39692 .77838 m .40793 .79054 L .39687 .78301 L F
0 0 0 1 k
.39637 .80619 m
.40793 .79054 L
s
.57624 .60984 m .59194 .60141 L .57867 .60979 L .116 .996 0 0 k
F
.57624 .60984 m .59467 .5982 L .59194 .60141 L F
.57624 .60984 m .59194 .60141 L .57867 .60979 L F
.57624 .60984 m .59467 .5982 L .59194 .60141 L F
.57624 .60984 m .59194 .60141 L .57867 .60979 L F
.57624 .60984 m .59467 .5982 L .59194 .60141 L F
.57624 .60984 m .59194 .60141 L .57867 .60979 L F
.57624 .60984 m .59467 .5982 L .59194 .60141 L F
0 0 0 1 k
.59069 .6089 m
.59194 .60141 L
s
.32097 .97531 m .32794 .97179 L .32271 .97364 L .017 .996 0 .578 k
F
.32097 .97531 m .32794 .97179 L .32271 .97364 L F
.32097 .97531 m .32794 .97179 L .32271 .97364 L F
.32097 .97531 m .32794 .97179 L .32271 .97364 L F
0 0 0 1 k
.32271 .97364 m
.32626 .96707 L
s
.29795 1.14459 m .32814 1.14114 L .32522 1.14633 L .25 .996 0 0 k
F
.29795 1.14459 m .30111 1.11861 L .30157 1.14007 L .216 .996 0 0 k
F
.29795 1.14459 m .2973 1.11478 L .30111 1.11861 L F
.32814 1.14114 m .29795 1.14459 L .30157 1.14007 L .224 .996 0 0 k
F
.29795 1.14459 m .26951 1.13838 L .29382 1.14008 L .137 .996 0 0 k
F
.29795 1.14459 m .2642 1.14223 L .26951 1.13838 L F
.2973 1.11478 m .29795 1.14459 L .29382 1.14008 L .126 .996 0 0 k
F
.29795 1.14459 m .32814 1.14114 L .32522 1.14633 L .25 .996 0 0 k
F
.29795 1.14459 m .30111 1.11861 L .30157 1.14007 L .216 .996 0 0 k
F
.29795 1.14459 m .2973 1.11478 L .30111 1.11861 L F
.32814 1.14114 m .29795 1.14459 L .30157 1.14007 L .224 .996 0 0 k
F
.29795 1.14459 m .26951 1.13838 L .29382 1.14008 L .137 .996 0 0 k
F
.29795 1.14459 m .2642 1.14223 L .26951 1.13838 L F
.2973 1.11478 m .29795 1.14459 L .29382 1.14008 L .126 .996 0 0 k
F
.29795 1.14459 m .32814 1.14114 L .32522 1.14633 L .25 .996 0 0 k
F
.29795 1.14459 m .30111 1.11861 L .30157 1.14007 L .216 .996 0 0 k
F
.29795 1.14459 m .2973 1.11478 L .30111 1.11861 L F
.32814 1.14114 m .29795 1.14459 L .30157 1.14007 L .224 .996 0 0 k
F
.29795 1.14459 m .26951 1.13838 L .29382 1.14008 L .137 .996 0 0 k
F
.29795 1.14459 m .2642 1.14223 L .26951 1.13838 L F
.2973 1.11478 m .29795 1.14459 L .29382 1.14008 L .126 .996 0 0 k
F
.29795 1.14459 m .32814 1.14114 L .32522 1.14633 L .25 .996 0 0 k
F
0 0 0 1 k
.32522 1.14633 m
.33534 1.16904 L
s
.30349 1.14881 m
.32522 1.14633 L
s
.29795 1.14459 m .30111 1.11861 L .30157 1.14007 L .216 .996 0 0 k
F
.29795 1.14459 m .2973 1.11478 L .30111 1.11861 L F
.32814 1.14114 m .29795 1.14459 L .30157 1.14007 L .224 .996 0 0 k
F
.29795 1.14459 m .26951 1.13838 L .29382 1.14008 L .137 .996 0 0 k
F
.29795 1.14459 m .2642 1.14223 L .26951 1.13838 L F
.2973 1.11478 m .29795 1.14459 L .29382 1.14008 L .126 .996 0 0 k
F
.73536 .25662 m .73498 .2593 L .73491 .2568 L .314 .996 0 0 k
F
.74687 .25211 m .73498 .2593 L .73536 .25662 L F
.73536 .25662 m .73498 .2593 L .73491 .2568 L F
.74687 .25211 m .73498 .2593 L .73536 .25662 L F
.73536 .25662 m .73498 .2593 L .73491 .2568 L F
.74687 .25211 m .73498 .2593 L .73536 .25662 L F
.73536 .25662 m .73498 .2593 L .73491 .2568 L F
.74687 .25211 m .73498 .2593 L .73536 .25662 L F
0 0 0 1 k
.72704 .26003 m
.73498 .2593 L
s
.73491 .2568 m
.73498 .2593 L
s
.57624 .60984 m .57299 .62226 L .57328 .61346 L .122 .996 0 0 k
F
.57624 .60984 m .57299 .62226 L .57328 .61346 L F
.57624 .60984 m .57299 .62226 L .57328 .61346 L F
.57624 .60984 m .57299 .62226 L .57328 .61346 L F
.35163 .86793 m .3601 .87434 L .35229 .87127 L .033 .996 0 0 k
F
.35163 .86793 m .3601 .87434 L .35229 .87127 L F
.35163 .86793 m .3601 .87434 L .35229 .87127 L F
.35163 .86793 m .3601 .87434 L .35229 .87127 L F
.59467 .5982 m .60108 .5873 L .59753 .59526 L .253 .996 0 0 k
F
.59467 .5982 m .60108 .5873 L .59753 .59526 L F
.59467 .5982 m .60108 .5873 L .59753 .59526 L F
.59467 .5982 m .60108 .5873 L .59753 .59526 L F
0 0 0 1 k
.59753 .59526 m
.60851 .58738 L
s
.59467 .5982 m .57942 .6065 L .5927 .59812 L .163 .996 0 0 k
F
.59467 .5982 m .57624 .60984 L .57942 .6065 L F
.5996 .58714 m .59467 .5982 L .5927 .59812 L .213 .996 0 0 k
F
.59467 .5982 m .5996 .58714 L .60108 .5873 L .253 .996 0 0 k
F
.59467 .5982 m .57942 .6065 L .5927 .59812 L .163 .996 0 0 k
F
.59467 .5982 m .57624 .60984 L .57942 .6065 L F
.5996 .58714 m .59467 .5982 L .5927 .59812 L .213 .996 0 0 k
F
.59467 .5982 m .5996 .58714 L .60108 .5873 L .253 .996 0 0 k
F
.59467 .5982 m .57942 .6065 L .5927 .59812 L .163 .996 0 0 k
F
.59467 .5982 m .57624 .60984 L .57942 .6065 L F
.5996 .58714 m .59467 .5982 L .5927 .59812 L .213 .996 0 0 k
F
.59467 .5982 m .5996 .58714 L .60108 .5873 L .253 .996 0 0 k
F
.59467 .5982 m .57942 .6065 L .5927 .59812 L .163 .996 0 0 k
F
.59467 .5982 m .57624 .60984 L .57942 .6065 L F
0 0 0 1 k
.57867 .60979 m
.59194 .60141 L
s
.57838 .6186 m
.57867 .60979 L
s
.5996 .58714 m .59467 .5982 L .5927 .59812 L .213 .996 0 0 k
F
.59467 .5982 m .5996 .58714 L .60108 .5873 L .253 .996 0 0 k
F
0 0 0 1 k
.60108 .5873 m
.60677 .5841 L
s
.30906 .98705 m .31174 .97926 L .30865 .98603 L .138 .996 0 .405 k
F
.30906 .98705 m .31174 .97926 L .30865 .98603 L F
.30906 .98705 m .31174 .97926 L .30865 .98603 L F
.30906 .98705 m .31174 .97926 L .30865 .98603 L F
0 0 0 1 k
.30631 .98066 m
.31174 .97926 L
s
.28011 .89144 m .28531 .91034 L .27961 .89517 L .507 .996 0 0 k
F
.28011 .89144 m .28804 .9125 L .28531 .91034 L F
.28011 .89144 m .28531 .91034 L .27961 .89517 L F
.28011 .89144 m .28804 .9125 L .28531 .91034 L F
.28011 .89144 m .28531 .91034 L .27961 .89517 L F
.28011 .89144 m .28804 .9125 L .28531 .91034 L F
.28011 .89144 m .28531 .91034 L .27961 .89517 L F
0 0 0 1 k
.27027 .8996 m
.27961 .89517 L
s
.28011 .89144 m .28804 .9125 L .28531 .91034 L .507 .996 0 0 k
F
0 0 0 1 k
.27805 .91397 m
.28531 .91034 L
s
.27961 .89517 m
.28531 .91034 L
s
.4511 .74517 m .43147 .7621 L .44618 .74643 L .101 .996 0 0 k
F
.4368 .73173 m .4511 .74517 L .44618 .74643 L .105 .996 0 0 k
F
.4511 .74517 m .44199 .73058 L .45228 .74026 L .107 .996 0 0 k
F
.4511 .74517 m .4368 .73173 L .44199 .73058 L F
.473 .72396 m .4511 .74517 L .45228 .74026 L .106 .996 0 0 k
F
.4511 .74517 m .43147 .7621 L .44618 .74643 L .101 .996 0 0 k
F
.4368 .73173 m .4511 .74517 L .44618 .74643 L .105 .996 0 0 k
F
.4511 .74517 m .44199 .73058 L .45228 .74026 L .107 .996 0 0 k
F
.4511 .74517 m .4368 .73173 L .44199 .73058 L F
.473 .72396 m .4511 .74517 L .45228 .74026 L .106 .996 0 0 k
F
.4511 .74517 m .43147 .7621 L .44618 .74643 L .101 .996 0 0 k
F
.4368 .73173 m .4511 .74517 L .44618 .74643 L .105 .996 0 0 k
F
.4511 .74517 m .44199 .73058 L .45228 .74026 L .107 .996 0 0 k
F
.4511 .74517 m .4368 .73173 L .44199 .73058 L F
.473 .72396 m .4511 .74517 L .45228 .74026 L .106 .996 0 0 k
F
.4511 .74517 m .43147 .7621 L .44618 .74643 L .101 .996 0 0 k
F
.4368 .73173 m .4511 .74517 L .44618 .74643 L .105 .996 0 0 k
F
.4511 .74517 m .44199 .73058 L .45228 .74026 L .107 .996 0 0 k
F
.4511 .74517 m .4368 .73173 L .44199 .73058 L F
.473 .72396 m .4511 .74517 L .45228 .74026 L .106 .996 0 0 k
F
.35222 .94819 m .35715 .93423 L .35642 .9366 L .078 .996 0 .145 k
F
.35715 .93423 m .35272 .94588 L .35627 .93582 L 0 .996 0 .001 k
F
.35715 .93423 m .35222 .94819 L .35272 .94588 L F
.35537 .93119 m .35715 .93423 L .35627 .93582 L F
.35715 .93423 m .35537 .93119 L .35649 .92952 L 0 .996 0 0 k
F
.35222 .94819 m .35715 .93423 L .35642 .9366 L .078 .996 0 .145 k
F
.35715 .93423 m .35272 .94588 L .35627 .93582 L 0 .996 0 .001 k
F
.35715 .93423 m .35222 .94819 L .35272 .94588 L F
.35537 .93119 m .35715 .93423 L .35627 .93582 L F
.35715 .93423 m .35537 .93119 L .35649 .92952 L 0 .996 0 0 k
F
.35222 .94819 m .35715 .93423 L .35642 .9366 L .078 .996 0 .145 k
F
.35715 .93423 m .35272 .94588 L .35627 .93582 L 0 .996 0 .001 k
F
.35715 .93423 m .35222 .94819 L .35272 .94588 L F
.35537 .93119 m .35715 .93423 L .35627 .93582 L F
.35715 .93423 m .35537 .93119 L .35649 .92952 L 0 .996 0 0 k
F
.35222 .94819 m .35715 .93423 L .35642 .9366 L .078 .996 0 .145 k
F
.35715 .93423 m .35272 .94588 L .35627 .93582 L 0 .996 0 .001 k
F
.35715 .93423 m .35222 .94819 L .35272 .94588 L F
.35537 .93119 m .35715 .93423 L .35627 .93582 L F
.35715 .93423 m .35537 .93119 L .35649 .92952 L 0 .996 0 0 k
F
0 0 0 1 k
.35649 .92952 m
.35777 .93171 L
s
.762 .24524 m
.76234 .25895 L
s
.50995 .66974 m .51375 .68494 L .50778 .67447 L .116 .996 0 0 k
F
.50995 .66974 m .51375 .68494 L .50778 .67447 L F
.50995 .66974 m .51375 .68494 L .50778 .67447 L F
.50995 .66974 m .51375 .68494 L .50778 .67447 L F
0 0 0 1 k
.49749 .69884 m
.51375 .68494 L
s
.41977 1.17096 m .3986 1.1833 L .41302 1.16994 L .626 .996 0 0 k
F
.41977 1.17096 m .3986 1.1833 L .41302 1.16994 L F
.41977 1.17096 m .3986 1.1833 L .41302 1.16994 L F
.41977 1.17096 m .3986 1.1833 L .41302 1.16994 L F
.27094 .8682 m .27671 .88913 L .2701 .8724 L .448 .996 0 0 k
F
.27094 .8682 m .28011 .89144 L .27671 .88913 L F
.27094 .8682 m .27671 .88913 L .2701 .8724 L F
.27094 .8682 m .28011 .89144 L .27671 .88913 L F
.27094 .8682 m .27671 .88913 L .2701 .8724 L F
.27094 .8682 m .28011 .89144 L .27671 .88913 L F
.27094 .8682 m .27671 .88913 L .2701 .8724 L F
0 0 0 1 k
.2576 .87765 m
.2701 .8724 L
s
.27094 .8682 m .28011 .89144 L .27671 .88913 L .448 .996 0 0 k
F
0 0 0 1 k
.26737 .89356 m
.27671 .88913 L
s
.23701 .85004 m .2594 .84661 L .24221 .85252 L .359 .996 0 0 k
F
.23701 .85004 m .26089 .84183 L .2594 .84661 L F
.23701 .85004 m .22446 .82246 L .23832 .8446 L .327 .996 0 0 k
F
.23701 .85004 m .21777 .8193 L .22446 .82246 L F
.26089 .84183 m .23701 .85004 L .23832 .8446 L .358 .996 0 0 k
F
.23701 .85004 m .2594 .84661 L .24221 .85252 L .359 .996 0 0 k
F
.23701 .85004 m .26089 .84183 L .2594 .84661 L F
.23701 .85004 m .22446 .82246 L .23832 .8446 L .327 .996 0 0 k
F
.23701 .85004 m .21777 .8193 L .22446 .82246 L F
.26089 .84183 m .23701 .85004 L .23832 .8446 L .358 .996 0 0 k
F
.23701 .85004 m .2594 .84661 L .24221 .85252 L .359 .996 0 0 k
F
.23701 .85004 m .26089 .84183 L .2594 .84661 L F
.23701 .85004 m .22446 .82246 L .23832 .8446 L .327 .996 0 0 k
F
.23701 .85004 m .21777 .8193 L .22446 .82246 L F
.26089 .84183 m .23701 .85004 L .23832 .8446 L .358 .996 0 0 k
F
.23701 .85004 m .2594 .84661 L .24221 .85252 L .359 .996 0 0 k
F
0 0 0 1 k
.24221 .85252 m
.25415 .87086 L
s
.23701 .85004 m .26089 .84183 L .2594 .84661 L .359 .996 0 0 k
F
.23701 .85004 m .22446 .82246 L .23832 .8446 L .327 .996 0 0 k
F
.23701 .85004 m .21777 .8193 L .22446 .82246 L F
0 0 0 1 k
.21675 .82565 m
.23061 .84777 L
s
.26089 .84183 m .23701 .85004 L .23832 .8446 L .358 .996 0 0 k
F
.473 .72396 m .46541 .70871 L .47454 .71907 L .11 .996 0 0 k
F
.473 .72396 m .4603 .70958 L .46541 .70871 L F
.473 .72396 m .46541 .70871 L .47454 .71907 L F
.473 .72396 m .4603 .70958 L .46541 .70871 L F
.473 .72396 m .46541 .70871 L .47454 .71907 L F
.473 .72396 m .4603 .70958 L .46541 .70871 L F
.473 .72396 m .46541 .70871 L .47454 .71907 L F
.473 .72396 m .4603 .70958 L .46541 .70871 L F
.473 .72396 m .45228 .74026 L .46805 .72498 L .106 .996 0 0 k
F
.4603 .70958 m .473 .72396 L .46805 .72498 L .11 .996 0 0 k
F
.473 .72396 m .45228 .74026 L .46805 .72498 L .106 .996 0 0 k
F
.4603 .70958 m .473 .72396 L .46805 .72498 L .11 .996 0 0 k
F
.473 .72396 m .45228 .74026 L .46805 .72498 L .106 .996 0 0 k
F
.4603 .70958 m .473 .72396 L .46805 .72498 L .11 .996 0 0 k
F
.473 .72396 m .45228 .74026 L .46805 .72498 L .106 .996 0 0 k
F
.4603 .70958 m .473 .72396 L .46805 .72498 L .11 .996 0 0 k
F
.63654 .56054 m .64715 .55585 L .64403 .55757 L .996 .979 0 0 k
F
.63654 .56054 m .64715 .55585 L .64403 .55757 L F
.63654 .56054 m .64715 .55585 L .64403 .55757 L F
.63654 .56054 m .64715 .55585 L .64403 .55757 L F
.64715 .55585 m .64014 .55899 L .64778 .55561 L .5 .5 .5 1 k
F
.64715 .55585 m .63654 .56054 L .64014 .55899 L F
.6609 .55047 m .64715 .55585 L .64778 .55561 L F
.64715 .55585 m .6609 .55047 L .65992 .5505 L F
.64715 .55585 m .64014 .55899 L .64778 .55561 L F
.64715 .55585 m .63654 .56054 L .64014 .55899 L F
.6609 .55047 m .64715 .55585 L .64778 .55561 L F
.64715 .55585 m .6609 .55047 L .65992 .5505 L F
.64715 .55585 m .64014 .55899 L .64778 .55561 L F
.64715 .55585 m .63654 .56054 L .64014 .55899 L F
.6609 .55047 m .64715 .55585 L .64778 .55561 L F
.64715 .55585 m .6609 .55047 L .65992 .5505 L F
.64715 .55585 m .64014 .55899 L .64778 .55561 L F
.64715 .55585 m .63654 .56054 L .64014 .55899 L F
.6609 .55047 m .64715 .55585 L .64778 .55561 L F
.64715 .55585 m .6609 .55047 L .65992 .5505 L F
0 0 0 1 k
.65992 .5505 m
.66395 .54728 L
s
.65002 .55437 m
.65992 .5505 L
s
.71161 .54854 m .72337 .5529 L .71255 .54868 L 0 .996 .996 .618 k
F
.71161 .54854 m .72665 .5544 L .72337 .5529 L F
.71161 .54854 m .72337 .5529 L .71255 .54868 L F
.71161 .54854 m .72665 .5544 L .72337 .5529 L F
.71161 .54854 m .72337 .5529 L .71255 .54868 L F
.71161 .54854 m .72665 .5544 L .72337 .5529 L F
.71161 .54854 m .72337 .5529 L .71255 .54868 L F
.71161 .54854 m .72665 .5544 L .72337 .5529 L F
0 0 0 1 k
.71581 .54875 m
.72337 .5529 L
s
.28804 .9125 m .29249 .93 L .28769 .91589 L .546 .996 0 0 k
F
.28804 .9125 m .29249 .93 L .28769 .91589 L F
.28804 .9125 m .29249 .93 L .28769 .91589 L F
.28804 .9125 m .29249 .93 L .28769 .91589 L F
0 0 0 1 k
.28042 .91951 m
.28769 .91589 L
s
.34926 .95356 m .34528 .95783 L .34804 .95558 L .5 .5 .5 1 k
F
.34926 .95356 m .34528 .95783 L .34804 .95558 L F
.34926 .95356 m .34528 .95783 L .34804 .95558 L F
.34926 .95356 m .34528 .95783 L .34804 .95558 L F
.29127 .99275 m .28943 .97883 L .29148 .99024 L .635 .996 0 0 k
F
.29127 .99275 m .28943 .97883 L .29148 .99024 L F
.29127 .99275 m .28943 .97883 L .29148 .99024 L F
.29127 .99275 m .28943 .97883 L .29148 .99024 L F
0 0 0 1 k
.29131 .98929 m
.29226 .98325 L
s
.32097 .97531 m .3138 .97864 L .31929 .97695 L .131 .996 0 .433 k
F
.32097 .97531 m .3138 .97864 L .31929 .97695 L F
.32097 .97531 m .3138 .97864 L .31929 .97695 L F
.32097 .97531 m .3138 .97864 L .31929 .97695 L F
.35222 .94819 m .35642 .9366 L .35287 .94665 L .078 .996 0 .145 k
F
.35222 .94819 m .35642 .9366 L .35287 .94665 L F
.35222 .94819 m .35642 .9366 L .35287 .94665 L F
.35222 .94819 m .35642 .9366 L .35287 .94665 L F
0 0 0 1 k
.35342 .94607 m
.35442 .94378 L
s
.35442 .94378 m
.35646 .93912 L
s
.35642 .9366 m
.35646 .93912 L
s
.41547 .75484 m .42597 .76841 L .41502 .75972 L .098 .996 0 0 k
F
.41547 .75484 m .42597 .76841 L .41502 .75972 L F
.41547 .75484 m .42597 .76841 L .41502 .75972 L F
.41547 .75484 m .42597 .76841 L .41502 .75972 L F
0 0 0 1 k
.41272 .7842 m
.42597 .76841 L
s
.29471 .93211 m .28804 .9125 L .29043 .91477 L .373 .996 0 0 k
F
.28804 .9125 m .29863 .91217 L .29043 .91477 L .363 .996 0 0 k
F
.28804 .9125 m .29943 .90888 L .29863 .91217 L F
.28804 .9125 m .29471 .93211 L .29249 .93 L .546 .996 0 0 k
F
.28804 .9125 m .28302 .89385 L .28873 .90902 L .335 .996 0 0 k
F
.28804 .9125 m .28011 .89144 L .28302 .89385 L F
.29943 .90888 m .28804 .9125 L .28873 .90902 L .355 .996 0 0 k
F
.29471 .93211 m .28804 .9125 L .29043 .91477 L .373 .996 0 0 k
F
.28804 .9125 m .29863 .91217 L .29043 .91477 L .363 .996 0 0 k
F
.28804 .9125 m .29943 .90888 L .29863 .91217 L F
.28804 .9125 m .29471 .93211 L .29249 .93 L .546 .996 0 0 k
F
.28804 .9125 m .28302 .89385 L .28873 .90902 L .335 .996 0 0 k
F
.28804 .9125 m .28011 .89144 L .28302 .89385 L F
.29943 .90888 m .28804 .9125 L .28873 .90902 L .355 .996 0 0 k
F
.29471 .93211 m .28804 .9125 L .29043 .91477 L .373 .996 0 0 k
F
.28804 .9125 m .29863 .91217 L .29043 .91477 L .363 .996 0 0 k
F
.28804 .9125 m .29943 .90888 L .29863 .91217 L F
.28804 .9125 m .29471 .93211 L .29249 .93 L .546 .996 0 0 k
F
.28804 .9125 m .28302 .89385 L .28873 .90902 L .335 .996 0 0 k
F
.28804 .9125 m .28011 .89144 L .28302 .89385 L F
.29943 .90888 m .28804 .9125 L .28873 .90902 L .355 .996 0 0 k
F
.29471 .93211 m .28804 .9125 L .29043 .91477 L .373 .996 0 0 k
F
.28804 .9125 m .29863 .91217 L .29043 .91477 L .363 .996 0 0 k
F
.28804 .9125 m .29943 .90888 L .29863 .91217 L F
.28804 .9125 m .29471 .93211 L .29249 .93 L .546 .996 0 0 k
F
0 0 0 1 k
.28653 .93294 m
.29249 .93 L
s
.28769 .91589 m
.29249 .93 L
s
.28804 .9125 m .28302 .89385 L .28873 .90902 L .335 .996 0 0 k
F
.28804 .9125 m .28011 .89144 L .28302 .89385 L F
.29943 .90888 m .28804 .9125 L .28873 .90902 L .355 .996 0 0 k
F
.28011 .89144 m .29332 .89095 L .28302 .89385 L .32 .996 0 0 k
F
.28011 .89144 m .29441 .88741 L .29332 .89095 L F
.28011 .89144 m .27451 .87088 L .28112 .88761 L .294 .996 0 0 k
F
.28011 .89144 m .27094 .8682 L .27451 .87088 L F
.29441 .88741 m .28011 .89144 L .28112 .88761 L .317 .996 0 0 k
F
.28011 .89144 m .29332 .89095 L .28302 .89385 L .32 .996 0 0 k
F
.28011 .89144 m .29441 .88741 L .29332 .89095 L F
.28011 .89144 m .27451 .87088 L .28112 .88761 L .294 .996 0 0 k
F
.28011 .89144 m .27094 .8682 L .27451 .87088 L F
.29441 .88741 m .28011 .89144 L .28112 .88761 L .317 .996 0 0 k
F
.28011 .89144 m .29332 .89095 L .28302 .89385 L .32 .996 0 0 k
F
.28011 .89144 m .29441 .88741 L .29332 .89095 L F
.28011 .89144 m .27451 .87088 L .28112 .88761 L .294 .996 0 0 k
F
.28011 .89144 m .27094 .8682 L .27451 .87088 L F
.29441 .88741 m .28011 .89144 L .28112 .88761 L .317 .996 0 0 k
F
.28011 .89144 m .29332 .89095 L .28302 .89385 L .32 .996 0 0 k
F
.28011 .89144 m .29441 .88741 L .29332 .89095 L F
.28011 .89144 m .27451 .87088 L .28112 .88761 L .294 .996 0 0 k
F
.28011 .89144 m .27094 .8682 L .27451 .87088 L F
0 0 0 1 k
.2701 .8724 m
.27671 .88913 L
s
.29441 .88741 m .28011 .89144 L .28112 .88761 L .317 .996 0 0 k
F
.34926 .95356 m .35206 .94934 L .35041 .95141 L .5 .5 .5 1 k
F
.34926 .95356 m .35206 .94934 L .35041 .95141 L F
.34926 .95356 m .35206 .94934 L .35041 .95141 L F
.34926 .95356 m .35206 .94934 L .35041 .95141 L F
0 0 0 1 k
.35041 .95141 m
.35174 .94887 L
s
.35661 .91221 m .35206 .90728 L .35654 .90934 L .015 .996 0 0 k
F
.35661 .91221 m .35206 .90728 L .35654 .90934 L F
.35661 .91221 m .35206 .90728 L .35654 .90934 L F
.35661 .91221 m .35206 .90728 L .35654 .90934 L F
0 0 0 1 k
.35654 .90934 m
.36116 .89702 L
s
.3164 .9847 m .32097 .97531 L .31929 .97695 L .118 .996 0 .452 k
F
.32097 .97531 m .31806 .98304 L .32135 .97628 L .12 .996 0 .474 k
F
.32097 .97531 m .3164 .9847 L .31806 .98304 L F
.32824 .97274 m .32097 .97531 L .32135 .97628 L .158 .996 0 .455 k
F
.32097 .97531 m .32824 .97274 L .32794 .97179 L .017 .996 0 .578 k
F
.3164 .9847 m .32097 .97531 L .31929 .97695 L .118 .996 0 .452 k
F
.32097 .97531 m .31806 .98304 L .32135 .97628 L .12 .996 0 .474 k
F
.32097 .97531 m .3164 .9847 L .31806 .98304 L F
.32824 .97274 m .32097 .97531 L .32135 .97628 L .158 .996 0 .455 k
F
.32097 .97531 m .32824 .97274 L .32794 .97179 L .017 .996 0 .578 k
F
.3164 .9847 m .32097 .97531 L .31929 .97695 L .118 .996 0 .452 k
F
.32097 .97531 m .31806 .98304 L .32135 .97628 L .12 .996 0 .474 k
F
.32097 .97531 m .3164 .9847 L .31806 .98304 L F
.32824 .97274 m .32097 .97531 L .32135 .97628 L .158 .996 0 .455 k
F
.32097 .97531 m .32824 .97274 L .32794 .97179 L .017 .996 0 .578 k
F
.3164 .9847 m .32097 .97531 L .31929 .97695 L .118 .996 0 .452 k
F
.32097 .97531 m .31806 .98304 L .32135 .97628 L .12 .996 0 .474 k
F
.32097 .97531 m .3164 .9847 L .31806 .98304 L F
.32824 .97274 m .32097 .97531 L .32135 .97628 L .158 .996 0 .455 k
F
.32097 .97531 m .32824 .97274 L .32794 .97179 L .017 .996 0 .578 k
F
0 0 0 1 k
.32271 .97364 m
.32794 .97179 L
s
.32794 .97179 m
.33177 .96492 L
s
.35037 .90935 m .35577 .8942 L .35206 .90728 L .018 .996 0 0 k
F
.35037 .90935 m .35553 .89118 L .35577 .8942 L F
.35037 .90935 m .35577 .8942 L .35206 .90728 L F
.35037 .90935 m .35553 .89118 L .35577 .8942 L F
.35037 .90935 m .35577 .8942 L .35206 .90728 L F
.35037 .90935 m .35553 .89118 L .35577 .8942 L F
.35037 .90935 m .35577 .8942 L .35206 .90728 L F
.35037 .90935 m .35553 .89118 L .35577 .8942 L F
0 0 0 1 k
.35577 .8942 m
.36116 .89702 L
s
.3519 .92869 m .35661 .91221 L .35651 .91494 L .002 .996 0 0 k
F
0 0 0 1 k
.35768 .92304 m
.35975 .91748 L
s
.35661 .91221 m .35177 .92605 L .35516 .91419 L .001 .996 0 0 k
F
.35661 .91221 m .3519 .92869 L .35177 .92605 L F
.35037 .90935 m .35661 .91221 L .35516 .91419 L .003 .996 0 0 k
F
.35661 .91221 m .35037 .90935 L .35206 .90728 L .015 .996 0 0 k
F
.3519 .92869 m .35661 .91221 L .35651 .91494 L .002 .996 0 0 k
F
.35661 .91221 m .35177 .92605 L .35516 .91419 L .001 .996 0 0 k
F
.35661 .91221 m .3519 .92869 L .35177 .92605 L F
.35037 .90935 m .35661 .91221 L .35516 .91419 L .003 .996 0 0 k
F
.35661 .91221 m .35037 .90935 L .35206 .90728 L .015 .996 0 0 k
F
.3519 .92869 m .35661 .91221 L .35651 .91494 L .002 .996 0 0 k
F
.35661 .91221 m .35177 .92605 L .35516 .91419 L .001 .996 0 0 k
F
.35661 .91221 m .3519 .92869 L .35177 .92605 L F
.35037 .90935 m .35661 .91221 L .35516 .91419 L .003 .996 0 0 k
F
.35661 .91221 m .35037 .90935 L .35206 .90728 L .015 .996 0 0 k
F
.3519 .92869 m .35661 .91221 L .35651 .91494 L .002 .996 0 0 k
F
.35661 .91221 m .35177 .92605 L .35516 .91419 L .001 .996 0 0 k
F
.35661 .91221 m .3519 .92869 L .35177 .92605 L F
.35037 .90935 m .35661 .91221 L .35516 .91419 L .003 .996 0 0 k
F
.35661 .91221 m .35037 .90935 L .35206 .90728 L .015 .996 0 0 k
F
.35553 .89118 m .34989 .90644 L .35361 .89335 L F
.35553 .89118 m .35037 .90935 L .34989 .90644 L F
.34622 .88806 m .35553 .89118 L .35361 .89335 L .018 .996 0 0 k
F
.35553 .89118 m .34839 .88576 L .35509 .888 L .032 .996 0 0 k
F
.35553 .89118 m .34622 .88806 L .34839 .88576 L F
.35553 .89118 m .34989 .90644 L .35361 .89335 L .015 .996 0 0 k
F
.35553 .89118 m .35037 .90935 L .34989 .90644 L F
.34622 .88806 m .35553 .89118 L .35361 .89335 L .018 .996 0 0 k
F
.35553 .89118 m .34839 .88576 L .35509 .888 L .032 .996 0 0 k
F
.35553 .89118 m .34622 .88806 L .34839 .88576 L F
.35553 .89118 m .34989 .90644 L .35361 .89335 L .015 .996 0 0 k
F
.35553 .89118 m .35037 .90935 L .34989 .90644 L F
.34622 .88806 m .35553 .89118 L .35361 .89335 L .018 .996 0 0 k
F
.35553 .89118 m .34839 .88576 L .35509 .888 L .032 .996 0 0 k
F
.35553 .89118 m .34622 .88806 L .34839 .88576 L F
.35553 .89118 m .34989 .90644 L .35361 .89335 L .015 .996 0 0 k
F
.35553 .89118 m .35037 .90935 L .34989 .90644 L F
0 0 0 1 k
.35206 .90728 m
.35577 .8942 L
s
.35206 .90728 m
.35654 .90934 L
s
.34622 .88806 m .35553 .89118 L .35361 .89335 L .018 .996 0 0 k
F
.35553 .89118 m .34839 .88576 L .35509 .888 L .032 .996 0 0 k
F
.35553 .89118 m .34622 .88806 L .34839 .88576 L F
0 0 0 1 k
.35509 .888 m
.3601 .87434 L
s
.29815 .97169 m .29303 .9541 L .29474 .95614 L .518 .996 0 0 k
F
.29303 .9541 m .29996 .95377 L .29474 .95614 L .549 .996 0 0 k
F
.29303 .9541 m .30029 .95081 L .29996 .95377 L F
.29303 .9541 m .29663 .96966 L .29295 .957 L .669 .996 0 0 k
F
.29303 .9541 m .29815 .97169 L .29663 .96966 L F
.30029 .95081 m .29303 .9541 L .2932 .95108 L .531 .996 0 0 k
F
.29815 .97169 m .29303 .9541 L .29474 .95614 L .518 .996 0 0 k
F
.29303 .9541 m .29996 .95377 L .29474 .95614 L .549 .996 0 0 k
F
.29303 .9541 m .30029 .95081 L .29996 .95377 L F
.29303 .9541 m .29663 .96966 L .29295 .957 L .669 .996 0 0 k
F
.29303 .9541 m .29815 .97169 L .29663 .96966 L F
.30029 .95081 m .29303 .9541 L .2932 .95108 L .531 .996 0 0 k
F
.29815 .97169 m .29303 .9541 L .29474 .95614 L .518 .996 0 0 k
F
.29303 .9541 m .29996 .95377 L .29474 .95614 L .549 .996 0 0 k
F
.29303 .9541 m .30029 .95081 L .29996 .95377 L F
.29303 .9541 m .29663 .96966 L .29295 .957 L .669 .996 0 0 k
F
.29303 .9541 m .29815 .97169 L .29663 .96966 L F
.30029 .95081 m .29303 .9541 L .2932 .95108 L .531 .996 0 0 k
F
.29815 .97169 m .29303 .9541 L .29474 .95614 L .518 .996 0 0 k
F
.29303 .9541 m .29996 .95377 L .29474 .95614 L .549 .996 0 0 k
F
.29303 .9541 m .30029 .95081 L .29996 .95377 L F
.29303 .9541 m .29663 .96966 L .29295 .957 L .669 .996 0 0 k
F
0 0 0 1 k
.2888 .95961 m
.29295 .957 L
s
.29303 .9541 m .29815 .97169 L .29663 .96966 L .669 .996 0 0 k
F
.30029 .95081 m .29303 .9541 L .2932 .95108 L .531 .996 0 0 k
F
.3519 .92869 m .35651 .91494 L .35312 .9268 L .002 .996 0 0 k
F
.3519 .92869 m .35651 .91494 L .35312 .9268 L F
.3519 .92869 m .35651 .91494 L .35312 .9268 L F
.3519 .92869 m .35651 .91494 L .35312 .9268 L F
0 0 0 1 k
.35651 .91494 m
.35975 .91748 L
s
.35649 .92952 m
.35855 .92396 L
s
.35481 .92087 m
.35651 .91494 L
s
.30029 .95081 m .2932 .95108 L .29842 .9487 L .531 .996 0 0 k
F
.30029 .95081 m .2932 .95108 L .29842 .9487 L F
.30029 .95081 m .2932 .95108 L .29842 .9487 L F
.30029 .95081 m .2932 .95108 L .29842 .9487 L F
0 0 0 1 k
.28844 .93818 m
.2932 .95108 L
s
.29943 .90888 m .28873 .90902 L .29693 .90641 L .355 .996 0 0 k
F
.29943 .90888 m .28873 .90902 L .29693 .90641 L F
.29943 .90888 m .28873 .90902 L .29693 .90641 L F
.29943 .90888 m .28873 .90902 L .29693 .90641 L F
0 0 0 1 k
.28302 .89385 m
.28873 .90902 L
s
.63654 .56054 m .64403 .55757 L .63638 .56095 L .996 .979 0 0 k
F
.63654 .56054 m .64403 .55757 L .63638 .56095 L F
.63654 .56054 m .64403 .55757 L .63638 .56095 L F
.63654 .56054 m .64403 .55757 L .63638 .56095 L F
0 0 0 1 k
.63608 .56227 m
.64403 .55757 L
s
.35537 .93119 m .35627 .93582 L .35499 .93364 L 0 .996 0 .001 k
F
.35537 .93119 m .35627 .93582 L .35499 .93364 L F
.35537 .93119 m .35627 .93582 L .35499 .93364 L F
.35537 .93119 m .35627 .93582 L .35499 .93364 L F
.2973 1.11478 m .29382 1.14008 L .29334 1.11862 L .126 .996 0 0 k
F
.2973 1.11478 m .29382 1.14008 L .29334 1.11862 L F
.2973 1.11478 m .29382 1.14008 L .29334 1.11862 L F
.2973 1.11478 m .29382 1.14008 L .29334 1.11862 L F
.32814 1.14114 m .30157 1.14007 L .32331 1.13758 L .224 .996 0 0 k
F
.32814 1.14114 m .30157 1.14007 L .32331 1.13758 L F
.32814 1.14114 m .30157 1.14007 L .32331 1.13758 L F
.32814 1.14114 m .30157 1.14007 L .32331 1.13758 L F
.23153 1.13268 m .25705 1.14595 L .23352 1.13908 L .138 .996 0 0 k
F
.23153 1.13268 m .2642 1.14223 L .25705 1.14595 L F
.23153 1.13268 m .25705 1.14595 L .23352 1.13908 L F
.23153 1.13268 m .2642 1.14223 L .25705 1.14595 L F
.23153 1.13268 m .25705 1.14595 L .23352 1.13908 L F
.23153 1.13268 m .2642 1.14223 L .25705 1.14595 L F
.23153 1.13268 m .25705 1.14595 L .23352 1.13908 L F
.23153 1.13268 m .2642 1.14223 L .25705 1.14595 L F
0 0 0 1 k
.25 1.17283 m
.25705 1.14595 L
s
.29471 .93211 m .29043 .91477 L .29524 .92889 L .373 .996 0 0 k
F
.29471 .93211 m .29043 .91477 L .29524 .92889 L F
.29471 .93211 m .29043 .91477 L .29524 .92889 L F
.29471 .93211 m .29043 .91477 L .29524 .92889 L F
.74159 .55706 m .72665 .5544 L .72618 .5538 L .996 .916 0 0 k
F
.72665 .5544 m .71535 .54957 L .72618 .5538 L .996 .918 0 0 k
F
.72665 .5544 m .71161 .54854 L .71535 .54957 L F
.72665 .5544 m .74134 .5582 L .73058 .55628 L .996 .889 0 0 k
F
.72665 .5544 m .74159 .55706 L .74134 .5582 L F
.74159 .55706 m .72665 .5544 L .72618 .5538 L .996 .916 0 0 k
F
.72665 .5544 m .71535 .54957 L .72618 .5538 L .996 .918 0 0 k
F
.72665 .5544 m .71161 .54854 L .71535 .54957 L F
.72665 .5544 m .74134 .5582 L .73058 .55628 L .996 .889 0 0 k
F
.72665 .5544 m .74159 .55706 L .74134 .5582 L F
.74159 .55706 m .72665 .5544 L .72618 .5538 L .996 .916 0 0 k
F
.72665 .5544 m .71535 .54957 L .72618 .5538 L .996 .918 0 0 k
F
.72665 .5544 m .71161 .54854 L .71535 .54957 L F
.72665 .5544 m .74134 .5582 L .73058 .55628 L .996 .889 0 0 k
F
.72665 .5544 m .74159 .55706 L .74134 .5582 L F
.74159 .55706 m .72665 .5544 L .72618 .5538 L .996 .916 0 0 k
F
.72665 .5544 m .71535 .54957 L .72618 .5538 L .996 .918 0 0 k
F
.72665 .5544 m .71161 .54854 L .71535 .54957 L F
0 0 0 1 k
.70806 .54582 m
.71255 .54868 L
s
.71255 .54868 m
.71361 .54909 L
s
.72665 .5544 m .74134 .5582 L .73058 .55628 L .996 .889 0 0 k
F
.72665 .5544 m .74159 .55706 L .74134 .5582 L F
0 0 0 1 k
.73058 .55628 m
.73833 .56266 L
s
.48505 .68883 m .49086 .7044 L .48322 .69378 L .114 .996 0 0 k
F
.48505 .68883 m .49086 .7044 L .48322 .69378 L F
.48505 .68883 m .49086 .7044 L .48322 .69378 L F
.48505 .68883 m .49086 .7044 L .48322 .69378 L F
0 0 0 1 k
.47454 .71907 m
.49086 .7044 L
s
.4368 .73173 m .44618 .74643 L .43588 .73676 L .105 .996 0 0 k
F
.4368 .73173 m .44618 .74643 L .43588 .73676 L F
.4368 .73173 m .44618 .74643 L .43588 .73676 L F
.4368 .73173 m .44618 .74643 L .43588 .73676 L F
0 0 0 1 k
.43147 .7621 m
.44618 .74643 L
s
.29441 .88741 m .28112 .88761 L .29141 .8847 L .317 .996 0 0 k
F
.29441 .88741 m .28112 .88761 L .29141 .8847 L F
.29441 .88741 m .28112 .88761 L .29141 .8847 L F
.29441 .88741 m .28112 .88761 L .29141 .8847 L F
.34457 .96529 m .34926 .95356 L .34804 .95558 L .996 .996 0 .299 k
F
.34926 .95356 m .34559 .96331 L .34897 .95486 L .5 .5 .5 1 k
F
.34926 .95356 m .34457 .96529 L .34559 .96331 L F
.35154 .95069 m .34926 .95356 L .34897 .95486 L F
.35154 .95069 m .34818 .96126 L .35112 .95217 L F
.35154 .95069 m .34818 .96126 L .35112 .95217 L F
.35154 .95069 m .34818 .96126 L .35112 .95217 L F
.35154 .95069 m .34818 .96126 L .35112 .95217 L F
.35126 .95164 m .35154 .95069 L .35112 .95217 L 0 .996 .147 .325 k
F
.34926 .95356 m .35154 .95069 L .35183 .94968 L .5 .5 .5 1 k
F
.35183 .94968 m .35154 .95069 L .35206 .94934 L F
.34926 .95356 m .35154 .95069 L .35183 .94968 L F
.35126 .95164 m .35154 .95069 L .35112 .95217 L 0 .996 .147 .325 k
F
.35183 .94968 m .35154 .95069 L .35206 .94934 L .5 .5 .5 1 k
F
.34926 .95356 m .35154 .95069 L .35183 .94968 L F
.35126 .95164 m .35154 .95069 L .35112 .95217 L 0 .996 .147 .325 k
F
.35183 .94968 m .35154 .95069 L .35206 .94934 L .5 .5 .5 1 k
F
.34926 .95356 m .35154 .95069 L .35183 .94968 L F
.35126 .95164 m .35154 .95069 L .35112 .95217 L 0 .996 .147 .325 k
F
.35222 .94819 m .35154 .95069 L .35126 .95164 L F
.35222 .94819 m .35154 .95069 L .35126 .95164 L F
.35222 .94819 m .35154 .95069 L .35126 .95164 L F
.35222 .94819 m .35154 .95069 L .35126 .95164 L F
.35183 .94968 m .35154 .95069 L .35206 .94934 L .5 .5 .5 1 k
F
0 0 0 1 k
.35186 .94959 m
.35204 .94937 L
s
.35159 .94992 m
.35182 .94964 L
s
.35183 .94962 m
.35186 .94959 L
s
.34457 .96529 m .34926 .95356 L .34804 .95558 L .996 .996 0 .299 k
F
.34926 .95356 m .34559 .96331 L .34897 .95486 L .5 .5 .5 1 k
F
.34926 .95356 m .34457 .96529 L .34559 .96331 L F
.35154 .95069 m .34926 .95356 L .34897 .95486 L F
.34457 .96529 m .34926 .95356 L .34804 .95558 L .996 .996 0 .299 k
F
.34926 .95356 m .34559 .96331 L .34897 .95486 L .5 .5 .5 1 k
F
.34926 .95356 m .34457 .96529 L .34559 .96331 L F
.35154 .95069 m .34926 .95356 L .34897 .95486 L F
.34457 .96529 m .34926 .95356 L .34804 .95558 L .996 .996 0 .299 k
F
.34926 .95356 m .34559 .96331 L .34897 .95486 L .5 .5 .5 1 k
F
.34926 .95356 m .34457 .96529 L .34559 .96331 L F
.35154 .95069 m .34926 .95356 L .34897 .95486 L F
0 0 0 1 k
.35041 .95141 m
.35159 .94992 L
s
.84237 .60731 m .79564 .59625 L .80057 .59375 L .832 .996 0 0 k
F
.79564 .59625 m .79362 .57726 L .80057 .59375 L .831 .996 0 0 k
F
.79564 .59625 m .78597 .57335 L .79362 .57726 L F
.79564 .59625 m .84237 .60731 L .8347 .60972 L .685 .996 0 0 k
F
.78597 .57335 m .79564 .59625 L .79007 .59204 L .996 .933 0 0 k
F
.84237 .60731 m .79564 .59625 L .80057 .59375 L .832 .996 0 0 k
F
.79564 .59625 m .79362 .57726 L .80057 .59375 L .831 .996 0 0 k
F
.79564 .59625 m .78597 .57335 L .79362 .57726 L F
.79564 .59625 m .84237 .60731 L .8347 .60972 L .685 .996 0 0 k
F
.78597 .57335 m .79564 .59625 L .79007 .59204 L .996 .933 0 0 k
F
.84237 .60731 m .79564 .59625 L .80057 .59375 L .832 .996 0 0 k
F
.79564 .59625 m .79362 .57726 L .80057 .59375 L .831 .996 0 0 k
F
.79564 .59625 m .78597 .57335 L .79362 .57726 L F
.79564 .59625 m .84237 .60731 L .8347 .60972 L .685 .996 0 0 k
F
.78597 .57335 m .79564 .59625 L .79007 .59204 L .996 .933 0 0 k
F
.84237 .60731 m .79564 .59625 L .80057 .59375 L .832 .996 0 0 k
F
.79564 .59625 m .79362 .57726 L .80057 .59375 L .831 .996 0 0 k
F
.79564 .59625 m .78597 .57335 L .79362 .57726 L F
.79564 .59625 m .84237 .60731 L .8347 .60972 L .685 .996 0 0 k
F
0 0 0 1 k
.80108 .60175 m
.8347 .60972 L
s
.82679 .63382 m
.8347 .60972 L
s
.78597 .57335 m .79564 .59625 L .79007 .59204 L .996 .933 0 0 k
F
.29815 .97169 m .29254 .9716 L .29663 .96966 L .588 .996 0 0 k
F
.29815 .97169 m .29247 .97438 L .29254 .9716 L F
.29815 .97169 m .29254 .9716 L .29663 .96966 L F
.29815 .97169 m .29247 .97438 L .29254 .9716 L F
.29815 .97169 m .29254 .9716 L .29663 .96966 L F
.29815 .97169 m .29247 .97438 L .29254 .9716 L F
.29815 .97169 m .29254 .9716 L .29663 .96966 L F
.29815 .97169 m .29247 .97438 L .29254 .9716 L F
0 0 0 1 k
.2888 .95961 m
.29254 .9716 L
s
.34622 .88806 m .35361 .89335 L .3469 .89111 L .018 .996 0 0 k
F
.34622 .88806 m .35361 .89335 L .3469 .89111 L F
.34622 .88806 m .35361 .89335 L .3469 .89111 L F
.34622 .88806 m .35361 .89335 L .3469 .89111 L F
.62412 .56919 m .6144 .57806 L .62069 .57153 L .642 .996 0 0 k
F
.62412 .56919 m .6144 .57806 L .62069 .57153 L F
.62412 .56919 m .6144 .57806 L .62069 .57153 L F
.62412 .56919 m .6144 .57806 L .62069 .57153 L F
0 0 0 1 k
.61832 .57589 m
.62461 .56937 L
s
.29602 .99123 m .29247 .97438 L .29379 .97641 L .51 .996 0 0 k
F
.29247 .97438 m .29788 .97447 L .29379 .97641 L .603 .996 0 0 k
F
.29247 .97438 m .29815 .97169 L .29788 .97447 L F
.29247 .97438 m .2949 .98915 L .29235 .97702 L .596 .996 0 0 k
F
.29247 .97438 m .29602 .99123 L .2949 .98915 L F
.29602 .99123 m .29247 .97438 L .29379 .97641 L .51 .996 0 0 k
F
.29247 .97438 m .29788 .97447 L .29379 .97641 L .603 .996 0 0 k
F
.29247 .97438 m .29815 .97169 L .29788 .97447 L F
.29247 .97438 m .2949 .98915 L .29235 .97702 L .596 .996 0 0 k
F
.29247 .97438 m .29602 .99123 L .2949 .98915 L F
.29602 .99123 m .29247 .97438 L .29379 .97641 L .51 .996 0 0 k
F
.29247 .97438 m .29788 .97447 L .29379 .97641 L .603 .996 0 0 k
F
.29247 .97438 m .29815 .97169 L .29788 .97447 L F
.29247 .97438 m .2949 .98915 L .29235 .97702 L .596 .996 0 0 k
F
.29247 .97438 m .29602 .99123 L .2949 .98915 L F
.29602 .99123 m .29247 .97438 L .29379 .97641 L .51 .996 0 0 k
F
.29247 .97438 m .29788 .97447 L .29379 .97641 L .603 .996 0 0 k
F
.29247 .97438 m .29815 .97169 L .29788 .97447 L F
.29247 .97438 m .2949 .98915 L .29235 .97702 L .596 .996 0 0 k
F
0 0 0 1 k
.28943 .97883 m
.29235 .97702 L
s
.29247 .97438 m .29602 .99123 L .2949 .98915 L .596 .996 0 0 k
F
.29471 .93211 m .29842 .9487 L .29441 .93524 L .549 .996 0 0 k
F
.29471 .93211 m .29842 .9487 L .29441 .93524 L F
.29471 .93211 m .29842 .9487 L .29441 .93524 L F
.29471 .93211 m .29842 .9487 L .29441 .93524 L F
0 0 0 1 k
.28844 .93818 m
.29441 .93524 L
s
.35037 .90935 m .35516 .91419 L .35067 .91213 L .003 .996 0 0 k
F
.35037 .90935 m .35516 .91419 L .35067 .91213 L F
.35037 .90935 m .35516 .91419 L .35067 .91213 L F
.35037 .90935 m .35516 .91419 L .35067 .91213 L F
.4603 .70958 m .46805 .72498 L .4589 .71464 L .11 .996 0 0 k
F
.4603 .70958 m .46805 .72498 L .4589 .71464 L F
.4603 .70958 m .46805 .72498 L .4589 .71464 L F
.4603 .70958 m .46805 .72498 L .4589 .71464 L F
0 0 0 1 k
.45228 .74026 m
.46805 .72498 L
s
.29815 .97169 m .29474 .95614 L .29842 .96881 L .518 .996 0 0 k
F
.29815 .97169 m .29474 .95614 L .29842 .96881 L F
.29815 .97169 m .29474 .95614 L .29842 .96881 L F
.29815 .97169 m .29474 .95614 L .29842 .96881 L F
0 0 0 1 k
.29295 .957 m
.29663 .96966 L
s
.29254 .9716 m
.29663 .96966 L
s
.30029 .95081 m .29471 .93211 L .29672 .93431 L .399 .996 0 0 k
F
.29471 .93211 m .3035 .93202 L .29672 .93431 L .396 .996 0 0 k
F
.29471 .93211 m .30412 .92894 L .3035 .93202 L F
.29471 .93211 m .30029 .95081 L .29842 .9487 L .549 .996 0 0 k
F
.30412 .92894 m .29471 .93211 L .29524 .92889 L .386 .996 0 0 k
F
.30029 .95081 m .29471 .93211 L .29672 .93431 L .399 .996 0 0 k
F
.29471 .93211 m .3035 .93202 L .29672 .93431 L .396 .996 0 0 k
F
.29471 .93211 m .30412 .92894 L .3035 .93202 L F
.29471 .93211 m .30029 .95081 L .29842 .9487 L .549 .996 0 0 k
F
.30412 .92894 m .29471 .93211 L .29524 .92889 L .386 .996 0 0 k
F
.30029 .95081 m .29471 .93211 L .29672 .93431 L .399 .996 0 0 k
F
.29471 .93211 m .3035 .93202 L .29672 .93431 L .396 .996 0 0 k
F
.29471 .93211 m .30412 .92894 L .3035 .93202 L F
.29471 .93211 m .30029 .95081 L .29842 .9487 L .549 .996 0 0 k
F
.30412 .92894 m .29471 .93211 L .29524 .92889 L .386 .996 0 0 k
F
.30029 .95081 m .29471 .93211 L .29672 .93431 L .399 .996 0 0 k
F
.29471 .93211 m .3035 .93202 L .29672 .93431 L .396 .996 0 0 k
F
.29471 .93211 m .30412 .92894 L .3035 .93202 L F
.29471 .93211 m .30029 .95081 L .29842 .9487 L .549 .996 0 0 k
F
.30412 .92894 m .29471 .93211 L .29524 .92889 L .386 .996 0 0 k
F
.2872 .99405 m .28808 .99197 L .28733 .99221 L .473 .996 0 .067 k
F
.2872 .99405 m .28808 .99197 L .28733 .99221 L F
.2872 .99405 m .28808 .99197 L .28733 .99221 L F
.2872 .99405 m .28808 .99197 L .28733 .99221 L F
0 0 0 1 k
.28717 .9893 m
.28733 .99221 L
s
.28733 .99221 m
.28778 .99206 L
s
.2642 1.14223 m .27603 1.11678 L .26951 1.13838 L .135 .996 0 0 k
F
.2642 1.14223 m .27325 1.11222 L .27603 1.11678 L F
.2642 1.14223 m .2381 1.12998 L .26163 1.13687 L .099 .996 0 0 k
F
.2642 1.14223 m .23153 1.13268 L .2381 1.12998 L F
.27325 1.11222 m .2642 1.14223 L .26163 1.13687 L .098 .996 0 0 k
F
.2642 1.14223 m .27603 1.11678 L .26951 1.13838 L .135 .996 0 0 k
F
.2642 1.14223 m .27325 1.11222 L .27603 1.11678 L F
.2642 1.14223 m .2381 1.12998 L .26163 1.13687 L .099 .996 0 0 k
F
.2642 1.14223 m .23153 1.13268 L .2381 1.12998 L F
.27325 1.11222 m .2642 1.14223 L .26163 1.13687 L .098 .996 0 0 k
F
.2642 1.14223 m .27603 1.11678 L .26951 1.13838 L .135 .996 0 0 k
F
.2642 1.14223 m .27325 1.11222 L .27603 1.11678 L F
.2642 1.14223 m .2381 1.12998 L .26163 1.13687 L .099 .996 0 0 k
F
.2642 1.14223 m .23153 1.13268 L .2381 1.12998 L F
.27325 1.11222 m .2642 1.14223 L .26163 1.13687 L .098 .996 0 0 k
F
.2642 1.14223 m .27603 1.11678 L .26951 1.13838 L .135 .996 0 0 k
F
.2642 1.14223 m .27325 1.11222 L .27603 1.11678 L F
.2642 1.14223 m .2381 1.12998 L .26163 1.13687 L .099 .996 0 0 k
F
.2642 1.14223 m .23153 1.13268 L .2381 1.12998 L F
0 0 0 1 k
.23352 1.13908 m
.25705 1.14595 L
s
.27325 1.11222 m .2642 1.14223 L .26163 1.13687 L .098 .996 0 0 k
F
0 0 0 1 k
.26951 1.13838 m
.29382 1.14008 L
s
.3164 .9847 m .31929 .97695 L .31599 .98371 L .118 .996 0 .452 k
F
.3164 .9847 m .31929 .97695 L .31599 .98371 L F
.3164 .9847 m .31929 .97695 L .31599 .98371 L F
.3164 .9847 m .31929 .97695 L .31599 .98371 L F
0 0 0 1 k
.3138 .97864 m
.31929 .97695 L
s
.53391 .65237 m .55366 .64062 L .53772 .652 L .114 .996 0 0 k
F
.53391 .65237 m .55607 .63656 L .55366 .64062 L F
.53391 .65237 m .55366 .64062 L .53772 .652 L F
.53391 .65237 m .55607 .63656 L .55366 .64062 L F
.53391 .65237 m .55366 .64062 L .53772 .652 L F
.53391 .65237 m .55607 .63656 L .55366 .64062 L F
.53391 .65237 m .55366 .64062 L .53772 .652 L F
.53391 .65237 m .55607 .63656 L .55366 .64062 L F
0 0 0 1 k
.55366 .64062 m
.55651 .64971 L
s
.28824 .99372 m .28716 .99204 L .28791 .9918 L .452 .996 0 .017 k
F
.2872 .99405 m .28824 .99372 L .28808 .99197 L .473 .996 0 .067 k
F
.2872 .99405 m .28824 .99372 L .28808 .99197 L F
.2872 .99405 m .28824 .99372 L .28808 .99197 L F
.2872 .99405 m .28824 .99372 L .28808 .99197 L F
.28824 .99372 m .2872 .99405 L .28716 .99204 L .452 .996 0 .017 k
F
.28824 .99372 m .28716 .99204 L .28791 .9918 L F
.28824 .99372 m .2872 .99405 L .28716 .99204 L F
.28824 .99372 m .28716 .99204 L .28791 .9918 L F
.28824 .99372 m .2872 .99405 L .28716 .99204 L F
.28824 .99372 m .28716 .99204 L .28791 .9918 L F
0 0 0 1 k
.28723 .98651 m
.28791 .9918 L
s
.28758 .9919 m
.28791 .9918 L
s
.28824 .99372 m .2872 .99405 L .28716 .99204 L .452 .996 0 .017 k
F
0 0 0 1 k
.28711 .9912 m
.28716 .99204 L
s
.28716 .99204 m
.28758 .9919 L
s
.32824 .97274 m .33461 .9691 L .3299 .97099 L .189 .996 0 .481 k
F
.32824 .97274 m .33461 .9691 L .3299 .97099 L F
.32824 .97274 m .33461 .9691 L .3299 .97099 L F
.32824 .97274 m .33461 .9691 L .3299 .97099 L F
0 0 0 1 k
.3299 .97099 m
.33373 .96412 L
s
.30412 .92894 m .29524 .92889 L .30201 .9266 L .386 .996 0 0 k
F
.30412 .92894 m .29524 .92889 L .30201 .9266 L F
.30412 .92894 m .29524 .92889 L .30201 .9266 L F
.30412 .92894 m .29524 .92889 L .30201 .9266 L F
0 0 0 1 k
.29043 .91477 m
.29524 .92889 L
s
.28824 .99372 m .291 .99125 L .28882 .99195 L .483 .996 0 .126 k
F
.28824 .99372 m .291 .99125 L .28882 .99195 L F
.28824 .99372 m .291 .99125 L .28882 .99195 L F
.28824 .99372 m .291 .99125 L .28882 .99195 L F
0 0 0 1 k
.28882 .99195 m
.28919 .98341 L
s
.35163 .86793 m .35965 .85046 L .3543 .86567 L .051 .996 0 0 k
F
.35163 .86793 m .35965 .85046 L .3543 .86567 L F
.35163 .86793 m .35965 .85046 L .3543 .86567 L F
.35163 .86793 m .35965 .85046 L .3543 .86567 L F
0 0 0 1 k
.3543 .86567 m
.36211 .86874 L
s
.35906 .84681 m .36933 .82871 L .36227 .84461 L .066 .996 0 0 k
F
.35906 .84681 m .36933 .82871 L .36227 .84461 L F
.35906 .84681 m .36933 .82871 L .36227 .84461 L F
.35906 .84681 m .36933 .82871 L .36227 .84461 L F
0 0 0 1 k
.36227 .84461 m
.37119 .84864 L
s
.26089 .84183 m .23832 .8446 L .25551 .83868 L .358 .996 0 0 k
F
.26089 .84183 m .23832 .8446 L .25551 .83868 L F
.26089 .84183 m .23832 .8446 L .25551 .83868 L F
.26089 .84183 m .23832 .8446 L .25551 .83868 L F
.34457 .96529 m .34804 .95558 L .34466 .96403 L .996 .996 0 .299 k
F
.34457 .96529 m .34804 .95558 L .34466 .96403 L F
.34457 .96529 m .34804 .95558 L .34466 .96403 L F
.34457 .96529 m .34804 .95558 L .34466 .96403 L F
0 0 0 1 k
.34528 .95783 m
.34804 .95558 L
s
.34343 .96175 m
.34528 .95783 L
s
.26089 .84183 m .26664 .8656 L .2594 .84661 L .383 .996 0 0 k
F
.26089 .84183 m .27094 .8682 L .26664 .8656 L F
.26089 .84183 m .26664 .8656 L .2594 .84661 L F
.26089 .84183 m .27094 .8682 L .26664 .8656 L F
.26089 .84183 m .26664 .8656 L .2594 .84661 L F
.26089 .84183 m .27094 .8682 L .26664 .8656 L F
.26089 .84183 m .26664 .8656 L .2594 .84661 L F
0 0 0 1 k
.24221 .85252 m
.2594 .84661 L
s
.26089 .84183 m .27094 .8682 L .26664 .8656 L .383 .996 0 0 k
F
0 0 0 1 k
.25415 .87086 m
.26664 .8656 L
s
.35163 .86793 m .35906 .84681 L .35965 .85046 L .051 .996 0 0 k
F
.35163 .86793 m .35906 .84681 L .35965 .85046 L F
.35163 .86793 m .35906 .84681 L .35965 .85046 L F
.35163 .86793 m .35906 .84681 L .35965 .85046 L F
0 0 0 1 k
.35965 .85046 m
.36857 .85449 L
s
.3543 .86567 m
.35965 .85046 L
s
.35537 .93119 m .35312 .9268 L .35561 .9286 L .001 .996 0 0 k
F
.35537 .93119 m .35312 .9268 L .35561 .9286 L F
.35537 .93119 m .35312 .9268 L .35561 .9286 L F
.35537 .93119 m .35312 .9268 L .35561 .9286 L F
0 0 0 1 k
.35561 .9286 m
.35768 .92304 L
s
.5996 .58714 m .5927 .59812 L .59624 .59016 L .213 .996 0 0 k
F
.5996 .58714 m .5927 .59812 L .59624 .59016 L F
.5996 .58714 m .5927 .59812 L .59624 .59016 L F
.5996 .58714 m .5927 .59812 L .59624 .59016 L F
0 0 0 1 k
.59753 .59526 m
.60108 .5873 L
s
.23153 1.13268 m .20368 1.15973 L .2232 1.1347 L .127 .996 0 0 k
F
.23153 1.13268 m .20368 1.15973 L .2232 1.1347 L F
.23153 1.13268 m .20368 1.15973 L .2232 1.1347 L F
.23153 1.13268 m .20368 1.15973 L .2232 1.1347 L F
0 0 0 1 k
.214 1.16407 m
.23352 1.13908 L
s
.29602 .99123 m .29379 .97641 L .29635 .98854 L .51 .996 0 0 k
F
0 0 0 1 k
.29622 .98796 m
.29772 .98256 L
s
.29602 .99123 m .29379 .97641 L .29635 .98854 L .51 .996 0 0 k
F
.29602 .99123 m .29379 .97641 L .29635 .98854 L F
.29602 .99123 m .29379 .97641 L .29635 .98854 L F
0 0 0 1 k
.29379 .97641 m
.29757 .97462 L
s
.34622 .88806 m .35229 .87127 L .34839 .88576 L .035 .996 0 0 k
F
.34622 .88806 m .35163 .86793 L .35229 .87127 L F
.34622 .88806 m .35229 .87127 L .34839 .88576 L F
.34622 .88806 m .35163 .86793 L .35229 .87127 L F
.34622 .88806 m .35229 .87127 L .34839 .88576 L F
.34622 .88806 m .35163 .86793 L .35229 .87127 L F
.34622 .88806 m .35229 .87127 L .34839 .88576 L F
.34622 .88806 m .35163 .86793 L .35229 .87127 L F
0 0 0 1 k
.35229 .87127 m
.3601 .87434 L
s
.30029 .95081 m .29672 .93431 L .30074 .94777 L .399 .996 0 0 k
F
.30029 .95081 m .29672 .93431 L .30074 .94777 L F
.30029 .95081 m .29672 .93431 L .30074 .94777 L F
.30029 .95081 m .29672 .93431 L .30074 .94777 L F
0 0 0 1 k
.2932 .95108 m
.29842 .9487 L
s
.29441 .93524 m
.29842 .9487 L
s
.78597 .57335 m .79007 .59204 L .78309 .57555 L .996 .933 0 0 k
F
.78597 .57335 m .79007 .59204 L .78309 .57555 L F
.78597 .57335 m .79007 .59204 L .78309 .57555 L F
.78597 .57335 m .79007 .59204 L .78309 .57555 L F
0 0 0 1 k
.76742 .58417 m
.79007 .59204 L
s
.28824 .99372 m .29127 .99275 L .291 .99125 L .483 .996 0 .126 k
F
.28824 .99372 m .29127 .99275 L .291 .99125 L F
.28824 .99372 m .29127 .99275 L .291 .99125 L F
.28824 .99372 m .29127 .99275 L .291 .99125 L F
.29127 .99275 m .28833 .99144 L .29051 .99074 L .437 .996 0 0 k
F
0 0 0 1 k
.28882 .99195 m
.2892 .99183 L
s
.29127 .99275 m .28824 .99372 L .28833 .99144 L .437 .996 0 0 k
F
.29127 .99275 m .28833 .99144 L .29051 .99074 L F
.29127 .99275 m .28824 .99372 L .28833 .99144 L F
.29127 .99275 m .28833 .99144 L .29051 .99074 L F
.29127 .99275 m .28824 .99372 L .28833 .99144 L F
.29127 .99275 m .28833 .99144 L .29051 .99074 L F
0 0 0 1 k
.28846 .97933 m
.29051 .99074 L
s
.29011 .99087 m
.29051 .99074 L
s
.29127 .99275 m .28824 .99372 L .28833 .99144 L .437 .996 0 0 k
F
0 0 0 1 k
.28738 .98405 m
.28833 .99144 L
s
.28833 .99144 m
.29011 .99087 L
s
.32824 .97274 m .32135 .97628 L .32658 .97443 L .158 .996 0 .455 k
F
.32824 .97274 m .32135 .97628 L .32658 .97443 L F
.32824 .97274 m .32135 .97628 L .32658 .97443 L F
.32824 .97274 m .32135 .97628 L .32658 .97443 L F
.27094 .8682 m .28774 .86781 L .27451 .87088 L .275 .996 0 0 k
F
.27094 .8682 m .28932 .86395 L .28774 .86781 L F
.27094 .8682 m .26525 .84495 L .27249 .86394 L .257 .996 0 0 k
F
.27094 .8682 m .26089 .84183 L .26525 .84495 L F
.28932 .86395 m .27094 .8682 L .27249 .86394 L .281 .996 0 0 k
F
.27094 .8682 m .28774 .86781 L .27451 .87088 L .275 .996 0 0 k
F
.27094 .8682 m .28932 .86395 L .28774 .86781 L F
.27094 .8682 m .26525 .84495 L .27249 .86394 L .257 .996 0 0 k
F
.27094 .8682 m .26089 .84183 L .26525 .84495 L F
.28932 .86395 m .27094 .8682 L .27249 .86394 L .281 .996 0 0 k
F
.27094 .8682 m .28774 .86781 L .27451 .87088 L .275 .996 0 0 k
F
.27094 .8682 m .28932 .86395 L .28774 .86781 L F
.27094 .8682 m .26525 .84495 L .27249 .86394 L .257 .996 0 0 k
F
.27094 .8682 m .26089 .84183 L .26525 .84495 L F
.28932 .86395 m .27094 .8682 L .27249 .86394 L .281 .996 0 0 k
F
.27094 .8682 m .28774 .86781 L .27451 .87088 L .275 .996 0 0 k
F
0 0 0 1 k
.27451 .87088 m
.28112 .88761 L
s
.27094 .8682 m .28932 .86395 L .28774 .86781 L .275 .996 0 0 k
F
.27094 .8682 m .26525 .84495 L .27249 .86394 L .257 .996 0 0 k
F
.27094 .8682 m .26089 .84183 L .26525 .84495 L F
0 0 0 1 k
.2594 .84661 m
.26664 .8656 L
s
.28932 .86395 m .27094 .8682 L .27249 .86394 L .281 .996 0 0 k
F
.3513 .94614 m .35537 .93119 L .35499 .93364 L 0 .996 0 .001 k
F
.3513 .94614 m .35537 .93119 L .35499 .93364 L F
.3513 .94614 m .35537 .93119 L .35499 .93364 L F
.3513 .94614 m .35537 .93119 L .35499 .93364 L F
.35537 .93119 m .35145 .94376 L .35438 .933 L F
.35537 .93119 m .3513 .94614 L .35145 .94376 L F
.3519 .92869 m .35537 .93119 L .35438 .933 L F
.35537 .93119 m .3519 .92869 L .35312 .9268 L .001 .996 0 0 k
F
.35537 .93119 m .35145 .94376 L .35438 .933 L 0 .996 0 .001 k
F
.35537 .93119 m .3513 .94614 L .35145 .94376 L F
.3519 .92869 m .35537 .93119 L .35438 .933 L F
.35537 .93119 m .3519 .92869 L .35312 .9268 L .001 .996 0 0 k
F
.35537 .93119 m .35145 .94376 L .35438 .933 L 0 .996 0 .001 k
F
.35537 .93119 m .3513 .94614 L .35145 .94376 L F
.3519 .92869 m .35537 .93119 L .35438 .933 L F
.35537 .93119 m .3519 .92869 L .35312 .9268 L .001 .996 0 0 k
F
.35537 .93119 m .35145 .94376 L .35438 .933 L 0 .996 0 .001 k
F
.35537 .93119 m .3513 .94614 L .35145 .94376 L F
0 0 0 1 k
.35465 .94162 m
.35642 .9366 L
s
.3519 .92869 m .35537 .93119 L .35438 .933 L 0 .996 0 .001 k
F
.35537 .93119 m .3519 .92869 L .35312 .9268 L .001 .996 0 0 k
F
0 0 0 1 k
.35312 .9268 m
.35481 .92087 L
s
.35312 .9268 m
.35561 .9286 L
s
.6609 .55047 m .64778 .55561 L .65768 .55173 L .5 .5 .5 1 k
F
.6609 .55047 m .64778 .55561 L .65768 .55173 L F
.6609 .55047 m .64778 .55561 L .65768 .55173 L F
.6609 .55047 m .64778 .55561 L .65768 .55173 L F
.32814 1.14114 m .35149 1.13899 L .33387 1.14423 L .351 .996 0 0 k
F
.32814 1.14114 m .35149 1.13899 L .33387 1.14423 L F
.32814 1.14114 m .35149 1.13899 L .33387 1.14423 L F
.32814 1.14114 m .35149 1.13899 L .33387 1.14423 L F
0 0 0 1 k
.33387 1.14423 m
.34399 1.16696 L
s
.35163 .86793 m .3453 .88487 L .3492 .87037 L .032 .996 0 0 k
F
.35163 .86793 m .34622 .88806 L .3453 .88487 L F
.33874 .86467 m .35163 .86793 L .3492 .87037 L .036 .996 0 0 k
F
.35163 .86793 m .34146 .86207 L .35074 .86442 L .049 .996 0 0 k
F
.35163 .86793 m .33874 .86467 L .34146 .86207 L F
.35906 .84681 m .35163 .86793 L .35074 .86442 L .047 .996 0 0 k
F
.35163 .86793 m .3453 .88487 L .3492 .87037 L .032 .996 0 0 k
F
.35163 .86793 m .34622 .88806 L .3453 .88487 L F
.33874 .86467 m .35163 .86793 L .3492 .87037 L .036 .996 0 0 k
F
.35163 .86793 m .34146 .86207 L .35074 .86442 L .049 .996 0 0 k
F
.35163 .86793 m .33874 .86467 L .34146 .86207 L F
.35906 .84681 m .35163 .86793 L .35074 .86442 L .047 .996 0 0 k
F
.35163 .86793 m .3453 .88487 L .3492 .87037 L .032 .996 0 0 k
F
.35163 .86793 m .34622 .88806 L .3453 .88487 L F
.33874 .86467 m .35163 .86793 L .3492 .87037 L .036 .996 0 0 k
F
.35163 .86793 m .34146 .86207 L .35074 .86442 L .049 .996 0 0 k
F
.35163 .86793 m .33874 .86467 L .34146 .86207 L F
.35906 .84681 m .35163 .86793 L .35074 .86442 L .047 .996 0 0 k
F
.35163 .86793 m .3453 .88487 L .3492 .87037 L .032 .996 0 0 k
F
.35163 .86793 m .34622 .88806 L .3453 .88487 L F
0 0 0 1 k
.34839 .88576 m
.35229 .87127 L
s
.34839 .88576 m
.35509 .888 L
s
.33874 .86467 m .35163 .86793 L .3492 .87037 L .036 .996 0 0 k
F
.35163 .86793 m .34146 .86207 L .35074 .86442 L .049 .996 0 0 k
F
.35163 .86793 m .33874 .86467 L .34146 .86207 L F
.35906 .84681 m .35163 .86793 L .35074 .86442 L .047 .996 0 0 k
F
.28581 1.0082 m .2872 .99405 L .28724 .99607 L 0 .996 .013 .001 k
F
.28581 1.0082 m .2872 .99405 L .28724 .99607 L F
.28581 1.0082 m .2872 .99405 L .28724 .99607 L F
.28581 1.0082 m .2872 .99405 L .28724 .99607 L F
.28693 1.00024 m .28824 .99372 L .28782 .99566 L .5 .5 .5 1 k
F
.28693 1.00024 m .28824 .99372 L .28782 .99566 L F
.28693 1.00024 m .28824 .99372 L .28782 .99566 L F
.28693 1.00024 m .28824 .99372 L .28782 .99566 L F
.28651 1.0011 m .28581 1.0082 L .28654 1.00104 L .996 .996 0 .257 k
F
.28651 1.0011 m .28581 1.0082 L .28654 1.00104 L F
.28651 1.0011 m .28581 1.0082 L .28654 1.00104 L F
.28651 1.0011 m .28581 1.0082 L .28654 1.00104 L F
.28569 1.00661 m .28693 1.00024 L .28598 1.00494 L .5 .5 .5 1 k
F
.28693 1.00024 m .28782 .99566 L .2869 1.00029 L F
.28581 1.0082 m .28724 .99607 L .28624 1.00625 L 0 .996 .013 .001 k
F
.28581 1.0082 m .28724 .99607 L .28624 1.00625 L F
.28581 1.0082 m .28724 .99607 L .28624 1.00625 L F
.28581 1.0082 m .28724 .99607 L .28624 1.00625 L F
.28693 1.00024 m .2869 1.00029 L .28598 1.00494 L .5 .5 .5 1 k
F
.28654 1.00104 m .28581 1.0082 L .28607 1.00608 L .996 .996 0 .257 k
F
.28698 .99633 m .28651 1.0011 L .28654 1.00104 L F
.2872 .99405 m .28698 .99623 L .28698 .99633 L F
.28569 1.00661 m .28693 1.00024 L .28598 1.00494 L .5 .5 .5 1 k
F
.28693 1.00024 m .28782 .99566 L .2869 1.00029 L F
.2865 1.00112 m .28581 1.0082 L .28651 1.0011 L .996 .996 0 .257 k
F
.28693 1.00024 m .2869 1.00029 L .28598 1.00494 L .5 .5 .5 1 k
F
.28698 .99623 m .2865 1.00112 L .28698 .99633 L .996 .996 0 .257 k
F
.2865 1.00112 m .28651 1.0011 L .28698 .99633 L F
.28654 1.00104 m .28581 1.0082 L .28607 1.00608 L F
.28698 .99623 m .2865 1.00112 L .28698 .99633 L F
.2865 1.00112 m .28581 1.0082 L .28651 1.0011 L F
.2865 1.00112 m .28651 1.0011 L .28698 .99633 L F
.28569 1.00661 m .28693 1.00024 L .28598 1.00494 L .5 .5 .5 1 k
F
.28693 1.00024 m .28782 .99566 L .2869 1.00029 L F
.28693 1.00024 m .2869 1.00029 L .28598 1.00494 L F
.28654 1.00104 m .28581 1.0082 L .28607 1.00608 L .996 .996 0 .257 k
F
.28698 .99623 m .2865 1.00112 L .28698 .99633 L F
.2865 1.00112 m .28581 1.0082 L .28651 1.0011 L F
.2865 1.00112 m .28651 1.0011 L .28698 .99633 L F
.28569 1.00661 m .28693 1.00024 L .28598 1.00494 L .5 .5 .5 1 k
F
.28693 1.00024 m .28782 .99566 L .2869 1.00029 L F
.28693 1.00024 m .2869 1.00029 L .28598 1.00494 L F
.28654 1.00104 m .28581 1.0082 L .28607 1.00608 L .996 .996 0 .257 k
F
.28698 .99623 m .28581 1.0082 L .28698 .99633 L F
.28696 1.00129 m .28569 1.00661 L .2864 1.00459 L .996 .996 0 .134 k
F
.28824 .99372 m .28696 1.00016 L .28696 1.00129 L F
.28696 1.00016 m .28569 1.00661 L .28696 1.00129 L F
.28569 1.00661 m .28696 1.00016 L .28693 1.00024 L .5 .5 .5 1 k
F
.28696 1.00016 m .28824 .99372 L .28693 1.00024 L F
.28698 .99633 m .28651 1.0011 L .28654 1.00104 L .996 .996 0 .257 k
F
.2872 .99405 m .28698 .99623 L .28698 .99633 L F
.28696 1.00129 m .28569 1.00661 L .2864 1.00459 L .996 .996 0 .134 k
F
.28824 .99372 m .28696 1.00016 L .28696 1.00129 L F
.28696 1.00016 m .28569 1.00661 L .28696 1.00129 L F
.28569 1.00661 m .28696 1.00016 L .28693 1.00024 L .5 .5 .5 1 k
F
.28696 1.00016 m .28824 .99372 L .28693 1.00024 L F
.28698 .99633 m .28651 1.0011 L .28654 1.00104 L .996 .996 0 .257 k
F
.2872 .99405 m .28698 .99623 L .28698 .99633 L F
.28696 1.00129 m .28569 1.00661 L .2864 1.00459 L .996 .996 0 .134 k
F
.28824 .99372 m .28696 1.00016 L .28696 1.00129 L F
.28696 1.00016 m .28569 1.00661 L .28696 1.00129 L F
.28569 1.00661 m .28696 1.00016 L .28693 1.00024 L .5 .5 .5 1 k
F
.28696 1.00016 m .28824 .99372 L .28693 1.00024 L F
.28698 .99633 m .28651 1.0011 L .28654 1.00104 L .996 .996 0 .257 k
F
.2872 .99405 m .28698 .99623 L .28698 .99633 L F
.28696 1.00129 m .28569 1.00661 L .2864 1.00459 L .996 .996 0 .134 k
F
.28824 .99372 m .28696 1.00016 L .28696 1.00129 L F
.28696 1.00016 m .28569 1.00661 L .28696 1.00129 L F
.28569 1.00661 m .28696 1.00016 L .28693 1.00024 L .5 .5 .5 1 k
F
.28696 1.00016 m .28824 .99372 L .28693 1.00024 L F
.2872 .99405 m .28654 1.00104 L .28707 .99589 L .996 .996 0 .257 k
F
.28654 1.00104 m .28607 1.00608 L .28657 1.00098 L F
.28654 1.00104 m .28657 1.00098 L .28707 .99589 L F
.2872 .99405 m .28824 .99372 L .28799 .99583 L .452 .996 0 .017 k
F
.2872 .99405 m .28824 .99372 L .28799 .99583 L F
.2872 .99405 m .28824 .99372 L .28799 .99583 L F
.2872 .99405 m .28824 .99372 L .28799 .99583 L F
.28824 .99372 m .2872 .99405 L .28707 .99589 L .473 .996 0 .067 k
F
.2872 .99405 m .28607 1.00608 L .28707 .99589 L .996 .996 0 .257 k
F
.28824 .99372 m .2872 .99405 L .28707 .99589 L .473 .996 0 .067 k
F
.2872 .99405 m .28799 .99583 L .28724 .99607 L .452 .996 0 .017 k
F
.2872 .99405 m .28607 1.00608 L .28707 .99589 L .996 .996 0 .257 k
F
.28824 .99372 m .2872 .99405 L .28707 .99589 L .473 .996 0 .067 k
F
.2872 .99405 m .28799 .99583 L .28724 .99607 L .452 .996 0 .017 k
F
.2872 .99405 m .28799 .99583 L .28724 .99607 L F
.2872 .99405 m .28799 .99583 L .28724 .99607 L F
.2872 .99405 m .28607 1.00608 L .28707 .99589 L .996 .996 0 .257 k
F
.28824 .99372 m .2872 .99405 L .28707 .99589 L .473 .996 0 .067 k
F
.35906 .84681 m .35074 .86442 L .35609 .84921 L .047 .996 0 0 k
F
.34427 .84217 m .35906 .84681 L .35609 .84921 L .051 .996 0 0 k
F
.35906 .84681 m .36887 .82472 L .36933 .82871 L .066 .996 0 0 k
F
.35906 .84681 m .34759 .83961 L .35825 .84295 L .064 .996 0 0 k
F
.35906 .84681 m .34427 .84217 L .34759 .83961 L F
.36887 .82472 m .35906 .84681 L .35825 .84295 L .062 .996 0 0 k
F
.35906 .84681 m .35074 .86442 L .35609 .84921 L .047 .996 0 0 k
F
.34427 .84217 m .35906 .84681 L .35609 .84921 L .051 .996 0 0 k
F
.35906 .84681 m .36887 .82472 L .36933 .82871 L .066 .996 0 0 k
F
.35906 .84681 m .34759 .83961 L .35825 .84295 L .064 .996 0 0 k
F
.35906 .84681 m .34427 .84217 L .34759 .83961 L F
.36887 .82472 m .35906 .84681 L .35825 .84295 L .062 .996 0 0 k
F
.35906 .84681 m .35074 .86442 L .35609 .84921 L .047 .996 0 0 k
F
.34427 .84217 m .35906 .84681 L .35609 .84921 L .051 .996 0 0 k
F
.35906 .84681 m .36887 .82472 L .36933 .82871 L .066 .996 0 0 k
F
.35906 .84681 m .34759 .83961 L .35825 .84295 L .064 .996 0 0 k
F
.35906 .84681 m .34427 .84217 L .34759 .83961 L F
.36887 .82472 m .35906 .84681 L .35825 .84295 L .062 .996 0 0 k
F
.35906 .84681 m .35074 .86442 L .35609 .84921 L .047 .996 0 0 k
F
.34427 .84217 m .35906 .84681 L .35609 .84921 L .051 .996 0 0 k
F
.35906 .84681 m .36887 .82472 L .36933 .82871 L .066 .996 0 0 k
F
0 0 0 1 k
.36933 .82871 m
.37925 .83382 L
s
.35906 .84681 m .34759 .83961 L .35825 .84295 L .064 .996 0 0 k
F
.35906 .84681 m .34427 .84217 L .34759 .83961 L F
.36887 .82472 m .35906 .84681 L .35825 .84295 L .062 .996 0 0 k
F
0 0 0 1 k
.36227 .84461 m
.36933 .82871 L
s
.29127 .99275 m .29568 .98994 L .29225 .99104 L .446 .996 0 .187 k
F
.29127 .99275 m .29568 .98994 L .29225 .99104 L F
.29127 .99275 m .29568 .98994 L .29225 .99104 L F
.29127 .99275 m .29568 .98994 L .29225 .99104 L F
0 0 0 1 k
.29225 .99104 m
.29351 .98303 L
s
.55607 .63656 m .53661 .6481 L .55257 .63671 L .12 .996 0 0 k
F
.55607 .63656 m .53391 .65237 L .53661 .6481 L F
.55451 .62258 m .55607 .63656 L .55257 .63671 L .125 .996 0 0 k
F
.55607 .63656 m .55764 .62263 L .55876 .6327 L .118 .996 0 0 k
F
.55607 .63656 m .55451 .62258 L .55764 .62263 L F
.55607 .63656 m .53661 .6481 L .55257 .63671 L .12 .996 0 0 k
F
.55607 .63656 m .53391 .65237 L .53661 .6481 L F
.55451 .62258 m .55607 .63656 L .55257 .63671 L .125 .996 0 0 k
F
.55607 .63656 m .55764 .62263 L .55876 .6327 L .118 .996 0 0 k
F
.55607 .63656 m .55451 .62258 L .55764 .62263 L F
.55607 .63656 m .53661 .6481 L .55257 .63671 L .12 .996 0 0 k
F
.55607 .63656 m .53391 .65237 L .53661 .6481 L F
.55451 .62258 m .55607 .63656 L .55257 .63671 L .125 .996 0 0 k
F
.55607 .63656 m .55764 .62263 L .55876 .6327 L .118 .996 0 0 k
F
.55607 .63656 m .55451 .62258 L .55764 .62263 L F
.55607 .63656 m .53661 .6481 L .55257 .63671 L .12 .996 0 0 k
F
.55607 .63656 m .53391 .65237 L .53661 .6481 L F
0 0 0 1 k
.53772 .652 m
.55366 .64062 L
s
.53772 .652 m
.54202 .66194 L
s
.55451 .62258 m .55607 .63656 L .55257 .63671 L .125 .996 0 0 k
F
.55607 .63656 m .55764 .62263 L .55876 .6327 L .118 .996 0 0 k
F
0 0 0 1 k
.55876 .6327 m
.57299 .62226 L
s
.55607 .63656 m .55451 .62258 L .55764 .62263 L .118 .996 0 0 k
F
.32814 1.14114 m .35261 1.13385 L .35149 1.13899 L .351 .996 0 0 k
F
.32814 1.14114 m .32437 1.1163 L .33012 1.1364 L .326 .996 0 0 k
F
.32814 1.14114 m .32015 1.11322 L .32437 1.1163 L F
.35261 1.13385 m .32814 1.14114 L .33012 1.1364 L .347 .996 0 0 k
F
.32015 1.11322 m .32814 1.14114 L .32331 1.13758 L .21 .996 0 0 k
F
.32814 1.14114 m .35261 1.13385 L .35149 1.13899 L .351 .996 0 0 k
F
.32814 1.14114 m .32437 1.1163 L .33012 1.1364 L .326 .996 0 0 k
F
.32814 1.14114 m .32015 1.11322 L .32437 1.1163 L F
.35261 1.13385 m .32814 1.14114 L .33012 1.1364 L .347 .996 0 0 k
F
.32015 1.11322 m .32814 1.14114 L .32331 1.13758 L .21 .996 0 0 k
F
.32814 1.14114 m .35261 1.13385 L .35149 1.13899 L .351 .996 0 0 k
F
.32814 1.14114 m .32437 1.1163 L .33012 1.1364 L .326 .996 0 0 k
F
.32814 1.14114 m .32015 1.11322 L .32437 1.1163 L F
.35261 1.13385 m .32814 1.14114 L .33012 1.1364 L .347 .996 0 0 k
F
.32015 1.11322 m .32814 1.14114 L .32331 1.13758 L .21 .996 0 0 k
F
.32814 1.14114 m .35261 1.13385 L .35149 1.13899 L .351 .996 0 0 k
F
.32814 1.14114 m .32437 1.1163 L .33012 1.1364 L .326 .996 0 0 k
F
.32814 1.14114 m .32015 1.11322 L .32437 1.1163 L F
.35261 1.13385 m .32814 1.14114 L .33012 1.1364 L .347 .996 0 0 k
F
.32015 1.11322 m .32814 1.14114 L .32331 1.13758 L .21 .996 0 0 k
F
.35154 .95069 m .34897 .95486 L .35061 .95279 L .5 .5 .5 1 k
F
.35154 .95069 m .34897 .95486 L .35061 .95279 L F
.35154 .95069 m .34897 .95486 L .35061 .95279 L F
.35154 .95069 m .34897 .95486 L .35061 .95279 L F
.6609 .55047 m .67526 .5469 L .66371 .54942 L F
.6609 .55047 m .67526 .5469 L .66371 .54942 L F
.6609 .55047 m .67526 .5469 L .66371 .54942 L F
.6609 .55047 m .67526 .5469 L .66371 .54942 L F
0 0 0 1 k
.66371 .54942 m
.66773 .5462 L
s
.36887 .82472 m .38166 .80614 L .37264 .82263 L .079 .996 0 0 k
F
.36887 .82472 m .38166 .80614 L .37264 .82263 L F
.36887 .82472 m .38166 .80614 L .37264 .82263 L F
.36887 .82472 m .38166 .80614 L .37264 .82263 L F
0 0 0 1 k
.37264 .82263 m
.38255 .82775 L
s
.3513 .94614 m .35499 .93364 L .35206 .9444 L 0 .996 0 .001 k
F
.3513 .94614 m .35499 .93364 L .35206 .9444 L F
.3513 .94614 m .35499 .93364 L .35206 .9444 L F
.3513 .94614 m .35499 .93364 L .35206 .9444 L F
0 0 0 1 k
.35317 .94461 m
.3545 .94085 L
s
.3545 .94085 m
.35627 .93582 L
s
.35499 .93364 m
.35627 .93582 L
s
.35352 .93901 m
.35499 .93364 L
s
.32366 .98238 m .32824 .97274 L .32658 .97443 L .182 .996 0 .409 k
F
.32824 .97274 m .32523 .98069 L .32853 .97375 L .188 .996 0 .429 k
F
.32824 .97274 m .32366 .98238 L .32523 .98069 L F
.33477 .97012 m .32824 .97274 L .32853 .97375 L .272 .996 0 .399 k
F
.32824 .97274 m .33477 .97012 L .33461 .9691 L .189 .996 0 .481 k
F
.32366 .98238 m .32824 .97274 L .32658 .97443 L .182 .996 0 .409 k
F
.32824 .97274 m .32523 .98069 L .32853 .97375 L .188 .996 0 .429 k
F
.32824 .97274 m .32366 .98238 L .32523 .98069 L F
.33477 .97012 m .32824 .97274 L .32853 .97375 L .272 .996 0 .399 k
F
.32824 .97274 m .33477 .97012 L .33461 .9691 L .189 .996 0 .481 k
F
.32366 .98238 m .32824 .97274 L .32658 .97443 L .182 .996 0 .409 k
F
.32824 .97274 m .32523 .98069 L .32853 .97375 L .188 .996 0 .429 k
F
.32824 .97274 m .32366 .98238 L .32523 .98069 L F
.33477 .97012 m .32824 .97274 L .32853 .97375 L .272 .996 0 .399 k
F
.32824 .97274 m .33477 .97012 L .33461 .9691 L .189 .996 0 .481 k
F
.32366 .98238 m .32824 .97274 L .32658 .97443 L .182 .996 0 .409 k
F
.32824 .97274 m .32523 .98069 L .32853 .97375 L .188 .996 0 .429 k
F
.32824 .97274 m .32366 .98238 L .32523 .98069 L F
.33477 .97012 m .32824 .97274 L .32853 .97375 L .272 .996 0 .399 k
F
.32824 .97274 m .33477 .97012 L .33461 .9691 L .189 .996 0 .481 k
F
0 0 0 1 k
.3299 .97099 m
.33461 .9691 L
s
.33461 .9691 m
.33847 .96179 L
s
.28811 1.00908 m .28824 .99372 L .28873 .99581 L .156 .996 0 .006 k
F
.28824 .99372 m .29091 .99511 L .28873 .99581 L .437 .996 0 0 k
F
.28824 .99372 m .29127 .99275 L .29091 .99511 L F
.28824 .99372 m .28789 1.00689 L .28799 .99583 L 0 .996 0 .001 k
F
.28824 .99372 m .28811 1.00908 L .28789 1.00689 L F
.28811 1.00908 m .28824 .99372 L .28873 .99581 L .156 .996 0 .006 k
F
.28824 .99372 m .29091 .99511 L .28873 .99581 L .437 .996 0 0 k
F
.28824 .99372 m .29127 .99275 L .29091 .99511 L F
.28824 .99372 m .28789 1.00689 L .28799 .99583 L 0 .996 0 .001 k
F
.28824 .99372 m .28811 1.00908 L .28789 1.00689 L F
.28811 1.00908 m .28824 .99372 L .28873 .99581 L .156 .996 0 .006 k
F
.28824 .99372 m .29091 .99511 L .28873 .99581 L .437 .996 0 0 k
F
.28824 .99372 m .29127 .99275 L .29091 .99511 L F
.28824 .99372 m .28789 1.00689 L .28799 .99583 L 0 .996 0 .001 k
F
.28824 .99372 m .28811 1.00908 L .28789 1.00689 L F
.28811 1.00908 m .28824 .99372 L .28873 .99581 L .156 .996 0 .006 k
F
.28824 .99372 m .29091 .99511 L .28873 .99581 L .437 .996 0 0 k
F
.28824 .99372 m .29127 .99275 L .29091 .99511 L F
.28824 .99372 m .28789 1.00689 L .28799 .99583 L 0 .996 0 .001 k
F
.28824 .99372 m .28811 1.00908 L .28789 1.00689 L F
.28824 .99372 m .28707 .99589 L .28782 .99566 L .473 .996 0 .067 k
F
.28824 .99372 m .2864 1.00459 L .28824 .9953 L .996 .996 0 .134 k
F
.29127 .99275 m .28824 .99372 L .28824 .9953 L .483 .996 0 .126 k
F
.28824 .99372 m .28707 .99589 L .28782 .99566 L .473 .996 0 .067 k
F
.28824 .99372 m .2864 1.00459 L .28824 .9953 L .996 .996 0 .134 k
F
.29127 .99275 m .28824 .99372 L .28824 .9953 L .483 .996 0 .126 k
F
.28824 .99372 m .28707 .99589 L .28782 .99566 L .473 .996 0 .067 k
F
.28824 .99372 m .2864 1.00459 L .28824 .9953 L .996 .996 0 .134 k
F
.29127 .99275 m .28824 .99372 L .28824 .9953 L .483 .996 0 .126 k
F
.28824 .99372 m .28707 .99589 L .28782 .99566 L .473 .996 0 .067 k
F
.28824 .99372 m .2864 1.00459 L .28824 .9953 L .996 .996 0 .134 k
F
.29127 .99275 m .28824 .99372 L .28824 .9953 L .483 .996 0 .126 k
F
.33874 .86467 m .3492 .87037 L .33992 .86802 L .036 .996 0 0 k
F
.33874 .86467 m .3492 .87037 L .33992 .86802 L F
.33874 .86467 m .3492 .87037 L .33992 .86802 L F
.33874 .86467 m .3492 .87037 L .33992 .86802 L F
.35037 .90935 m .34424 .90492 L .34989 .90644 L .017 .996 0 0 k
F
.35037 .90935 m .34424 .90492 L .34989 .90644 L F
.35037 .90935 m .34424 .90492 L .34989 .90644 L F
.35037 .90935 m .34424 .90492 L .34989 .90644 L F
0 0 0 1 k
.34989 .90644 m
.35361 .89335 L
s
.29441 .88741 m .29693 .90641 L .29332 .89095 L .336 .996 0 0 k
F
.29441 .88741 m .29943 .90888 L .29693 .90641 L F
.29441 .88741 m .29693 .90641 L .29332 .89095 L F
.29441 .88741 m .29943 .90888 L .29693 .90641 L F
.29441 .88741 m .29693 .90641 L .29332 .89095 L F
.29441 .88741 m .29943 .90888 L .29693 .90641 L F
.29441 .88741 m .29693 .90641 L .29332 .89095 L F
0 0 0 1 k
.28302 .89385 m
.29332 .89095 L
s
.29441 .88741 m .29943 .90888 L .29693 .90641 L .336 .996 0 0 k
F
0 0 0 1 k
.28873 .90902 m
.29693 .90641 L
s
.29332 .89095 m
.29693 .90641 L
s
.34684 .9268 m .35037 .90935 L .35067 .91213 L .004 .996 0 0 k
F
.35037 .90935 m .34633 .92412 L .34887 .91156 L .003 .996 0 0 k
F
.35037 .90935 m .34684 .9268 L .34633 .92412 L F
.34252 .90725 m .35037 .90935 L .34887 .91156 L .005 .996 0 0 k
F
.35037 .90935 m .34252 .90725 L .34424 .90492 L .017 .996 0 0 k
F
.34684 .9268 m .35037 .90935 L .35067 .91213 L .004 .996 0 0 k
F
.35037 .90935 m .34633 .92412 L .34887 .91156 L .003 .996 0 0 k
F
.35037 .90935 m .34684 .9268 L .34633 .92412 L F
.34252 .90725 m .35037 .90935 L .34887 .91156 L .005 .996 0 0 k
F
.35037 .90935 m .34252 .90725 L .34424 .90492 L .017 .996 0 0 k
F
.34684 .9268 m .35037 .90935 L .35067 .91213 L .004 .996 0 0 k
F
.35037 .90935 m .34633 .92412 L .34887 .91156 L .003 .996 0 0 k
F
.35037 .90935 m .34684 .9268 L .34633 .92412 L F
.34252 .90725 m .35037 .90935 L .34887 .91156 L .005 .996 0 0 k
F
.35037 .90935 m .34252 .90725 L .34424 .90492 L .017 .996 0 0 k
F
.34684 .9268 m .35037 .90935 L .35067 .91213 L .004 .996 0 0 k
F
.35037 .90935 m .34633 .92412 L .34887 .91156 L .003 .996 0 0 k
F
.35037 .90935 m .34684 .9268 L .34633 .92412 L F
.34252 .90725 m .35037 .90935 L .34887 .91156 L .005 .996 0 0 k
F
.35037 .90935 m .34252 .90725 L .34424 .90492 L .017 .996 0 0 k
F
.34427 .84217 m .35609 .84921 L .34544 .84588 L .051 .996 0 0 k
F
.34427 .84217 m .35609 .84921 L .34544 .84588 L F
.34427 .84217 m .35609 .84921 L .34544 .84588 L F
.34427 .84217 m .35609 .84921 L .34544 .84588 L F
0 0 0 1 k
.35074 .86442 m
.35609 .84921 L
s
.35154 .95069 m .35287 .94665 L .35238 .94845 L .02 .996 0 .214 k
F
.35154 .95069 m .35287 .94665 L .35238 .94845 L F
.35154 .95069 m .35287 .94665 L .35238 .94845 L F
.35154 .95069 m .35287 .94665 L .35238 .94845 L F
0 0 0 1 k
.35238 .94845 m
.35342 .94607 L
s
.32015 1.11322 m .32331 1.13758 L .31755 1.11749 L .21 .996 0 0 k
F
.32015 1.11322 m .32331 1.13758 L .31755 1.11749 L F
.32015 1.11322 m .32331 1.13758 L .31755 1.11749 L F
.32015 1.11322 m .32331 1.13758 L .31755 1.11749 L F
0 0 0 1 k
.30157 1.14007 m
.32331 1.13758 L
s
.29943 .90888 m .30201 .9266 L .29863 .91217 L .374 .996 0 0 k
F
.29943 .90888 m .30201 .9266 L .29863 .91217 L F
.29943 .90888 m .30201 .9266 L .29863 .91217 L F
.29943 .90888 m .30201 .9266 L .29863 .91217 L F
0 0 0 1 k
.29043 .91477 m
.29863 .91217 L
s
.34252 .90725 m .3469 .89111 L .34424 .90492 L .02 .996 0 0 k
F
.34252 .90725 m .34622 .88806 L .3469 .89111 L F
.34252 .90725 m .3469 .89111 L .34424 .90492 L F
.34252 .90725 m .34622 .88806 L .3469 .89111 L F
.34252 .90725 m .3469 .89111 L .34424 .90492 L F
.34252 .90725 m .34622 .88806 L .3469 .89111 L F
.34252 .90725 m .3469 .89111 L .34424 .90492 L F
.34252 .90725 m .34622 .88806 L .3469 .89111 L F
0 0 0 1 k
.3469 .89111 m
.35361 .89335 L
s
.34684 .9268 m .35067 .91213 L .34813 .92469 L .004 .996 0 0 k
F
.34684 .9268 m .35067 .91213 L .34813 .92469 L F
.34684 .9268 m .35067 .91213 L .34813 .92469 L F
.34684 .9268 m .35067 .91213 L .34813 .92469 L F
0 0 0 1 k
.35067 .91213 m
.35516 .91419 L
s
.35261 1.13385 m .36512 1.15856 L .35149 1.13899 L .387 .996 0 0 k
F
.35261 1.13385 m .37153 1.16104 L .36512 1.15856 L F
.35261 1.13385 m .36512 1.15856 L .35149 1.13899 L F
.35261 1.13385 m .37153 1.16104 L .36512 1.15856 L F
.35261 1.13385 m .36512 1.15856 L .35149 1.13899 L F
.35261 1.13385 m .37153 1.16104 L .36512 1.15856 L F
.35261 1.13385 m .36512 1.15856 L .35149 1.13899 L F
0 0 0 1 k
.33387 1.14423 m
.35149 1.13899 L
s
.35261 1.13385 m .37153 1.16104 L .36512 1.15856 L .387 .996 0 0 k
F
0 0 0 1 k
.34399 1.16696 m
.36512 1.15856 L
s
.34622 .88806 m .34161 .90432 L .34428 .89051 L .018 .996 0 0 k
F
.34622 .88806 m .34252 .90725 L .34161 .90432 L F
.33519 .88591 m .34622 .88806 L .34428 .89051 L .021 .996 0 0 k
F
.34622 .88806 m .33737 .88331 L .3453 .88487 L .034 .996 0 0 k
F
.34622 .88806 m .33519 .88591 L .33737 .88331 L F
.34622 .88806 m .34161 .90432 L .34428 .89051 L .018 .996 0 0 k
F
.34622 .88806 m .34252 .90725 L .34161 .90432 L F
.33519 .88591 m .34622 .88806 L .34428 .89051 L .021 .996 0 0 k
F
.34622 .88806 m .33737 .88331 L .3453 .88487 L .034 .996 0 0 k
F
.34622 .88806 m .33519 .88591 L .33737 .88331 L F
.34622 .88806 m .34161 .90432 L .34428 .89051 L .018 .996 0 0 k
F
.34622 .88806 m .34252 .90725 L .34161 .90432 L F
.33519 .88591 m .34622 .88806 L .34428 .89051 L .021 .996 0 0 k
F
.34622 .88806 m .33737 .88331 L .3453 .88487 L .034 .996 0 0 k
F
.34622 .88806 m .33519 .88591 L .33737 .88331 L F
.34622 .88806 m .34161 .90432 L .34428 .89051 L .018 .996 0 0 k
F
.34622 .88806 m .34252 .90725 L .34161 .90432 L F
0 0 0 1 k
.34424 .90492 m
.3469 .89111 L
s
.34424 .90492 m
.34989 .90644 L
s
.33519 .88591 m .34622 .88806 L .34428 .89051 L .021 .996 0 0 k
F
.34622 .88806 m .33737 .88331 L .3453 .88487 L .034 .996 0 0 k
F
.34622 .88806 m .33519 .88591 L .33737 .88331 L F
0 0 0 1 k
.3453 .88487 m
.3492 .87037 L
s
.29127 .99275 m .29602 .99123 L .29568 .98994 L .446 .996 0 .187 k
F
.29127 .99275 m .29602 .99123 L .29568 .98994 L F
.29127 .99275 m .29602 .99123 L .29568 .98994 L F
.29127 .99275 m .29602 .99123 L .29568 .98994 L F
.29602 .99123 m .29148 .99024 L .2949 .98915 L .418 .996 0 0 k
F
0 0 0 1 k
.29225 .99104 m
.29342 .99066 L
s
.29602 .99123 m .29127 .99275 L .29148 .99024 L .418 .996 0 0 k
F
.29602 .99123 m .29148 .99024 L .2949 .98915 L F
.29602 .99123 m .29127 .99275 L .29148 .99024 L F
.29602 .99123 m .29148 .99024 L .2949 .98915 L F
.29602 .99123 m .29127 .99275 L .29148 .99024 L F
.29602 .99123 m .29148 .99024 L .2949 .98915 L F
0 0 0 1 k
.29235 .97702 m
.2949 .98915 L
s
.29436 .98932 m
.2949 .98915 L
s
.29602 .99123 m .29127 .99275 L .29148 .99024 L .418 .996 0 0 k
F
0 0 0 1 k
.28943 .97883 m
.29148 .99024 L
s
.29148 .99024 m
.29436 .98932 L
s
.3519 .92869 m .35438 .933 L .35189 .9312 L 0 .996 0 .001 k
F
.3519 .92869 m .35438 .933 L .35189 .9312 L F
.3519 .92869 m .35438 .933 L .35189 .9312 L F
.3519 .92869 m .35438 .933 L .35189 .9312 L F
0 0 0 1 k
.28694 .99913 m
.28724 .99607 L
s
.28675 1.00107 m
.28694 .99913 L
s
.28724 .99607 m
.28769 .99592 L
s
.28769 .99592 m
.28777 .9959 L
s
.36887 .82472 m .35825 .84295 L .36531 .82705 L .062 .996 0 0 k
F
.36887 .82472 m .35825 .84295 L .36531 .82705 L F
.36887 .82472 m .35825 .84295 L .36531 .82705 L F
.36887 .82472 m .35825 .84295 L .36531 .82705 L F
.15184 .80269 m .14839 .80676 L .14819 .80349 L .507 .996 0 0 k
F
.15184 .80269 m .14839 .80676 L .14819 .80349 L F
.15184 .80269 m .14839 .80676 L .14819 .80349 L F
.15184 .80269 m .14839 .80676 L .14819 .80349 L F
0 0 0 1 k
.11673 .83008 m
.14839 .80676 L
s
.14839 .80676 m
.17569 .83386 L
s
.28932 .86395 m .27249 .86394 L .28572 .86087 L .281 .996 0 0 k
F
.28932 .86395 m .27249 .86394 L .28572 .86087 L F
.28932 .86395 m .27249 .86394 L .28572 .86087 L F
.28932 .86395 m .27249 .86394 L .28572 .86087 L F
.30412 .92894 m .29943 .90888 L .3016 .91138 L .249 .996 0 0 k
F
.29943 .90888 m .31008 .90979 L .3016 .91138 L .233 .996 0 0 k
F
.29943 .90888 m .31121 .90667 L .31008 .90979 L F
.29943 .90888 m .30412 .92894 L .30201 .9266 L .374 .996 0 0 k
F
.29943 .90888 m .29695 .89011 L .30057 .90558 L .217 .996 0 0 k
F
.29943 .90888 m .29441 .88741 L .29695 .89011 L F
.31121 .90667 m .29943 .90888 L .30057 .90558 L .236 .996 0 0 k
F
.30412 .92894 m .29943 .90888 L .3016 .91138 L .249 .996 0 0 k
F
.29943 .90888 m .31008 .90979 L .3016 .91138 L .233 .996 0 0 k
F
.29943 .90888 m .31121 .90667 L .31008 .90979 L F
.29943 .90888 m .30412 .92894 L .30201 .9266 L .374 .996 0 0 k
F
.29943 .90888 m .29695 .89011 L .30057 .90558 L .217 .996 0 0 k
F
.29943 .90888 m .29441 .88741 L .29695 .89011 L F
.31121 .90667 m .29943 .90888 L .30057 .90558 L .236 .996 0 0 k
F
.30412 .92894 m .29943 .90888 L .3016 .91138 L .249 .996 0 0 k
F
.29943 .90888 m .31008 .90979 L .3016 .91138 L .233 .996 0 0 k
F
.29943 .90888 m .31121 .90667 L .31008 .90979 L F
.29943 .90888 m .30412 .92894 L .30201 .9266 L .374 .996 0 0 k
F
.29943 .90888 m .29695 .89011 L .30057 .90558 L .217 .996 0 0 k
F
.29943 .90888 m .29441 .88741 L .29695 .89011 L F
.31121 .90667 m .29943 .90888 L .30057 .90558 L .236 .996 0 0 k
F
.30412 .92894 m .29943 .90888 L .3016 .91138 L .249 .996 0 0 k
F
.29943 .90888 m .31008 .90979 L .3016 .91138 L .233 .996 0 0 k
F
.29943 .90888 m .31121 .90667 L .31008 .90979 L F
.29943 .90888 m .30412 .92894 L .30201 .9266 L .374 .996 0 0 k
F
0 0 0 1 k
.29524 .92889 m
.30201 .9266 L
s
.29863 .91217 m
.30201 .9266 L
s
.29943 .90888 m .29695 .89011 L .30057 .90558 L .217 .996 0 0 k
F
.29943 .90888 m .29441 .88741 L .29695 .89011 L F
.31121 .90667 m .29943 .90888 L .30057 .90558 L .236 .996 0 0 k
F
.35233 .81842 m .36887 .82472 L .36531 .82705 L .066 .996 0 0 k
F
.36887 .82472 m .38141 .80181 L .38166 .80614 L .079 .996 0 0 k
F
.36887 .82472 m .35631 .81596 L .36822 .8205 L .077 .996 0 0 k
F
.36887 .82472 m .35233 .81842 L .35631 .81596 L F
.38141 .80181 m .36887 .82472 L .36822 .8205 L .075 .996 0 0 k
F
.35233 .81842 m .36887 .82472 L .36531 .82705 L .066 .996 0 0 k
F
.36887 .82472 m .38141 .80181 L .38166 .80614 L .079 .996 0 0 k
F
.36887 .82472 m .35631 .81596 L .36822 .8205 L .077 .996 0 0 k
F
.36887 .82472 m .35233 .81842 L .35631 .81596 L F
.38141 .80181 m .36887 .82472 L .36822 .8205 L .075 .996 0 0 k
F
.35233 .81842 m .36887 .82472 L .36531 .82705 L .066 .996 0 0 k
F
.36887 .82472 m .38141 .80181 L .38166 .80614 L .079 .996 0 0 k
F
.36887 .82472 m .35631 .81596 L .36822 .8205 L .077 .996 0 0 k
F
.36887 .82472 m .35233 .81842 L .35631 .81596 L F
.38141 .80181 m .36887 .82472 L .36822 .8205 L .075 .996 0 0 k
F
.35233 .81842 m .36887 .82472 L .36531 .82705 L .066 .996 0 0 k
F
.36887 .82472 m .38141 .80181 L .38166 .80614 L .079 .996 0 0 k
F
0 0 0 1 k
.38166 .80614 m
.39234 .81244 L
s
.36887 .82472 m .35631 .81596 L .36822 .8205 L .077 .996 0 0 k
F
.36887 .82472 m .35233 .81842 L .35631 .81596 L F
.38141 .80181 m .36887 .82472 L .36822 .8205 L .075 .996 0 0 k
F
0 0 0 1 k
.37264 .82263 m
.38166 .80614 L
s
.28698 .99678 m
.28707 .99589 L
s
.28657 1.00098 m
.28698 .99678 L
s
.28638 1.00294 m
.28657 1.00098 L
s
.28707 .99589 m
.28749 .99576 L
s
.30029 .95081 m .30335 .96688 L .29996 .95377 L .51 .996 0 0 k
F
.30029 .95081 m .30335 .96688 L .29996 .95377 L F
.30029 .95081 m .30335 .96688 L .29996 .95377 L F
.30029 .95081 m .30335 .96688 L .29996 .95377 L F
0 0 0 1 k
.29474 .95614 m
.29996 .95377 L
s
.30499 .96901 m .30029 .95081 L .30204 .95298 L .408 .996 0 0 k
F
.30029 .95081 m .30791 .95097 L .30204 .95298 L .411 .996 0 0 k
F
.30029 .95081 m .30844 .94802 L .30791 .95097 L F
.30029 .95081 m .30499 .96901 L .30335 .96688 L .51 .996 0 0 k
F
.30844 .94802 m .30029 .95081 L .30074 .94777 L .403 .996 0 0 k
F
.30499 .96901 m .30029 .95081 L .30204 .95298 L .408 .996 0 0 k
F
.30029 .95081 m .30791 .95097 L .30204 .95298 L .411 .996 0 0 k
F
.30029 .95081 m .30844 .94802 L .30791 .95097 L F
.30029 .95081 m .30499 .96901 L .30335 .96688 L .51 .996 0 0 k
F
.30844 .94802 m .30029 .95081 L .30074 .94777 L .403 .996 0 0 k
F
.30499 .96901 m .30029 .95081 L .30204 .95298 L .408 .996 0 0 k
F
.30029 .95081 m .30791 .95097 L .30204 .95298 L .411 .996 0 0 k
F
.30029 .95081 m .30844 .94802 L .30791 .95097 L F
.30029 .95081 m .30499 .96901 L .30335 .96688 L .51 .996 0 0 k
F
.30844 .94802 m .30029 .95081 L .30074 .94777 L .403 .996 0 0 k
F
.30499 .96901 m .30029 .95081 L .30204 .95298 L .408 .996 0 0 k
F
.30029 .95081 m .30791 .95097 L .30204 .95298 L .411 .996 0 0 k
F
.30029 .95081 m .30844 .94802 L .30791 .95097 L F
.30029 .95081 m .30499 .96901 L .30335 .96688 L .51 .996 0 0 k
F
.30844 .94802 m .30029 .95081 L .30074 .94777 L .403 .996 0 0 k
F
.28811 1.00908 m .28873 .99581 L .28864 1.00687 L .156 .996 0 .006 k
F
.28811 1.00908 m .28873 .99581 L .28864 1.00687 L F
.28811 1.00908 m .28873 .99581 L .28864 1.00687 L F
.28811 1.00908 m .28873 .99581 L .28864 1.00687 L F
.28932 .86395 m .29141 .8847 L .28774 .86781 L .293 .996 0 0 k
F
.28932 .86395 m .29441 .88741 L .29141 .8847 L F
.28932 .86395 m .29141 .8847 L .28774 .86781 L F
.28932 .86395 m .29441 .88741 L .29141 .8847 L F
.28932 .86395 m .29141 .8847 L .28774 .86781 L F
.28932 .86395 m .29441 .88741 L .29141 .8847 L F
.28932 .86395 m .29141 .8847 L .28774 .86781 L F
0 0 0 1 k
.27451 .87088 m
.28774 .86781 L
s
.28932 .86395 m .29441 .88741 L .29141 .8847 L .293 .996 0 0 k
F
0 0 0 1 k
.28112 .88761 m
.29141 .8847 L
s
.37153 1.16104 m .39286 1.15324 L .37829 1.1628 L .537 .996 0 0 k
F
.37153 1.16104 m .39176 1.14775 L .39286 1.15324 L F
.37153 1.16104 m .35796 1.13607 L .37159 1.15565 L .522 .996 0 0 k
F
.37153 1.16104 m .35261 1.13385 L .35796 1.13607 L F
.39176 1.14775 m .37153 1.16104 L .37159 1.15565 L .564 .996 0 0 k
F
.37153 1.16104 m .39286 1.15324 L .37829 1.1628 L .537 .996 0 0 k
F
.37153 1.16104 m .39176 1.14775 L .39286 1.15324 L F
.37153 1.16104 m .35796 1.13607 L .37159 1.15565 L .522 .996 0 0 k
F
.37153 1.16104 m .35261 1.13385 L .35796 1.13607 L F
.39176 1.14775 m .37153 1.16104 L .37159 1.15565 L .564 .996 0 0 k
F
.37153 1.16104 m .39286 1.15324 L .37829 1.1628 L .537 .996 0 0 k
F
.37153 1.16104 m .39176 1.14775 L .39286 1.15324 L F
.37153 1.16104 m .35796 1.13607 L .37159 1.15565 L .522 .996 0 0 k
F
.37153 1.16104 m .35261 1.13385 L .35796 1.13607 L F
.39176 1.14775 m .37153 1.16104 L .37159 1.15565 L .564 .996 0 0 k
F
.37153 1.16104 m .39286 1.15324 L .37829 1.1628 L .537 .996 0 0 k
F
0 0 0 1 k
.37829 1.1628 m
.3986 1.1833 L
s
.37153 1.16104 m .39176 1.14775 L .39286 1.15324 L .537 .996 0 0 k
F
.37153 1.16104 m .35796 1.13607 L .37159 1.15565 L .522 .996 0 0 k
F
.37153 1.16104 m .35261 1.13385 L .35796 1.13607 L F
0 0 0 1 k
.35149 1.13899 m
.36512 1.15856 L
s
.39176 1.14775 m .37153 1.16104 L .37159 1.15565 L .564 .996 0 0 k
F
.30499 .96901 m .29842 .96881 L .30335 .96688 L .476 .996 0 0 k
F
.30499 .96901 m .29815 .97169 L .29842 .96881 L F
.30499 .96901 m .29842 .96881 L .30335 .96688 L F
.30499 .96901 m .29815 .97169 L .29842 .96881 L F
.30499 .96901 m .29842 .96881 L .30335 .96688 L F
.30499 .96901 m .29815 .97169 L .29842 .96881 L F
.30499 .96901 m .29842 .96881 L .30335 .96688 L F
.30499 .96901 m .29815 .97169 L .29842 .96881 L F
0 0 0 1 k
.29474 .95614 m
.29842 .96881 L
s
.30844 .94802 m .30074 .94777 L .30661 .94576 L .403 .996 0 0 k
F
.30844 .94802 m .30074 .94777 L .30661 .94576 L F
.30844 .94802 m .30074 .94777 L .30661 .94576 L F
.30844 .94802 m .30074 .94777 L .30661 .94576 L F
0 0 0 1 k
.29672 .93431 m
.30074 .94777 L
s
.29238 1.0092 m .29127 .99275 L .29216 .9949 L .261 .996 0 0 k
F
.29127 .99275 m .29559 .9938 L .29216 .9949 L .418 .996 0 0 k
F
.29127 .99275 m .29602 .99123 L .29559 .9938 L F
.29127 .99275 m .29171 1.00695 L .29091 .99511 L .167 .996 0 0 k
F
.29127 .99275 m .29238 1.0092 L .29171 1.00695 L F
.29238 1.0092 m .29127 .99275 L .29216 .9949 L .261 .996 0 0 k
F
.29127 .99275 m .29559 .9938 L .29216 .9949 L .418 .996 0 0 k
F
.29127 .99275 m .29602 .99123 L .29559 .9938 L F
.29127 .99275 m .29171 1.00695 L .29091 .99511 L .167 .996 0 0 k
F
.29127 .99275 m .29238 1.0092 L .29171 1.00695 L F
.29238 1.0092 m .29127 .99275 L .29216 .9949 L .261 .996 0 0 k
F
.29127 .99275 m .29559 .9938 L .29216 .9949 L .418 .996 0 0 k
F
.29127 .99275 m .29602 .99123 L .29559 .9938 L F
.29127 .99275 m .29171 1.00695 L .29091 .99511 L .167 .996 0 0 k
F
.29127 .99275 m .29238 1.0092 L .29171 1.00695 L F
.29238 1.0092 m .29127 .99275 L .29216 .9949 L .261 .996 0 0 k
F
.29127 .99275 m .29559 .9938 L .29216 .9949 L .418 .996 0 0 k
F
.29127 .99275 m .29602 .99123 L .29559 .9938 L F
.29127 .99275 m .29171 1.00695 L .29091 .99511 L .167 .996 0 0 k
F
.29127 .99275 m .29238 1.0092 L .29171 1.00695 L F
.28776 1.00447 m .29127 .99275 L .29042 .99461 L .996 .996 0 .217 k
F
.29127 .99275 m .28824 .9953 L .29042 .99461 L .483 .996 0 .126 k
F
.29127 .99275 m .28887 1.00255 L .29139 .99411 L .676 .996 0 .181 k
F
.29127 .99275 m .28776 1.00447 L .28887 1.00255 L F
.29602 .99123 m .29127 .99275 L .29139 .99411 L .446 .996 0 .187 k
F
.28776 1.00447 m .29127 .99275 L .29042 .99461 L .996 .996 0 .217 k
F
.29127 .99275 m .28824 .9953 L .29042 .99461 L .483 .996 0 .126 k
F
.29127 .99275 m .28887 1.00255 L .29139 .99411 L .676 .996 0 .181 k
F
.29127 .99275 m .28776 1.00447 L .28887 1.00255 L F
.29602 .99123 m .29127 .99275 L .29139 .99411 L .446 .996 0 .187 k
F
.28776 1.00447 m .29127 .99275 L .29042 .99461 L .996 .996 0 .217 k
F
.29127 .99275 m .28824 .9953 L .29042 .99461 L .483 .996 0 .126 k
F
.29127 .99275 m .28887 1.00255 L .29139 .99411 L .676 .996 0 .181 k
F
.29127 .99275 m .28776 1.00447 L .28887 1.00255 L F
.29602 .99123 m .29127 .99275 L .29139 .99411 L .446 .996 0 .187 k
F
.28776 1.00447 m .29127 .99275 L .29042 .99461 L .996 .996 0 .217 k
F
.29127 .99275 m .28824 .9953 L .29042 .99461 L .483 .996 0 .126 k
F
.29127 .99275 m .28887 1.00255 L .29139 .99411 L .676 .996 0 .181 k
F
.29127 .99275 m .28776 1.00447 L .28887 1.00255 L F
0 0 0 1 k
.28873 .99581 m
.29022 .99533 L
s
.28749 .99576 m
.28782 .99566 L
s
.29602 .99123 m .29127 .99275 L .29139 .99411 L .446 .996 0 .187 k
F
.34747 .96332 m .35154 .95069 L .35061 .95279 L .996 .996 0 .292 k
F
0 0 0 1 k
.34635 .9598 m
.34683 .95859 L
s
.35154 .95069 m .34747 .96332 L .34818 .96126 L .5 .5 .5 1 k
F
.35154 .95069 m .35222 .94819 L .35287 .94665 L .02 .996 0 .214 k
F
.34747 .96332 m .35154 .95069 L .35061 .95279 L .996 .996 0 .292 k
F
.35154 .95069 m .34747 .96332 L .34818 .96126 L .5 .5 .5 1 k
F
.35154 .95069 m .35222 .94819 L .35287 .94665 L .02 .996 0 .214 k
F
.34747 .96332 m .35154 .95069 L .35061 .95279 L .996 .996 0 .292 k
F
.35154 .95069 m .34747 .96332 L .34818 .96126 L .5 .5 .5 1 k
F
.35154 .95069 m .35222 .94819 L .35287 .94665 L .02 .996 0 .214 k
F
.34747 .96332 m .35154 .95069 L .35061 .95279 L .996 .996 0 .292 k
F
.35154 .95069 m .34747 .96332 L .34818 .96126 L .5 .5 .5 1 k
F
0 0 0 1 k
.34683 .95859 m
.34804 .95558 L
s
.35154 .95069 m .35222 .94819 L .35287 .94665 L .02 .996 0 .214 k
F
0 0 0 1 k
.35287 .94665 m
.35465 .94162 L
s
.35238 .94845 m
.35287 .94665 L
s
.34252 .90725 m .34887 .91156 L .34322 .91004 L .005 .996 0 0 k
F
.34252 .90725 m .34887 .91156 L .34322 .91004 L F
.34252 .90725 m .34887 .91156 L .34322 .91004 L F
.34252 .90725 m .34887 .91156 L .34322 .91004 L F
.30211 .98928 m .29815 .97169 L .29967 .9738 L .442 .996 0 0 k
F
.29815 .97169 m .3046 .97188 L .29967 .9738 L .484 .996 0 0 k
F
.29815 .97169 m .30499 .96901 L .3046 .97188 L F
.29815 .97169 m .30073 .98714 L .29788 .97447 L .492 .996 0 0 k
F
.29815 .97169 m .30211 .98928 L .30073 .98714 L F
.30211 .98928 m .29815 .97169 L .29967 .9738 L .442 .996 0 0 k
F
.29815 .97169 m .3046 .97188 L .29967 .9738 L .484 .996 0 0 k
F
.29815 .97169 m .30499 .96901 L .3046 .97188 L F
.29815 .97169 m .30073 .98714 L .29788 .97447 L .492 .996 0 0 k
F
.29815 .97169 m .30211 .98928 L .30073 .98714 L F
.30211 .98928 m .29815 .97169 L .29967 .9738 L .442 .996 0 0 k
F
.29815 .97169 m .3046 .97188 L .29967 .9738 L .484 .996 0 0 k
F
.29815 .97169 m .30499 .96901 L .3046 .97188 L F
.29815 .97169 m .30073 .98714 L .29788 .97447 L .492 .996 0 0 k
F
.29815 .97169 m .30211 .98928 L .30073 .98714 L F
.30211 .98928 m .29815 .97169 L .29967 .9738 L .442 .996 0 0 k
F
.29815 .97169 m .3046 .97188 L .29967 .9738 L .484 .996 0 0 k
F
.29815 .97169 m .30499 .96901 L .3046 .97188 L F
.29815 .97169 m .30073 .98714 L .29788 .97447 L .492 .996 0 0 k
F
0 0 0 1 k
.29757 .97462 m
.29788 .97447 L
s
.29815 .97169 m .30211 .98928 L .30073 .98714 L .492 .996 0 0 k
F
.33519 .88591 m .34428 .89051 L .33634 .88896 L .021 .996 0 0 k
F
.33519 .88591 m .34428 .89051 L .33634 .88896 L F
.33519 .88591 m .34428 .89051 L .33634 .88896 L F
.33519 .88591 m .34428 .89051 L .33634 .88896 L F
0 0 0 1 k
.28768 .99634 m
.28782 .99566 L
s
.28704 .9996 m
.28768 .99634 L
s
.2869 1.00029 m
.28704 .9996 L
s
.31121 .90667 m .30057 .90558 L .30904 .90399 L .236 .996 0 0 k
F
.31121 .90667 m .30057 .90558 L .30904 .90399 L F
.31121 .90667 m .30057 .90558 L .30904 .90399 L F
.31121 .90667 m .30057 .90558 L .30904 .90399 L F
.27325 1.11222 m .26163 1.13687 L .26814 1.11526 L .098 .996 0 0 k
F
.27325 1.11222 m .26163 1.13687 L .26814 1.11526 L F
.27325 1.11222 m .26163 1.13687 L .26814 1.11526 L F
.27325 1.11222 m .26163 1.13687 L .26814 1.11526 L F
.29441 .88741 m .30736 .88861 L .29695 .89011 L .201 .996 0 0 k
F
.29441 .88741 m .30887 .88532 L .30736 .88861 L F
.29441 .88741 m .2923 .86697 L .29597 .88386 L .191 .996 0 0 k
F
.29441 .88741 m .28932 .86395 L .2923 .86697 L F
.30887 .88532 m .29441 .88741 L .29597 .88386 L .209 .996 0 0 k
F
.29441 .88741 m .30736 .88861 L .29695 .89011 L .201 .996 0 0 k
F
.29441 .88741 m .30887 .88532 L .30736 .88861 L F
.29441 .88741 m .2923 .86697 L .29597 .88386 L .191 .996 0 0 k
F
.29441 .88741 m .28932 .86395 L .2923 .86697 L F
.30887 .88532 m .29441 .88741 L .29597 .88386 L .209 .996 0 0 k
F
.29441 .88741 m .30736 .88861 L .29695 .89011 L .201 .996 0 0 k
F
.29441 .88741 m .30887 .88532 L .30736 .88861 L F
.29441 .88741 m .2923 .86697 L .29597 .88386 L .191 .996 0 0 k
F
.29441 .88741 m .28932 .86395 L .2923 .86697 L F
.30887 .88532 m .29441 .88741 L .29597 .88386 L .209 .996 0 0 k
F
.29441 .88741 m .30736 .88861 L .29695 .89011 L .201 .996 0 0 k
F
0 0 0 1 k
.29695 .89011 m
.30057 .90558 L
s
.29441 .88741 m .30887 .88532 L .30736 .88861 L .201 .996 0 0 k
F
.29441 .88741 m .2923 .86697 L .29597 .88386 L .191 .996 0 0 k
F
.29441 .88741 m .28932 .86395 L .2923 .86697 L F
0 0 0 1 k
.28774 .86781 m
.29141 .8847 L
s
.30887 .88532 m .29441 .88741 L .29597 .88386 L .209 .996 0 0 k
F
.30412 .92894 m .3016 .91138 L .30498 .92582 L .249 .996 0 0 k
F
.30412 .92894 m .3016 .91138 L .30498 .92582 L F
.30412 .92894 m .3016 .91138 L .30498 .92582 L F
.30412 .92894 m .3016 .91138 L .30498 .92582 L F
.32366 .98238 m .32658 .97443 L .32328 .98137 L .182 .996 0 .409 k
F
.32366 .98238 m .32658 .97443 L .32328 .98137 L F
.32366 .98238 m .32658 .97443 L .32328 .98137 L F
.32366 .98238 m .32658 .97443 L .32328 .98137 L F
0 0 0 1 k
.32135 .97628 m
.32658 .97443 L
s
.74159 .55706 m .72618 .5538 L .73693 .55571 L .996 .916 0 0 k
F
.74159 .55706 m .72618 .5538 L .73693 .55571 L F
.74159 .55706 m .72618 .5538 L .73693 .55571 L F
.74159 .55706 m .72618 .5538 L .73693 .55571 L F
.29602 .99123 m .30171 .98815 L .29733 .98956 L .319 .996 0 .271 k
F
.29602 .99123 m .30171 .98815 L .29733 .98956 L F
.29602 .99123 m .30171 .98815 L .29733 .98956 L F
.29602 .99123 m .30171 .98815 L .29733 .98956 L F
0 0 0 1 k
.29733 .98956 m
.29938 .98217 L
s
.35233 .81842 m .36531 .82705 L .35339 .82251 L .066 .996 0 0 k
F
.35233 .81842 m .36531 .82705 L .35339 .82251 L F
.35233 .81842 m .36531 .82705 L .35339 .82251 L F
.35233 .81842 m .36531 .82705 L .35339 .82251 L F
0 0 0 1 k
.35825 .84295 m
.36531 .82705 L
s
.28696 1.00179 m
.28732 .99994 L
s
.28824 .9953 m
.29002 .99473 L
s
.69437 .54612 m .70864 .54769 L .69623 .54595 L 0 .996 .996 .641 k
F
.69437 .54612 m .71161 .54854 L .70864 .54769 L F
.69437 .54612 m .70864 .54769 L .69623 .54595 L F
.69437 .54612 m .71161 .54854 L .70864 .54769 L F
.69437 .54612 m .70864 .54769 L .69623 .54595 L F
.69437 .54612 m .71161 .54854 L .70864 .54769 L F
.69437 .54612 m .70864 .54769 L .69623 .54595 L F
0 0 0 1 k
.695 .5436 m
.69623 .54595 L
s
.69437 .54612 m .71161 .54854 L .70864 .54769 L 0 .996 .996 .641 k
F
0 0 0 1 k
.70416 .54484 m
.70864 .54769 L
s
.69623 .54595 m
.70864 .54769 L
s
.33477 .97012 m .34025 .96647 L .33628 .96829 L .421 .996 0 .374 k
F
.33477 .97012 m .34025 .96647 L .33628 .96829 L F
.33477 .97012 m .34025 .96647 L .33628 .96829 L F
.33477 .97012 m .34025 .96647 L .33628 .96829 L F
0 0 0 1 k
.33628 .96829 m
.34014 .96097 L
s
.30412 .92894 m .30661 .94576 L .3035 .93202 L .4 .996 0 0 k
F
.30412 .92894 m .30661 .94576 L .3035 .93202 L F
.30412 .92894 m .30661 .94576 L .3035 .93202 L F
.30412 .92894 m .30661 .94576 L .3035 .93202 L F
0 0 0 1 k
.29672 .93431 m
.3035 .93202 L
s
.65291 .55307 m .6609 .55047 L .65768 .55173 L .996 .944 0 0 k
F
.6609 .55047 m .65657 .5521 L .66232 .55022 L .5 .5 .5 1 k
F
.65291 .55307 m .6609 .55047 L .65768 .55173 L .996 .944 0 0 k
F
.65291 .55307 m .6609 .55047 L .65768 .55173 L F
.65291 .55307 m .6609 .55047 L .65768 .55173 L F
.6609 .55047 m .65291 .55307 L .65657 .5521 L .5 .5 .5 1 k
F
.67695 .54697 m .6609 .55047 L .66232 .55022 L F
.6609 .55047 m .67695 .54697 L .67526 .5469 L F
.6609 .55047 m .65657 .5521 L .66232 .55022 L F
.6609 .55047 m .65291 .55307 L .65657 .5521 L F
.67695 .54697 m .6609 .55047 L .66232 .55022 L F
.6609 .55047 m .67695 .54697 L .67526 .5469 L F
.6609 .55047 m .65657 .5521 L .66232 .55022 L F
.6609 .55047 m .65291 .55307 L .65657 .5521 L F
.67695 .54697 m .6609 .55047 L .66232 .55022 L F
.6609 .55047 m .67695 .54697 L .67526 .5469 L F
.6609 .55047 m .65657 .5521 L .66232 .55022 L F
.6609 .55047 m .65291 .55307 L .65657 .5521 L F
0 0 0 1 k
.64778 .55561 m
.65763 .55175 L
s
.67695 .54697 m .6609 .55047 L .66232 .55022 L .5 .5 .5 1 k
F
.6609 .55047 m .67695 .54697 L .67526 .5469 L F
0 0 0 1 k
.66371 .54942 m
.67526 .5469 L
s
.67526 .5469 m
.67698 .54436 L
s
.38141 .80181 m .39687 .78301 L .3857 .79988 L .09 .996 0 0 k
F
.38141 .80181 m .39687 .78301 L .3857 .79988 L F
.38141 .80181 m .39687 .78301 L .3857 .79988 L F
.38141 .80181 m .39687 .78301 L .3857 .79988 L F
0 0 0 1 k
.3857 .79988 m
.39637 .80619 L
s
.35261 1.13385 m .33012 1.1364 L .34774 1.13115 L .347 .996 0 0 k
F
.35261 1.13385 m .33012 1.1364 L .34774 1.13115 L F
.35261 1.13385 m .33012 1.1364 L .34774 1.13115 L F
.35261 1.13385 m .33012 1.1364 L .34774 1.13115 L F
.30499 .96901 m .30204 .95298 L .30543 .96609 L .408 .996 0 0 k
F
.30499 .96901 m .30204 .95298 L .30543 .96609 L F
.30499 .96901 m .30204 .95298 L .30543 .96609 L F
.30499 .96901 m .30204 .95298 L .30543 .96609 L F
0 0 0 1 k
.29996 .95377 m
.30335 .96688 L
s
.29842 .96881 m
.30335 .96688 L
s
.3519 .92869 m .34813 .92469 L .35177 .92605 L .002 .996 0 0 k
F
.3519 .92869 m .34813 .92469 L .35177 .92605 L F
.3519 .92869 m .34813 .92469 L .35177 .92605 L F
.3519 .92869 m .34813 .92469 L .35177 .92605 L F
0 0 0 1 k
.35177 .92605 m
.35516 .91419 L
s
.30844 .94802 m .30412 .92894 L .30601 .9313 L .287 .996 0 0 k
F
.30412 .92894 m .31307 .92971 L .30601 .9313 L .27 .996 0 0 k
F
.30412 .92894 m .31393 .92673 L .31307 .92971 L F
.30412 .92894 m .30844 .94802 L .30661 .94576 L .4 .996 0 0 k
F
.31393 .92673 m .30412 .92894 L .30498 .92582 L .269 .996 0 0 k
F
.30844 .94802 m .30412 .92894 L .30601 .9313 L .287 .996 0 0 k
F
.30412 .92894 m .31307 .92971 L .30601 .9313 L .27 .996 0 0 k
F
.30412 .92894 m .31393 .92673 L .31307 .92971 L F
.30412 .92894 m .30844 .94802 L .30661 .94576 L .4 .996 0 0 k
F
.31393 .92673 m .30412 .92894 L .30498 .92582 L .269 .996 0 0 k
F
.30844 .94802 m .30412 .92894 L .30601 .9313 L .287 .996 0 0 k
F
.30412 .92894 m .31307 .92971 L .30601 .9313 L .27 .996 0 0 k
F
.30412 .92894 m .31393 .92673 L .31307 .92971 L F
.30412 .92894 m .30844 .94802 L .30661 .94576 L .4 .996 0 0 k
F
.31393 .92673 m .30412 .92894 L .30498 .92582 L .269 .996 0 0 k
F
.30844 .94802 m .30412 .92894 L .30601 .9313 L .287 .996 0 0 k
F
.30412 .92894 m .31307 .92971 L .30601 .9313 L .27 .996 0 0 k
F
.30412 .92894 m .31393 .92673 L .31307 .92971 L F
.30412 .92894 m .30844 .94802 L .30661 .94576 L .4 .996 0 0 k
F
.31393 .92673 m .30412 .92894 L .30498 .92582 L .269 .996 0 0 k
F
.30887 .88532 m .29597 .88386 L .30637 .88236 L .209 .996 0 0 k
F
.30887 .88532 m .29597 .88386 L .30637 .88236 L F
.30887 .88532 m .29597 .88386 L .30637 .88236 L F
.30887 .88532 m .29597 .88386 L .30637 .88236 L F
.29238 1.0092 m .29216 .9949 L .29296 1.00674 L .261 .996 0 0 k
F
.29238 1.0092 m .29216 .9949 L .29296 1.00674 L F
.29238 1.0092 m .29216 .9949 L .29296 1.00674 L F
.29238 1.0092 m .29216 .9949 L .29296 1.00674 L F
.34747 .96332 m .35061 .95279 L .34767 .96189 L .996 .996 0 .292 k
F
.34747 .96332 m .35061 .95279 L .34767 .96189 L F
.34747 .96332 m .35061 .95279 L .34767 .96189 L F
.34747 .96332 m .35061 .95279 L .34767 .96189 L F
0 0 0 1 k
.34728 .95908 m
.34897 .95486 L
s
.34897 .95486 m
.35061 .95279 L
s
.30211 .98928 m .29967 .9738 L .30252 .98647 L .442 .996 0 0 k
F
0 0 0 1 k
.30246 .9862 m
.30438 .98118 L
s
.30211 .98928 m .29967 .9738 L .30252 .98647 L .442 .996 0 0 k
F
.30211 .98928 m .29967 .9738 L .30252 .98647 L F
.30211 .98928 m .29967 .9738 L .30252 .98647 L F
.31393 .92673 m .30498 .92582 L .31204 .92423 L .269 .996 0 0 k
F
.31393 .92673 m .30498 .92582 L .31204 .92423 L F
.31393 .92673 m .30498 .92582 L .31204 .92423 L F
.31393 .92673 m .30498 .92582 L .31204 .92423 L F
0 0 0 1 k
.3016 .91138 m
.30498 .92582 L
s
.33477 .97012 m .32853 .97375 L .33324 .97186 L .272 .996 0 .399 k
F
.33477 .97012 m .32853 .97375 L .33324 .97186 L F
.33477 .97012 m .32853 .97375 L .33324 .97186 L F
.33477 .97012 m .32853 .97375 L .33324 .97186 L F
.3488 .94459 m .3519 .92869 L .35189 .9312 L 0 .996 0 0 k
F
0 0 0 1 k
.35292 .93837 m
.35438 .933 L
s
.3519 .92869 m .3486 .94216 L .35083 .93071 L 0 .996 0 0 k
F
.3519 .92869 m .3488 .94459 L .3486 .94216 L F
.34684 .9268 m .3519 .92869 L .35083 .93071 L F
.3519 .92869 m .34684 .9268 L .34813 .92469 L .002 .996 0 0 k
F
.3488 .94459 m .3519 .92869 L .35189 .9312 L 0 .996 0 0 k
F
.3519 .92869 m .3486 .94216 L .35083 .93071 L F
.3519 .92869 m .3488 .94459 L .3486 .94216 L F
.34684 .9268 m .3519 .92869 L .35083 .93071 L F
.3519 .92869 m .34684 .9268 L .34813 .92469 L .002 .996 0 0 k
F
.3488 .94459 m .3519 .92869 L .35189 .9312 L 0 .996 0 0 k
F
.3519 .92869 m .3486 .94216 L .35083 .93071 L F
.3519 .92869 m .3488 .94459 L .3486 .94216 L F
.34684 .9268 m .3519 .92869 L .35083 .93071 L F
.3519 .92869 m .34684 .9268 L .34813 .92469 L .002 .996 0 0 k
F
.3488 .94459 m .3519 .92869 L .35189 .9312 L 0 .996 0 0 k
F
.3519 .92869 m .3486 .94216 L .35083 .93071 L F
.3519 .92869 m .3488 .94459 L .3486 .94216 L F
.34684 .9268 m .3519 .92869 L .35083 .93071 L F
.3519 .92869 m .34684 .9268 L .34813 .92469 L .002 .996 0 0 k
F
0 0 0 1 k
.34813 .92469 m
.35067 .91213 L
s
.34813 .92469 m
.35177 .92605 L
s
.38141 .80181 m .36822 .8205 L .37725 .804 L .075 .996 0 0 k
F
.38141 .80181 m .36822 .8205 L .37725 .804 L F
.38141 .80181 m .36822 .8205 L .37725 .804 L F
.38141 .80181 m .36822 .8205 L .37725 .804 L F
.28776 1.00447 m .29042 .99461 L .28789 1.00305 L .996 .996 0 .217 k
F
.28776 1.00447 m .29042 .99461 L .28789 1.00305 L F
.28776 1.00447 m .29042 .99461 L .28789 1.00305 L F
.28776 1.00447 m .29042 .99461 L .28789 1.00305 L F
0 0 0 1 k
.28793 1.00293 m
.28798 .99661 L
s
.28869 1.00037 m
.28873 .99581 L
s
.28785 .99726 m
.28824 .9953 L
s
.28732 .99994 m
.28785 .99726 L
s
.29002 .99473 m
.29042 .99461 L
s
.28916 .99882 m
.29042 .99461 L
s
.29602 .99123 m .30211 .98928 L .30171 .98815 L .319 .996 0 .271 k
F
.29602 .99123 m .30211 .98928 L .30171 .98815 L F
.29602 .99123 m .30211 .98928 L .30171 .98815 L F
.29602 .99123 m .30211 .98928 L .30171 .98815 L F
.30211 .98928 m .29635 .98854 L .30073 .98714 L .402 .996 0 0 k
F
0 0 0 1 k
.29733 .98956 m
.29931 .98892 L
s
.30211 .98928 m .29602 .99123 L .29635 .98854 L .402 .996 0 0 k
F
.30211 .98928 m .29635 .98854 L .30073 .98714 L F
.30211 .98928 m .29602 .99123 L .29635 .98854 L F
.30211 .98928 m .29635 .98854 L .30073 .98714 L F
.30211 .98928 m .29602 .99123 L .29635 .98854 L F
.30211 .98928 m .29635 .98854 L .30073 .98714 L F
0 0 0 1 k
.29788 .97447 m
.30073 .98714 L
s
.29981 .98743 m
.30073 .98714 L
s
.30211 .98928 m .29602 .99123 L .29635 .98854 L .402 .996 0 0 k
F
0 0 0 1 k
.29379 .97641 m
.29635 .98854 L
s
.29635 .98854 m
.29981 .98743 L
s
.30844 .94802 m .30601 .9313 L .30912 .94504 L .287 .996 0 0 k
F
.30844 .94802 m .30601 .9313 L .30912 .94504 L F
.30844 .94802 m .30601 .9313 L .30912 .94504 L F
.30844 .94802 m .30601 .9313 L .30912 .94504 L F
0 0 0 1 k
.30074 .94777 m
.30661 .94576 L
s
.3035 .93202 m
.30661 .94576 L
s
.33519 .88591 m .33992 .86802 L .33737 .88331 L .038 .996 0 0 k
F
.33519 .88591 m .33992 .86802 L .33737 .88331 L F
.33519 .88591 m .33992 .86802 L .33737 .88331 L F
.33519 .88591 m .33992 .86802 L .33737 .88331 L F
0 0 0 1 k
.33737 .88331 m
.3453 .88487 L
s
.34252 .90725 m .3349 .90343 L .34161 .90432 L .02 .996 0 0 k
F
.34252 .90725 m .3349 .90343 L .34161 .90432 L F
.34252 .90725 m .3349 .90343 L .34161 .90432 L F
.34252 .90725 m .3349 .90343 L .34161 .90432 L F
0 0 0 1 k
.34161 .90432 m
.34428 .89051 L
s
.34029 .92558 m .34252 .90725 L .34322 .91004 L .008 .996 0 0 k
F
.34252 .90725 m .3394 .92289 L .341 .90969 L .007 .996 0 0 k
F
.34252 .90725 m .34029 .92558 L .3394 .92289 L F
.33319 .906 m .34252 .90725 L .341 .90969 L .01 .996 0 0 k
F
.34252 .90725 m .33319 .906 L .3349 .90343 L .02 .996 0 0 k
F
.34029 .92558 m .34252 .90725 L .34322 .91004 L .008 .996 0 0 k
F
.34252 .90725 m .3394 .92289 L .341 .90969 L .007 .996 0 0 k
F
.34252 .90725 m .34029 .92558 L .3394 .92289 L F
.33319 .906 m .34252 .90725 L .341 .90969 L .01 .996 0 0 k
F
.34252 .90725 m .33319 .906 L .3349 .90343 L .02 .996 0 0 k
F
.34029 .92558 m .34252 .90725 L .34322 .91004 L .008 .996 0 0 k
F
.34252 .90725 m .3394 .92289 L .341 .90969 L .007 .996 0 0 k
F
.34252 .90725 m .34029 .92558 L .3394 .92289 L F
.33319 .906 m .34252 .90725 L .341 .90969 L .01 .996 0 0 k
F
.34252 .90725 m .33319 .906 L .3349 .90343 L .02 .996 0 0 k
F
.34029 .92558 m .34252 .90725 L .34322 .91004 L .008 .996 0 0 k
F
.34252 .90725 m .3394 .92289 L .341 .90969 L .007 .996 0 0 k
F
.34252 .90725 m .34029 .92558 L .3394 .92289 L F
.33319 .906 m .34252 .90725 L .341 .90969 L .01 .996 0 0 k
F
.34252 .90725 m .33319 .906 L .3349 .90343 L .02 .996 0 0 k
F
.55451 .62258 m .55257 .63671 L .55144 .62665 L .125 .996 0 0 k
F
.55451 .62258 m .55257 .63671 L .55144 .62665 L F
.55451 .62258 m .55257 .63671 L .55144 .62665 L F
.55451 .62258 m .55257 .63671 L .55144 .62665 L F
.3488 .94459 m .35189 .9312 L .34965 .94264 L 0 .996 0 0 k
F
.3488 .94459 m .35189 .9312 L .34965 .94264 L F
.3488 .94459 m .35189 .9312 L .34965 .94264 L F
.3488 .94459 m .35189 .9312 L .34965 .94264 L F
0 0 0 1 k
.35189 .9312 m
.35438 .933 L
s
.35077 .93692 m
.35189 .9312 L
s
.33519 .88591 m .33874 .86467 L .33992 .86802 L .038 .996 0 0 k
F
.33519 .88591 m .33874 .86467 L .33992 .86802 L F
.33519 .88591 m .33874 .86467 L .33992 .86802 L F
.33519 .88591 m .33874 .86467 L .33992 .86802 L F
0 0 0 1 k
.33992 .86802 m
.3492 .87037 L
s
.33737 .88331 m
.33992 .86802 L
s
.35222 .94819 m .35112 .95217 L .35161 .95037 L 0 .996 .147 .325 k
F
.35222 .94819 m .35112 .95217 L .35161 .95037 L F
.35222 .94819 m .35112 .95217 L .35161 .95037 L F
.35222 .94819 m .35112 .95217 L .35161 .95037 L F
.34029 .92558 m .34322 .91004 L .34161 .92325 L .008 .996 0 0 k
F
.34029 .92558 m .34322 .91004 L .34161 .92325 L F
.34029 .92558 m .34322 .91004 L .34161 .92325 L F
.34029 .92558 m .34322 .91004 L .34161 .92325 L F
0 0 0 1 k
.34322 .91004 m
.34887 .91156 L
s
.33874 .86467 m .34544 .84588 L .34146 .86207 L .053 .996 0 0 k
F
.33874 .86467 m .34544 .84588 L .34146 .86207 L F
.33874 .86467 m .34544 .84588 L .34146 .86207 L F
.33874 .86467 m .34544 .84588 L .34146 .86207 L F
0 0 0 1 k
.34146 .86207 m
.35074 .86442 L
s
.29824 1.00854 m .29602 .99123 L .29724 .99342 L .317 .996 0 0 k
F
.29602 .99123 m .30163 .99201 L .29724 .99342 L .402 .996 0 0 k
F
.29602 .99123 m .30211 .98928 L .30163 .99201 L F
.29602 .99123 m .29718 1.00626 L .29559 .9938 L .256 .996 0 0 k
F
.29602 .99123 m .29824 1.00854 L .29718 1.00626 L F
.29824 1.00854 m .29602 .99123 L .29724 .99342 L .317 .996 0 0 k
F
.29602 .99123 m .30163 .99201 L .29724 .99342 L .402 .996 0 0 k
F
.29602 .99123 m .30211 .98928 L .30163 .99201 L F
.29602 .99123 m .29718 1.00626 L .29559 .9938 L .256 .996 0 0 k
F
.29602 .99123 m .29824 1.00854 L .29718 1.00626 L F
.29824 1.00854 m .29602 .99123 L .29724 .99342 L .317 .996 0 0 k
F
.29602 .99123 m .30163 .99201 L .29724 .99342 L .402 .996 0 0 k
F
.29602 .99123 m .30211 .98928 L .30163 .99201 L F
.29602 .99123 m .29718 1.00626 L .29559 .9938 L .256 .996 0 0 k
F
.29602 .99123 m .29824 1.00854 L .29718 1.00626 L F
.29824 1.00854 m .29602 .99123 L .29724 .99342 L .317 .996 0 0 k
F
.29602 .99123 m .30163 .99201 L .29724 .99342 L .402 .996 0 0 k
F
.29602 .99123 m .30211 .98928 L .30163 .99201 L F
.29602 .99123 m .29718 1.00626 L .29559 .9938 L .256 .996 0 0 k
F
.29602 .99123 m .29824 1.00854 L .29718 1.00626 L F
.29182 1.00196 m .29602 .99123 L .29482 .99301 L .546 .996 0 .282 k
F
0 0 0 1 k
.29216 .9949 m
.29443 .99417 L
s
.29602 .99123 m .29139 .99411 L .29482 .99301 L .446 .996 0 .187 k
F
.29602 .99123 m .29324 1.00013 L .29626 .9924 L .463 .996 0 .255 k
F
.29602 .99123 m .29182 1.00196 L .29324 1.00013 L F
.30211 .98928 m .29602 .99123 L .29626 .9924 L .319 .996 0 .271 k
F
.29182 1.00196 m .29602 .99123 L .29482 .99301 L .546 .996 0 .282 k
F
.29602 .99123 m .29139 .99411 L .29482 .99301 L .446 .996 0 .187 k
F
.29602 .99123 m .29324 1.00013 L .29626 .9924 L .463 .996 0 .255 k
F
.29602 .99123 m .29182 1.00196 L .29324 1.00013 L F
.30211 .98928 m .29602 .99123 L .29626 .9924 L .319 .996 0 .271 k
F
.29182 1.00196 m .29602 .99123 L .29482 .99301 L .546 .996 0 .282 k
F
.29602 .99123 m .29139 .99411 L .29482 .99301 L .446 .996 0 .187 k
F
.29602 .99123 m .29324 1.00013 L .29626 .9924 L .463 .996 0 .255 k
F
.29602 .99123 m .29182 1.00196 L .29324 1.00013 L F
.30211 .98928 m .29602 .99123 L .29626 .9924 L .319 .996 0 .271 k
F
.29182 1.00196 m .29602 .99123 L .29482 .99301 L .546 .996 0 .282 k
F
.29602 .99123 m .29139 .99411 L .29482 .99301 L .446 .996 0 .187 k
F
.29602 .99123 m .29324 1.00013 L .29626 .9924 L .463 .996 0 .255 k
F
.29602 .99123 m .29182 1.00196 L .29324 1.00013 L F
0 0 0 1 k
.29216 .9949 m
.2925 .99992 L
s
.30211 .98928 m .29602 .99123 L .29626 .9924 L .319 .996 0 .271 k
F
.33319 .906 m .33634 .88896 L .3349 .90343 L .024 .996 0 0 k
F
.33319 .906 m .33519 .88591 L .33634 .88896 L F
.33319 .906 m .33634 .88896 L .3349 .90343 L F
.33319 .906 m .33519 .88591 L .33634 .88896 L F
.33319 .906 m .33634 .88896 L .3349 .90343 L F
.33319 .906 m .33519 .88591 L .33634 .88896 L F
.33319 .906 m .33634 .88896 L .3349 .90343 L F
.33319 .906 m .33519 .88591 L .33634 .88896 L F
0 0 0 1 k
.33634 .88896 m
.34428 .89051 L
s
.29139 .99411 m
.29427 .99318 L
s
.33043 .98021 m .33477 .97012 L .33324 .97186 L .302 .996 0 .323 k
F
.33477 .97012 m .33184 .97849 L .33497 .97122 L .322 .996 0 .339 k
F
.33477 .97012 m .33043 .98021 L .33184 .97849 L F
.34029 .96759 m .33477 .97012 L .33497 .97122 L .499 .996 0 .317 k
F
.33477 .97012 m .34029 .96759 L .34025 .96647 L .421 .996 0 .374 k
F
.33043 .98021 m .33477 .97012 L .33324 .97186 L .302 .996 0 .323 k
F
.33477 .97012 m .33184 .97849 L .33497 .97122 L .322 .996 0 .339 k
F
.33477 .97012 m .33043 .98021 L .33184 .97849 L F
.34029 .96759 m .33477 .97012 L .33497 .97122 L .499 .996 0 .317 k
F
.33477 .97012 m .34029 .96759 L .34025 .96647 L .421 .996 0 .374 k
F
.33043 .98021 m .33477 .97012 L .33324 .97186 L .302 .996 0 .323 k
F
.33477 .97012 m .33184 .97849 L .33497 .97122 L .322 .996 0 .339 k
F
.33477 .97012 m .33043 .98021 L .33184 .97849 L F
.34029 .96759 m .33477 .97012 L .33497 .97122 L .499 .996 0 .317 k
F
.33477 .97012 m .34029 .96759 L .34025 .96647 L .421 .996 0 .374 k
F
.33043 .98021 m .33477 .97012 L .33324 .97186 L .302 .996 0 .323 k
F
.33477 .97012 m .33184 .97849 L .33497 .97122 L .322 .996 0 .339 k
F
.33477 .97012 m .33043 .98021 L .33184 .97849 L F
0 0 0 1 k
.32853 .97375 m
.33159 .97252 L
s
.34029 .96759 m .33477 .97012 L .33497 .97122 L .499 .996 0 .317 k
F
.33477 .97012 m .34029 .96759 L .34025 .96647 L .421 .996 0 .374 k
F
0 0 0 1 k
.33628 .96829 m
.34025 .96647 L
s
.34025 .96647 m
.34395 .95862 L
s
.36352 .79356 m .38141 .80181 L .37725 .804 L .079 .996 0 0 k
F
.38141 .80181 m .39692 .77838 L .39687 .78301 L .09 .996 0 0 k
F
.38141 .80181 m .36816 .79128 L .38104 .79723 L .088 .996 0 0 k
F
.38141 .80181 m .36352 .79356 L .36816 .79128 L F
.39692 .77838 m .38141 .80181 L .38104 .79723 L .086 .996 0 0 k
F
.36352 .79356 m .38141 .80181 L .37725 .804 L .079 .996 0 0 k
F
.38141 .80181 m .39692 .77838 L .39687 .78301 L .09 .996 0 0 k
F
.38141 .80181 m .36816 .79128 L .38104 .79723 L .088 .996 0 0 k
F
.38141 .80181 m .36352 .79356 L .36816 .79128 L F
.39692 .77838 m .38141 .80181 L .38104 .79723 L .086 .996 0 0 k
F
.36352 .79356 m .38141 .80181 L .37725 .804 L .079 .996 0 0 k
F
.38141 .80181 m .39692 .77838 L .39687 .78301 L .09 .996 0 0 k
F
.38141 .80181 m .36816 .79128 L .38104 .79723 L .088 .996 0 0 k
F
.38141 .80181 m .36352 .79356 L .36816 .79128 L F
.39692 .77838 m .38141 .80181 L .38104 .79723 L .086 .996 0 0 k
F
.36352 .79356 m .38141 .80181 L .37725 .804 L .079 .996 0 0 k
F
.38141 .80181 m .39692 .77838 L .39687 .78301 L .09 .996 0 0 k
F
.38141 .80181 m .36816 .79128 L .38104 .79723 L .088 .996 0 0 k
F
.38141 .80181 m .36352 .79356 L .36816 .79128 L F
.39692 .77838 m .38141 .80181 L .38104 .79723 L .086 .996 0 0 k
F
0 0 0 1 k
.39687 .78301 m
.40793 .79054 L
s
.3857 .79988 m
.39687 .78301 L
s
.67695 .54697 m .69197 .54576 L .67944 .54637 L .104 .996 .996 .507 k
F
.67695 .54697 m .69197 .54576 L .67944 .54637 L F
.67695 .54697 m .69197 .54576 L .67944 .54637 L F
.67695 .54697 m .69197 .54576 L .67944 .54637 L F
0 0 0 1 k
.67944 .54637 m
.68114 .54384 L
s
.33519 .88591 m .33186 .9031 L .3333 .88864 L .041 .996 0 0 k
F
.33519 .88591 m .33319 .906 L .33186 .9031 L F
.32264 .88491 m .33519 .88591 L .3333 .88864 L .026 .996 0 0 k
F
.33519 .88591 m .32473 .88201 L .33377 .88273 L .042 .996 0 0 k
F
.33519 .88591 m .32264 .88491 L .32473 .88201 L F
.33874 .86467 m .33519 .88591 L .33377 .88273 L .036 .996 0 0 k
F
.33519 .88591 m .33186 .9031 L .3333 .88864 L .041 .996 0 0 k
F
.33519 .88591 m .33319 .906 L .33186 .9031 L F
.32264 .88491 m .33519 .88591 L .3333 .88864 L .026 .996 0 0 k
F
.33519 .88591 m .32473 .88201 L .33377 .88273 L .042 .996 0 0 k
F
.33519 .88591 m .32264 .88491 L .32473 .88201 L F
.33874 .86467 m .33519 .88591 L .33377 .88273 L .036 .996 0 0 k
F
.33519 .88591 m .33186 .9031 L .3333 .88864 L .041 .996 0 0 k
F
.33519 .88591 m .33319 .906 L .33186 .9031 L F
.32264 .88491 m .33519 .88591 L .3333 .88864 L .026 .996 0 0 k
F
.33519 .88591 m .32473 .88201 L .33377 .88273 L .042 .996 0 0 k
F
.33519 .88591 m .32264 .88491 L .32473 .88201 L F
.33874 .86467 m .33519 .88591 L .33377 .88273 L .036 .996 0 0 k
F
.33519 .88591 m .33186 .9031 L .3333 .88864 L .041 .996 0 0 k
F
.33519 .88591 m .33319 .906 L .33186 .9031 L F
0 0 0 1 k
.3349 .90343 m
.33634 .88896 L
s
.3349 .90343 m
.34161 .90432 L
s
.32264 .88491 m .33519 .88591 L .3333 .88864 L .026 .996 0 0 k
F
.33519 .88591 m .32473 .88201 L .33377 .88273 L .042 .996 0 0 k
F
.33519 .88591 m .32264 .88491 L .32473 .88201 L F
.33874 .86467 m .33519 .88591 L .33377 .88273 L .036 .996 0 0 k
F
.30887 .88532 m .30904 .90399 L .30736 .88861 L .216 .996 0 0 k
F
.30887 .88532 m .31121 .90667 L .30904 .90399 L F
.30887 .88532 m .30904 .90399 L .30736 .88861 L F
.30887 .88532 m .31121 .90667 L .30904 .90399 L F
.30887 .88532 m .30904 .90399 L .30736 .88861 L F
.30887 .88532 m .31121 .90667 L .30904 .90399 L F
.30887 .88532 m .30904 .90399 L .30736 .88861 L F
0 0 0 1 k
.29695 .89011 m
.30736 .88861 L
s
.30887 .88532 m .31121 .90667 L .30904 .90399 L .216 .996 0 0 k
F
0 0 0 1 k
.30057 .90558 m
.30904 .90399 L
s
.30736 .88861 m
.30904 .90399 L
s
.74159 .55706 m .75256 .56736 L .74134 .5582 L .996 .889 0 0 k
F
.74159 .55706 m .75718 .56979 L .75256 .56736 L F
.74159 .55706 m .75256 .56736 L .74134 .5582 L F
.74159 .55706 m .75718 .56979 L .75256 .56736 L F
.74159 .55706 m .75256 .56736 L .74134 .5582 L F
.74159 .55706 m .75718 .56979 L .75256 .56736 L F
.74159 .55706 m .75256 .56736 L .74134 .5582 L F
0 0 0 1 k
.73058 .55628 m
.74134 .5582 L
s
.74159 .55706 m .75718 .56979 L .75256 .56736 L .996 .889 0 0 k
F
0 0 0 1 k
.73833 .56266 m
.75256 .56736 L
s
.31121 .90667 m .31204 .92423 L .31008 .90979 L .249 .996 0 0 k
F
.31121 .90667 m .31204 .92423 L .31008 .90979 L F
.31121 .90667 m .31204 .92423 L .31008 .90979 L F
.31121 .90667 m .31204 .92423 L .31008 .90979 L F
0 0 0 1 k
.3016 .91138 m
.31008 .90979 L
s
.33319 .906 m .341 .90969 L .33429 .9088 L .01 .996 0 0 k
F
.33319 .906 m .341 .90969 L .33429 .9088 L F
.33319 .906 m .341 .90969 L .33429 .9088 L F
.33319 .906 m .341 .90969 L .33429 .9088 L F
.33874 .86467 m .33377 .88273 L .33633 .86743 L .036 .996 0 0 k
F
.32389 .86266 m .33874 .86467 L .33633 .86743 L .04 .996 0 0 k
F
.33874 .86467 m .34427 .84217 L .34544 .84588 L .053 .996 0 0 k
F
.33874 .86467 m .32657 .8597 L .33727 .86114 L F
.33874 .86467 m .32389 .86266 L .32657 .8597 L F
.34427 .84217 m .33874 .86467 L .33727 .86114 L .05 .996 0 0 k
F
.33874 .86467 m .33377 .88273 L .33633 .86743 L .036 .996 0 0 k
F
.32389 .86266 m .33874 .86467 L .33633 .86743 L .04 .996 0 0 k
F
.33874 .86467 m .34427 .84217 L .34544 .84588 L .053 .996 0 0 k
F
.33874 .86467 m .32657 .8597 L .33727 .86114 L F
.33874 .86467 m .32389 .86266 L .32657 .8597 L F
.34427 .84217 m .33874 .86467 L .33727 .86114 L .05 .996 0 0 k
F
.33874 .86467 m .33377 .88273 L .33633 .86743 L .036 .996 0 0 k
F
.32389 .86266 m .33874 .86467 L .33633 .86743 L .04 .996 0 0 k
F
.33874 .86467 m .34427 .84217 L .34544 .84588 L .053 .996 0 0 k
F
.33874 .86467 m .32657 .8597 L .33727 .86114 L F
.33874 .86467 m .32389 .86266 L .32657 .8597 L F
.34427 .84217 m .33874 .86467 L .33727 .86114 L .05 .996 0 0 k
F
.33874 .86467 m .33377 .88273 L .33633 .86743 L .036 .996 0 0 k
F
.32389 .86266 m .33874 .86467 L .33633 .86743 L .04 .996 0 0 k
F
.33874 .86467 m .34427 .84217 L .34544 .84588 L .053 .996 0 0 k
F
0 0 0 1 k
.34544 .84588 m
.35609 .84921 L
s
.33874 .86467 m .32657 .8597 L .33727 .86114 L .053 .996 0 0 k
F
.33874 .86467 m .32389 .86266 L .32657 .8597 L F
.34427 .84217 m .33874 .86467 L .33727 .86114 L .05 .996 0 0 k
F
.35222 .94819 m .35206 .9444 L .35272 .94588 L 0 .996 0 .001 k
F
.35222 .94819 m .35206 .9444 L .35272 .94588 L F
.35222 .94819 m .35206 .9444 L .35272 .94588 L F
.35222 .94819 m .35206 .9444 L .35272 .94588 L F
0 0 0 1 k
.35272 .94588 m
.35317 .94461 L
s
.62412 .56919 m .63638 .56095 L .62744 .56717 L .965 .988 0 0 k
F
.62412 .56919 m .63638 .56095 L .62744 .56717 L F
.62412 .56919 m .63638 .56095 L .62744 .56717 L F
.62412 .56919 m .63638 .56095 L .62744 .56717 L F
0 0 0 1 k
.62744 .56717 m
.63608 .56227 L
s
.32264 .88491 m .3333 .88864 L .32426 .88792 L .026 .996 0 0 k
F
.32264 .88491 m .3333 .88864 L .32426 .88792 L F
.32264 .88491 m .3333 .88864 L .32426 .88792 L F
.32264 .88491 m .3333 .88864 L .32426 .88792 L F
.34684 .9268 m .35083 .93071 L .34719 .92935 L 0 .996 0 0 k
F
.34684 .9268 m .35083 .93071 L .34719 .92935 L F
.34684 .9268 m .35083 .93071 L .34719 .92935 L F
.34684 .9268 m .35083 .93071 L .34719 .92935 L F
.31393 .92673 m .31121 .90667 L .31306 .90933 L .166 .996 0 0 k
F
.31121 .90667 m .32129 .90867 L .31306 .90933 L .147 .996 0 0 k
F
.31121 .90667 m .32264 .90576 L .32129 .90867 L F
.31121 .90667 m .31393 .92673 L .31204 .92423 L .249 .996 0 0 k
F
.31121 .90667 m .31096 .88822 L .31264 .90359 L .137 .996 0 0 k
F
.31121 .90667 m .30887 .88532 L .31096 .88822 L F
.32264 .90576 m .31121 .90667 L .31264 .90359 L .153 .996 0 0 k
F
.31393 .92673 m .31121 .90667 L .31306 .90933 L .166 .996 0 0 k
F
.31121 .90667 m .32129 .90867 L .31306 .90933 L .147 .996 0 0 k
F
.31121 .90667 m .32264 .90576 L .32129 .90867 L F
.31121 .90667 m .31393 .92673 L .31204 .92423 L .249 .996 0 0 k
F
.31121 .90667 m .31096 .88822 L .31264 .90359 L .137 .996 0 0 k
F
.31121 .90667 m .30887 .88532 L .31096 .88822 L F
.32264 .90576 m .31121 .90667 L .31264 .90359 L .153 .996 0 0 k
F
.31393 .92673 m .31121 .90667 L .31306 .90933 L .166 .996 0 0 k
F
.31121 .90667 m .32129 .90867 L .31306 .90933 L .147 .996 0 0 k
F
.31121 .90667 m .32264 .90576 L .32129 .90867 L F
.31121 .90667 m .31393 .92673 L .31204 .92423 L .249 .996 0 0 k
F
.31121 .90667 m .31096 .88822 L .31264 .90359 L .137 .996 0 0 k
F
.31121 .90667 m .30887 .88532 L .31096 .88822 L F
.32264 .90576 m .31121 .90667 L .31264 .90359 L .153 .996 0 0 k
F
.31393 .92673 m .31121 .90667 L .31306 .90933 L .166 .996 0 0 k
F
.31121 .90667 m .32129 .90867 L .31306 .90933 L .147 .996 0 0 k
F
.31121 .90667 m .32264 .90576 L .32129 .90867 L F
.31121 .90667 m .31393 .92673 L .31204 .92423 L .249 .996 0 0 k
F
0 0 0 1 k
.30498 .92582 m
.31204 .92423 L
s
.31008 .90979 m
.31204 .92423 L
s
.31121 .90667 m .31096 .88822 L .31264 .90359 L .137 .996 0 0 k
F
.31121 .90667 m .30887 .88532 L .31096 .88822 L F
.32264 .90576 m .31121 .90667 L .31264 .90359 L .153 .996 0 0 k
F
.84237 .60731 m .90217 .62439 L .84989 .61506 L .563 .996 0 0 k
F
.84237 .60731 m .90217 .62439 L .84989 .61506 L F
.84237 .60731 m .90217 .62439 L .84989 .61506 L F
.84237 .60731 m .90217 .62439 L .84989 .61506 L F
0 0 0 1 k
.84191 .63914 m
.84989 .61506 L
s
.75718 .56979 m .78309 .57555 L .76237 .57298 L .996 .934 0 0 k
F
.75718 .56979 m .78309 .57555 L .76237 .57298 L F
.75718 .56979 m .78309 .57555 L .76237 .57298 L F
.75718 .56979 m .78309 .57555 L .76237 .57298 L F
0 0 0 1 k
.76237 .57298 m
.76742 .58417 L
s
.32389 .86266 m .33633 .86743 L .32563 .86599 L .04 .996 0 0 k
F
.32389 .86266 m .33633 .86743 L .32563 .86599 L F
.32389 .86266 m .33633 .86743 L .32563 .86599 L F
.32389 .86266 m .33633 .86743 L .32563 .86599 L F
0 0 0 1 k
.33377 .88273 m
.33633 .86743 L
s
.32264 .90576 m .31264 .90359 L .32087 .90294 L .153 .996 0 0 k
F
.32264 .90576 m .31264 .90359 L .32087 .90294 L F
.32264 .90576 m .31264 .90359 L .32087 .90294 L F
.32264 .90576 m .31264 .90359 L .32087 .90294 L F
.65291 .55307 m .65768 .55173 L .65192 .55361 L .996 .944 0 0 k
F
.65291 .55307 m .65768 .55173 L .65192 .55361 L F
.65291 .55307 m .65768 .55173 L .65192 .55361 L F
.65291 .55307 m .65768 .55173 L .65192 .55361 L F
.75718 .56979 m .78597 .57335 L .78309 .57555 L .996 .934 0 0 k
F
.75718 .56979 m .78597 .57335 L .78309 .57555 L F
.75718 .56979 m .78597 .57335 L .78309 .57555 L F
.75718 .56979 m .78597 .57335 L .78309 .57555 L F
0 0 0 1 k
.78309 .57555 m
.79007 .59204 L
s
.78597 .57335 m .75718 .56979 L .75848 .56811 L .996 .905 0 0 k
F
.75718 .56979 m .74725 .55894 L .75848 .56811 L F
.75718 .56979 m .74159 .55706 L .74725 .55894 L F
.78597 .57335 m .75718 .56979 L .75848 .56811 L F
.75718 .56979 m .74725 .55894 L .75848 .56811 L F
.75718 .56979 m .74159 .55706 L .74725 .55894 L F
.78597 .57335 m .75718 .56979 L .75848 .56811 L F
.75718 .56979 m .74725 .55894 L .75848 .56811 L F
.75718 .56979 m .74159 .55706 L .74725 .55894 L F
.78597 .57335 m .75718 .56979 L .75848 .56811 L F
.75718 .56979 m .74725 .55894 L .75848 .56811 L F
.75718 .56979 m .74159 .55706 L .74725 .55894 L F
0 0 0 1 k
.74134 .5582 m
.75256 .56736 L
s
.30211 .98928 m .30865 .98603 L .30364 .98763 L .197 .996 0 .375 k
F
.30211 .98928 m .30865 .98603 L .30364 .98763 L F
.30211 .98928 m .30865 .98603 L .30364 .98763 L F
.30211 .98928 m .30865 .98603 L .30364 .98763 L F
0 0 0 1 k
.30364 .98763 m
.30631 .98066 L
s
.84237 .60731 m .80057 .59375 L .83424 .60172 L .832 .996 0 0 k
F
.84237 .60731 m .80057 .59375 L .83424 .60172 L F
.84237 .60731 m .80057 .59375 L .83424 .60172 L F
.84237 .60731 m .80057 .59375 L .83424 .60172 L F
.67695 .54697 m .69437 .54612 L .69197 .54576 L .104 .996 .996 .507 k
F
.67695 .54697 m .69437 .54612 L .69197 .54576 L F
.67695 .54697 m .69437 .54612 L .69197 .54576 L F
.67695 .54697 m .69437 .54612 L .69197 .54576 L F
0 0 0 1 k
.69075 .54341 m
.69197 .54576 L
s
.67944 .54637 m
.69197 .54576 L
s
.31393 .92673 m .31306 .90933 L .31502 .92377 L .166 .996 0 0 k
F
.31393 .92673 m .31306 .90933 L .31502 .92377 L F
.31393 .92673 m .31306 .90933 L .31502 .92377 L F
.31393 .92673 m .31306 .90933 L .31502 .92377 L F
.30887 .88532 m .32087 .88792 L .31096 .88822 L .118 .996 0 0 k
F
.30887 .88532 m .32264 .88491 L .32087 .88792 L F
.30887 .88532 m .30961 .8655 L .31077 .88209 L .114 .996 0 0 k
F
.30887 .88532 m .30726 .86227 L .30961 .8655 L F
.32264 .88491 m .30887 .88532 L .31077 .88209 L .129 .996 0 0 k
F
.30726 .86227 m .30887 .88532 L .30637 .88236 L .187 .996 0 0 k
F
.30887 .88532 m .32087 .88792 L .31096 .88822 L .118 .996 0 0 k
F
.30887 .88532 m .32264 .88491 L .32087 .88792 L F
.30887 .88532 m .30961 .8655 L .31077 .88209 L .114 .996 0 0 k
F
.30887 .88532 m .30726 .86227 L .30961 .8655 L F
.32264 .88491 m .30887 .88532 L .31077 .88209 L .129 .996 0 0 k
F
.30726 .86227 m .30887 .88532 L .30637 .88236 L .187 .996 0 0 k
F
.30887 .88532 m .32087 .88792 L .31096 .88822 L .118 .996 0 0 k
F
.30887 .88532 m .32264 .88491 L .32087 .88792 L F
.30887 .88532 m .30961 .8655 L .31077 .88209 L .114 .996 0 0 k
F
.30887 .88532 m .30726 .86227 L .30961 .8655 L F
.32264 .88491 m .30887 .88532 L .31077 .88209 L .129 .996 0 0 k
F
.30726 .86227 m .30887 .88532 L .30637 .88236 L .187 .996 0 0 k
F
.30887 .88532 m .32087 .88792 L .31096 .88822 L .118 .996 0 0 k
F
0 0 0 1 k
.31096 .88822 m
.31264 .90359 L
s
.30887 .88532 m .32264 .88491 L .32087 .88792 L .118 .996 0 0 k
F
.30887 .88532 m .30961 .8655 L .31077 .88209 L .114 .996 0 0 k
F
.30887 .88532 m .30726 .86227 L .30961 .8655 L F
.32264 .88491 m .30887 .88532 L .31077 .88209 L .129 .996 0 0 k
F
.30726 .86227 m .30887 .88532 L .30637 .88236 L .187 .996 0 0 k
F
.30726 .86227 m .30637 .88236 L .30522 .86576 L F
.30726 .86227 m .30637 .88236 L .30522 .86576 L F
.30726 .86227 m .30637 .88236 L .30522 .86576 L F
.30726 .86227 m .30637 .88236 L .30522 .86576 L F
0 0 0 1 k
.29597 .88386 m
.30637 .88236 L
s
.50995 .66974 m .53155 .65679 L .51431 .6693 L .116 .996 0 0 k
F
.50995 .66974 m .53391 .65237 L .53155 .65679 L F
.50995 .66974 m .53155 .65679 L .51431 .6693 L F
.50995 .66974 m .53391 .65237 L .53155 .65679 L F
.50995 .66974 m .53155 .65679 L .51431 .6693 L F
.50995 .66974 m .53391 .65237 L .53155 .65679 L F
.50995 .66974 m .53155 .65679 L .51431 .6693 L F
.50995 .66974 m .53391 .65237 L .53155 .65679 L F
0 0 0 1 k
.53155 .65679 m
.53587 .66672 L
s
.29824 1.00854 m .29724 .99342 L .29884 1.00588 L .317 .996 0 0 k
F
.29824 1.00854 m .29724 .99342 L .29884 1.00588 L F
.29824 1.00854 m .29724 .99342 L .29884 1.00588 L F
.29824 1.00854 m .29724 .99342 L .29884 1.00588 L F
.36352 .79356 m .37725 .804 L .36437 .79806 L .079 .996 0 0 k
F
.36352 .79356 m .37725 .804 L .36437 .79806 L F
.36352 .79356 m .37725 .804 L .36437 .79806 L F
.36352 .79356 m .37725 .804 L .36437 .79806 L F
0 0 0 1 k
.36822 .8205 m
.37725 .804 L
s
.72006 .54895 m .71161 .54854 L .70992 .54822 L .996 .974 0 0 k
F
.71161 .54854 m .6975 .54648 L .70992 .54822 L .996 .981 0 0 k
F
.71161 .54854 m .69437 .54612 L .6975 .54648 L F
.71161 .54854 m .72144 .54988 L .71535 .54957 L .996 .922 0 0 k
F
.71161 .54854 m .72006 .54895 L .72144 .54988 L F
.72006 .54895 m .71161 .54854 L .70992 .54822 L .996 .974 0 0 k
F
.71161 .54854 m .6975 .54648 L .70992 .54822 L .996 .981 0 0 k
F
.71161 .54854 m .69437 .54612 L .6975 .54648 L F
.71161 .54854 m .72144 .54988 L .71535 .54957 L .996 .922 0 0 k
F
.71161 .54854 m .72006 .54895 L .72144 .54988 L F
.72006 .54895 m .71161 .54854 L .70992 .54822 L .996 .974 0 0 k
F
.71161 .54854 m .6975 .54648 L .70992 .54822 L .996 .981 0 0 k
F
.71161 .54854 m .69437 .54612 L .6975 .54648 L F
.71161 .54854 m .72144 .54988 L .71535 .54957 L .996 .922 0 0 k
F
.71161 .54854 m .72006 .54895 L .72144 .54988 L F
.72006 .54895 m .71161 .54854 L .70992 .54822 L .996 .974 0 0 k
F
.71161 .54854 m .6975 .54648 L .70992 .54822 L .996 .981 0 0 k
F
.71161 .54854 m .69437 .54612 L .6975 .54648 L F
.71161 .54854 m .72144 .54988 L .71535 .54957 L .996 .922 0 0 k
F
.71161 .54854 m .72006 .54895 L .72144 .54988 L F
0 0 0 1 k
.71535 .54957 m
.72618 .5538 L
s
.34427 .84217 m .33727 .86114 L .34125 .84495 L .05 .996 0 0 k
F
.34427 .84217 m .33727 .86114 L .34125 .84495 L F
.34427 .84217 m .33727 .86114 L .34125 .84495 L F
.34427 .84217 m .33727 .86114 L .34125 .84495 L F
0 0 0 1 k
.34146 .86207 m
.34544 .84588 L
s
.28932 .86395 m .30522 .86576 L .2923 .86697 L .174 .996 0 0 k
F
.28932 .86395 m .30522 .86576 L .2923 .86697 L F
.28932 .86395 m .30522 .86576 L .2923 .86697 L F
.28932 .86395 m .30522 .86576 L .2923 .86697 L F
0 0 0 1 k
.2923 .86697 m
.29597 .88386 L
s
.34889 .96174 m .35222 .94819 L .35161 .95037 L .5 .5 .5 1 k
F
.35222 .94819 m .34929 .95962 L .35169 .94986 L 0 .996 .084 .002 k
F
0 0 0 1 k
.35112 .95217 m
.35112 .95215 L
s
.34889 .96174 m .35222 .94819 L .35161 .95037 L .5 .5 .5 1 k
F
.34889 .96174 m .35222 .94819 L .35161 .95037 L F
.34889 .96174 m .35222 .94819 L .35161 .95037 L F
.34889 .96174 m .35161 .95037 L .34921 .96013 L F
.34889 .96174 m .35161 .95037 L .34921 .96013 L F
.34889 .96174 m .35161 .95037 L .34921 .96013 L F
.34889 .96174 m .35161 .95037 L .34921 .96013 L F
.35222 .94819 m .34889 .96174 L .34929 .95962 L 0 .996 .084 .002 k
F
.3513 .94614 m .35222 .94819 L .35169 .94986 L 0 .996 .065 .002 k
F
.35222 .94819 m .3513 .94614 L .35206 .9444 L 0 .996 0 .001 k
F
.35222 .94819 m .34929 .95962 L .35169 .94986 L 0 .996 .084 .002 k
F
.35222 .94819 m .34889 .96174 L .34929 .95962 L F
.3513 .94614 m .35222 .94819 L .35169 .94986 L 0 .996 .065 .002 k
F
.35222 .94819 m .3513 .94614 L .35206 .9444 L 0 .996 0 .001 k
F
.35222 .94819 m .34929 .95962 L .35169 .94986 L 0 .996 .084 .002 k
F
.35222 .94819 m .34889 .96174 L .34929 .95962 L F
.3513 .94614 m .35222 .94819 L .35169 .94986 L 0 .996 .065 .002 k
F
.35222 .94819 m .3513 .94614 L .35206 .9444 L 0 .996 0 .001 k
F
.35222 .94819 m .34929 .95962 L .35169 .94986 L 0 .996 .084 .002 k
F
.35222 .94819 m .34889 .96174 L .34929 .95962 L F
0 0 0 1 k
.34965 .95671 m
.35112 .95217 L
s
.34914 .95734 m
.34977 .95539 L
s
.34977 .95539 m
.35061 .95279 L
s
.3513 .94614 m .35222 .94819 L .35169 .94986 L 0 .996 .065 .002 k
F
.35222 .94819 m .3513 .94614 L .35206 .9444 L 0 .996 0 .001 k
F
0 0 0 1 k
.35206 .9444 m
.35352 .93901 L
s
.35206 .9444 m
.35272 .94588 L
s
.39176 1.14775 m .37159 1.15565 L .38615 1.14608 L .564 .996 0 0 k
F
.39176 1.14775 m .37159 1.15565 L .38615 1.14608 L F
.39176 1.14775 m .37159 1.15565 L .38615 1.14608 L F
.39176 1.14775 m .37159 1.15565 L .38615 1.14608 L F
.32264 .88491 m .31077 .88209 L .32068 .8818 L .129 .996 0 0 k
F
.32264 .88491 m .31077 .88209 L .32068 .8818 L F
.32264 .88491 m .31077 .88209 L .32068 .8818 L F
.32264 .88491 m .31077 .88209 L .32068 .8818 L F
.33319 .906 m .32425 .90293 L .33186 .9031 L .071 .996 0 0 k
F
.33319 .906 m .32425 .90293 L .33186 .9031 L F
.33319 .906 m .32425 .90293 L .33186 .9031 L F
.33319 .906 m .32425 .90293 L .33186 .9031 L F
0 0 0 1 k
.33186 .9031 m
.3333 .88864 L
s
.28932 .86395 m .30726 .86227 L .30522 .86576 L .174 .996 0 0 k
F
.28932 .86395 m .28823 .84134 L .2915 .86013 L .171 .996 0 0 k
F
.28932 .86395 m .28478 .83786 L .28823 .84134 L F
.30726 .86227 m .28932 .86395 L .2915 .86013 L .186 .996 0 0 k
F
.28478 .83786 m .28932 .86395 L .28572 .86087 L .253 .996 0 0 k
F
.28932 .86395 m .30726 .86227 L .30522 .86576 L .174 .996 0 0 k
F
.28932 .86395 m .28823 .84134 L .2915 .86013 L .171 .996 0 0 k
F
.28932 .86395 m .28478 .83786 L .28823 .84134 L F
.30726 .86227 m .28932 .86395 L .2915 .86013 L .186 .996 0 0 k
F
.28478 .83786 m .28932 .86395 L .28572 .86087 L .253 .996 0 0 k
F
.28932 .86395 m .30726 .86227 L .30522 .86576 L .174 .996 0 0 k
F
.28932 .86395 m .28823 .84134 L .2915 .86013 L .171 .996 0 0 k
F
.28932 .86395 m .28478 .83786 L .28823 .84134 L F
.30726 .86227 m .28932 .86395 L .2915 .86013 L .186 .996 0 0 k
F
.28478 .83786 m .28932 .86395 L .28572 .86087 L .253 .996 0 0 k
F
.28932 .86395 m .30726 .86227 L .30522 .86576 L .174 .996 0 0 k
F
0 0 0 1 k
.30522 .86576 m
.30637 .88236 L
s
.2923 .86697 m
.30522 .86576 L
s
.28932 .86395 m .28823 .84134 L .2915 .86013 L .171 .996 0 0 k
F
.28932 .86395 m .28478 .83786 L .28823 .84134 L F
.30726 .86227 m .28932 .86395 L .2915 .86013 L .186 .996 0 0 k
F
.28478 .83786 m .28932 .86395 L .28572 .86087 L .253 .996 0 0 k
F
.34684 .9268 m .34161 .92325 L .34633 .92412 L .005 .996 0 0 k
F
.34684 .9268 m .34161 .92325 L .34633 .92412 L F
.34684 .9268 m .34161 .92325 L .34633 .92412 L F
.34684 .9268 m .34161 .92325 L .34633 .92412 L F
0 0 0 1 k
.34633 .92412 m
.34887 .91156 L
s
.32264 .88491 m .32087 .90294 L .32087 .88792 L .133 .996 0 0 k
F
.32264 .88491 m .32087 .90294 L .32087 .88792 L F
.32264 .88491 m .32087 .90294 L .32087 .88792 L F
.32264 .88491 m .32087 .90294 L .32087 .88792 L F
0 0 0 1 k
.31096 .88822 m
.32087 .88792 L
s
.32264 .90576 m .32426 .88792 L .32425 .90293 L .049 .996 0 0 k
F
.32264 .90576 m .32264 .88491 L .32426 .88792 L F
.32264 .90576 m .32426 .88792 L .32425 .90293 L F
.32264 .90576 m .32264 .88491 L .32426 .88792 L F
.32264 .90576 m .32426 .88792 L .32425 .90293 L F
.32264 .90576 m .32264 .88491 L .32426 .88792 L F
.32264 .90576 m .32426 .88792 L .32425 .90293 L F
.32264 .90576 m .32264 .88491 L .32426 .88792 L F
0 0 0 1 k
.32426 .88792 m
.3333 .88864 L
s
.33244 .92511 m .33319 .906 L .33429 .9088 L .012 .996 0 0 k
F
.33319 .906 m .33118 .92245 L .33173 .90869 L .083 .996 0 0 k
F
.33319 .906 m .33244 .92511 L .33118 .92245 L F
.32264 .90576 m .33319 .906 L .33173 .90869 L .059 .996 0 0 k
F
.33319 .906 m .32264 .90576 L .32425 .90293 L .071 .996 0 0 k
F
.33244 .92511 m .33319 .906 L .33429 .9088 L .012 .996 0 0 k
F
.33319 .906 m .33118 .92245 L .33173 .90869 L .083 .996 0 0 k
F
.33319 .906 m .33244 .92511 L .33118 .92245 L F
.32264 .90576 m .33319 .906 L .33173 .90869 L .059 .996 0 0 k
F
.33319 .906 m .32264 .90576 L .32425 .90293 L .071 .996 0 0 k
F
.33244 .92511 m .33319 .906 L .33429 .9088 L .012 .996 0 0 k
F
.33319 .906 m .33118 .92245 L .33173 .90869 L .083 .996 0 0 k
F
.33319 .906 m .33244 .92511 L .33118 .92245 L F
.32264 .90576 m .33319 .906 L .33173 .90869 L .059 .996 0 0 k
F
.33319 .906 m .32264 .90576 L .32425 .90293 L .071 .996 0 0 k
F
.33244 .92511 m .33319 .906 L .33429 .9088 L .012 .996 0 0 k
F
.33319 .906 m .33118 .92245 L .33173 .90869 L .083 .996 0 0 k
F
.33319 .906 m .33244 .92511 L .33118 .92245 L F
.32264 .90576 m .33319 .906 L .33173 .90869 L .059 .996 0 0 k
F
.33319 .906 m .32264 .90576 L .32425 .90293 L .071 .996 0 0 k
F
0 0 0 1 k
.32425 .90293 m
.33186 .9031 L
s
.32425 .90293 m
.32426 .88792 L
s
.32264 .88491 m .32563 .86599 L .32473 .88201 L .043 .996 0 0 k
F
.32264 .88491 m .32563 .86599 L .32473 .88201 L F
.32264 .88491 m .32563 .86599 L .32473 .88201 L F
.32264 .88491 m .32563 .86599 L .32473 .88201 L F
0 0 0 1 k
.32473 .88201 m
.33377 .88273 L
s
.32264 .88491 m .32264 .90576 L .32087 .90294 L .133 .996 0 0 k
F
.32264 .88491 m .32389 .86266 L .32563 .86599 L .043 .996 0 0 k
F
.32389 .86266 m .32264 .88491 L .32068 .8818 L .107 .996 0 0 k
F
.32264 .88491 m .32264 .90576 L .32087 .90294 L .133 .996 0 0 k
F
.32264 .88491 m .32389 .86266 L .32563 .86599 L .043 .996 0 0 k
F
.32389 .86266 m .32264 .88491 L .32068 .8818 L .107 .996 0 0 k
F
.32264 .88491 m .32264 .90576 L .32087 .90294 L .133 .996 0 0 k
F
.32264 .88491 m .32389 .86266 L .32563 .86599 L .043 .996 0 0 k
F
.32389 .86266 m .32264 .88491 L .32068 .8818 L .107 .996 0 0 k
F
.32264 .88491 m .32264 .90576 L .32087 .90294 L .133 .996 0 0 k
F
0 0 0 1 k
.31264 .90359 m
.32087 .90294 L
s
.32087 .90294 m
.32087 .88792 L
s
.32264 .88491 m .32389 .86266 L .32563 .86599 L .043 .996 0 0 k
F
0 0 0 1 k
.32563 .86599 m
.33633 .86743 L
s
.32473 .88201 m
.32563 .86599 L
s
.32389 .86266 m .32264 .88491 L .32068 .8818 L .107 .996 0 0 k
F
.30844 .94802 m .31082 .96428 L .30791 .95097 L .407 .996 0 0 k
F
.30844 .94802 m .31082 .96428 L .30791 .95097 L F
.30844 .94802 m .31082 .96428 L .30791 .95097 L F
.30844 .94802 m .31082 .96428 L .30791 .95097 L F
0 0 0 1 k
.30204 .95298 m
.30791 .95097 L
s
.31248 .9665 m .30844 .94802 L .31013 .9503 L .328 .996 0 0 k
F
.30844 .94802 m .31623 .94872 L .31013 .9503 L .31 .996 0 0 k
F
.30844 .94802 m .3169 .94583 L .31623 .94872 L F
.30844 .94802 m .31248 .9665 L .31082 .96428 L .407 .996 0 0 k
F
.3169 .94583 m .30844 .94802 L .30912 .94504 L .307 .996 0 0 k
F
.31248 .9665 m .30844 .94802 L .31013 .9503 L .328 .996 0 0 k
F
.30844 .94802 m .31623 .94872 L .31013 .9503 L .31 .996 0 0 k
F
.30844 .94802 m .3169 .94583 L .31623 .94872 L F
.30844 .94802 m .31248 .9665 L .31082 .96428 L .407 .996 0 0 k
F
.3169 .94583 m .30844 .94802 L .30912 .94504 L .307 .996 0 0 k
F
.31248 .9665 m .30844 .94802 L .31013 .9503 L .328 .996 0 0 k
F
.30844 .94802 m .31623 .94872 L .31013 .9503 L .31 .996 0 0 k
F
.30844 .94802 m .3169 .94583 L .31623 .94872 L F
.30844 .94802 m .31248 .9665 L .31082 .96428 L .407 .996 0 0 k
F
.3169 .94583 m .30844 .94802 L .30912 .94504 L .307 .996 0 0 k
F
.31248 .9665 m .30844 .94802 L .31013 .9503 L .328 .996 0 0 k
F
.30844 .94802 m .31623 .94872 L .31013 .9503 L .31 .996 0 0 k
F
.30844 .94802 m .3169 .94583 L .31623 .94872 L F
.30844 .94802 m .31248 .9665 L .31082 .96428 L .407 .996 0 0 k
F
.3169 .94583 m .30844 .94802 L .30912 .94504 L .307 .996 0 0 k
F
.31248 .9665 m .30543 .96609 L .31082 .96428 L .404 .996 0 0 k
F
.31248 .9665 m .30499 .96901 L .30543 .96609 L F
.31248 .9665 m .30543 .96609 L .31082 .96428 L F
.31248 .9665 m .30499 .96901 L .30543 .96609 L F
.31248 .9665 m .30543 .96609 L .31082 .96428 L F
.31248 .9665 m .30499 .96901 L .30543 .96609 L F
.31248 .9665 m .30543 .96609 L .31082 .96428 L F
.31248 .9665 m .30499 .96901 L .30543 .96609 L F
0 0 0 1 k
.30204 .95298 m
.30543 .96609 L
s
.28478 .83786 m .28572 .86087 L .28245 .84209 L .253 .996 0 0 k
F
.28478 .83786 m .28572 .86087 L .28245 .84209 L F
.28478 .83786 m .28572 .86087 L .28245 .84209 L F
.28478 .83786 m .28572 .86087 L .28245 .84209 L F
0 0 0 1 k
.27249 .86394 m
.28572 .86087 L
s
.3169 .94583 m .30912 .94504 L .31521 .94346 L .307 .996 0 0 k
F
.3169 .94583 m .30912 .94504 L .31521 .94346 L F
.3169 .94583 m .30912 .94504 L .31521 .94346 L F
.3169 .94583 m .30912 .94504 L .31521 .94346 L F
0 0 0 1 k
.30601 .9313 m
.30912 .94504 L
s
.29182 1.00196 m .29482 .99301 L .29179 1.00074 L .546 .996 0 .282 k
F
.29182 1.00196 m .29482 .99301 L .29179 1.00074 L F
.29182 1.00196 m .29482 .99301 L .29179 1.00074 L F
.29182 1.00196 m .29482 .99301 L .29179 1.00074 L F
0 0 0 1 k
.29427 .99318 m
.29482 .99301 L
s
.30906 .98705 m .30499 .96901 L .3066 .97119 L .4 .996 0 0 k
F
.30499 .96901 m .31199 .96939 L .3066 .97119 L .408 .996 0 0 k
F
.30499 .96901 m .31248 .9665 L .31199 .96939 L F
.30499 .96901 m .30753 .98487 L .3046 .97188 L .436 .996 0 0 k
F
.30499 .96901 m .30906 .98705 L .30753 .98487 L F
.30906 .98705 m .30499 .96901 L .3066 .97119 L .4 .996 0 0 k
F
.30499 .96901 m .31199 .96939 L .3066 .97119 L .408 .996 0 0 k
F
.30499 .96901 m .31248 .9665 L .31199 .96939 L F
.30499 .96901 m .30753 .98487 L .3046 .97188 L .436 .996 0 0 k
F
.30499 .96901 m .30906 .98705 L .30753 .98487 L F
.30906 .98705 m .30499 .96901 L .3066 .97119 L .4 .996 0 0 k
F
.30499 .96901 m .31199 .96939 L .3066 .97119 L .408 .996 0 0 k
F
.30499 .96901 m .31248 .9665 L .31199 .96939 L F
.30499 .96901 m .30753 .98487 L .3046 .97188 L .436 .996 0 0 k
F
.30499 .96901 m .30906 .98705 L .30753 .98487 L F
.30906 .98705 m .30499 .96901 L .3066 .97119 L .4 .996 0 0 k
F
.30499 .96901 m .31199 .96939 L .3066 .97119 L .408 .996 0 0 k
F
.30499 .96901 m .31248 .9665 L .31199 .96939 L F
.30499 .96901 m .30753 .98487 L .3046 .97188 L .436 .996 0 0 k
F
0 0 0 1 k
.29967 .9738 m
.3046 .97188 L
s
.30499 .96901 m .30906 .98705 L .30753 .98487 L .436 .996 0 0 k
F
0 0 0 1 k
.30884 .98561 m
.31174 .97926 L
s
.60838 .57562 m .62412 .56919 L .62069 .57153 L .553 .996 0 0 k
F
.62412 .56919 m .6124 .57331 L .62373 .56868 L .751 .996 0 0 k
F
.62412 .56919 m .60838 .57562 L .6124 .57331 L F
.63654 .56054 m .62412 .56919 L .62373 .56868 L .787 .996 0 0 k
F
.62412 .56919 m .63654 .56054 L .63638 .56095 L .965 .988 0 0 k
F
.60838 .57562 m .62412 .56919 L .62069 .57153 L .553 .996 0 0 k
F
.62412 .56919 m .6124 .57331 L .62373 .56868 L .751 .996 0 0 k
F
.62412 .56919 m .60838 .57562 L .6124 .57331 L F
.63654 .56054 m .62412 .56919 L .62373 .56868 L .787 .996 0 0 k
F
.62412 .56919 m .63654 .56054 L .63638 .56095 L .965 .988 0 0 k
F
.60838 .57562 m .62412 .56919 L .62069 .57153 L .553 .996 0 0 k
F
.62412 .56919 m .6124 .57331 L .62373 .56868 L .751 .996 0 0 k
F
.62412 .56919 m .60838 .57562 L .6124 .57331 L F
.63654 .56054 m .62412 .56919 L .62373 .56868 L .787 .996 0 0 k
F
.62412 .56919 m .63654 .56054 L .63638 .56095 L .965 .988 0 0 k
F
.60838 .57562 m .62412 .56919 L .62069 .57153 L .553 .996 0 0 k
F
.62412 .56919 m .6124 .57331 L .62373 .56868 L .751 .996 0 0 k
F
.62412 .56919 m .60838 .57562 L .6124 .57331 L F
.63654 .56054 m .62412 .56919 L .62373 .56868 L .787 .996 0 0 k
F
.62412 .56919 m .63654 .56054 L .63638 .56095 L .965 .988 0 0 k
F
.39692 .77838 m .41502 .75972 L .40167 .77666 L .099 .996 0 0 k
F
.39692 .77838 m .41502 .75972 L .40167 .77666 L F
.39692 .77838 m .41502 .75972 L .40167 .77666 L F
.39692 .77838 m .41502 .75972 L .40167 .77666 L F
0 0 0 1 k
.40167 .77666 m
.41272 .7842 L
s
.33244 .92511 m .33429 .9088 L .33375 .92256 L .012 .996 0 0 k
F
.33244 .92511 m .33429 .9088 L .33375 .92256 L F
.33244 .92511 m .33429 .9088 L .33375 .92256 L F
.33244 .92511 m .33429 .9088 L .33375 .92256 L F
0 0 0 1 k
.33429 .9088 m
.341 .90969 L
s
.32389 .86266 m .32068 .8818 L .32158 .86578 L .107 .996 0 0 k
F
.32389 .86266 m .32068 .8818 L .32158 .86578 L F
.32389 .86266 m .32068 .8818 L .32158 .86578 L F
.32389 .86266 m .32068 .8818 L .32158 .86578 L F
0 0 0 1 k
.31077 .88209 m
.32068 .8818 L
s
.33043 .98021 m .33324 .97186 L .3301 .97913 L .302 .996 0 .323 k
F
.33043 .98021 m .33324 .97186 L .3301 .97913 L F
.33043 .98021 m .33324 .97186 L .3301 .97913 L F
.33043 .98021 m .33324 .97186 L .3301 .97913 L F
0 0 0 1 k
.33159 .97252 m
.33324 .97186 L
s
.32353 .92547 m .32264 .90576 L .32412 .90851 L .088 .996 0 0 k
F
.32264 .90576 m .33173 .90869 L .32412 .90851 L .059 .996 0 0 k
F
.32264 .90576 m .32194 .92286 L .32129 .90867 L .164 .996 0 0 k
F
.32264 .90576 m .32353 .92547 L .32194 .92286 L F
.32353 .92547 m .32264 .90576 L .32412 .90851 L .088 .996 0 0 k
F
.32264 .90576 m .33173 .90869 L .32412 .90851 L .059 .996 0 0 k
F
.32264 .90576 m .32194 .92286 L .32129 .90867 L .164 .996 0 0 k
F
.32264 .90576 m .32353 .92547 L .32194 .92286 L F
.32353 .92547 m .32264 .90576 L .32412 .90851 L .088 .996 0 0 k
F
.32264 .90576 m .33173 .90869 L .32412 .90851 L .059 .996 0 0 k
F
.32264 .90576 m .32194 .92286 L .32129 .90867 L .164 .996 0 0 k
F
.32264 .90576 m .32353 .92547 L .32194 .92286 L F
.32353 .92547 m .32264 .90576 L .32412 .90851 L .088 .996 0 0 k
F
.32264 .90576 m .33173 .90869 L .32412 .90851 L .059 .996 0 0 k
F
.32264 .90576 m .32194 .92286 L .32129 .90867 L .164 .996 0 0 k
F
0 0 0 1 k
.31306 .90933 m
.32129 .90867 L
s
.32264 .90576 m .32353 .92547 L .32194 .92286 L .164 .996 0 0 k
F
.34479 .9436 m .34684 .9268 L .34719 .92935 L 0 .996 0 0 k
F
.34684 .9268 m .34424 .94113 L .34572 .92903 L F
.34684 .9268 m .34479 .9436 L .34424 .94113 L F
.34029 .92558 m .34684 .9268 L .34572 .92903 L F
.34684 .9268 m .34029 .92558 L .34161 .92325 L .005 .996 0 0 k
F
.34479 .9436 m .34684 .9268 L .34719 .92935 L 0 .996 0 0 k
F
.34684 .9268 m .34424 .94113 L .34572 .92903 L F
.34684 .9268 m .34479 .9436 L .34424 .94113 L F
.34029 .92558 m .34684 .9268 L .34572 .92903 L F
.34684 .9268 m .34029 .92558 L .34161 .92325 L .005 .996 0 0 k
F
.34479 .9436 m .34684 .9268 L .34719 .92935 L 0 .996 0 0 k
F
.34684 .9268 m .34424 .94113 L .34572 .92903 L F
.34684 .9268 m .34479 .9436 L .34424 .94113 L F
.34029 .92558 m .34684 .9268 L .34572 .92903 L F
.34684 .9268 m .34029 .92558 L .34161 .92325 L .005 .996 0 0 k
F
.34479 .9436 m .34684 .9268 L .34719 .92935 L 0 .996 0 0 k
F
.34684 .9268 m .34424 .94113 L .34572 .92903 L F
.34684 .9268 m .34479 .9436 L .34424 .94113 L F
.34029 .92558 m .34684 .9268 L .34572 .92903 L F
.34684 .9268 m .34029 .92558 L .34161 .92325 L .005 .996 0 0 k
F
0 0 0 1 k
.34161 .92325 m
.34322 .91004 L
s
.34161 .92325 m
.34633 .92412 L
s
.31393 .92673 m .31521 .94346 L .31307 .92971 L .287 .996 0 0 k
F
.31393 .92673 m .31521 .94346 L .31307 .92971 L F
.31393 .92673 m .31521 .94346 L .31307 .92971 L F
.31393 .92673 m .31521 .94346 L .31307 .92971 L F
0 0 0 1 k
.30601 .9313 m
.31307 .92971 L
s
.34427 .84217 m .35339 .82251 L .34759 .83961 L .068 .996 0 0 k
F
.34427 .84217 m .35339 .82251 L .34759 .83961 L F
.34427 .84217 m .35339 .82251 L .34759 .83961 L F
.34427 .84217 m .35339 .82251 L .34759 .83961 L F
0 0 0 1 k
.34759 .83961 m
.35825 .84295 L
s
.3169 .94583 m .31393 .92673 L .3156 .9292 L .205 .996 0 0 k
F
.31393 .92673 m .32251 .9283 L .3156 .9292 L .183 .996 0 0 k
F
.31393 .92673 m .32353 .92547 L .32251 .9283 L F
.31393 .92673 m .3169 .94583 L .31521 .94346 L .287 .996 0 0 k
F
.32353 .92547 m .31393 .92673 L .31502 .92377 L .185 .996 0 0 k
F
.3169 .94583 m .31393 .92673 L .3156 .9292 L .205 .996 0 0 k
F
.31393 .92673 m .32251 .9283 L .3156 .9292 L .183 .996 0 0 k
F
.31393 .92673 m .32353 .92547 L .32251 .9283 L F
.31393 .92673 m .3169 .94583 L .31521 .94346 L .287 .996 0 0 k
F
.32353 .92547 m .31393 .92673 L .31502 .92377 L .185 .996 0 0 k
F
.3169 .94583 m .31393 .92673 L .3156 .9292 L .205 .996 0 0 k
F
.31393 .92673 m .32251 .9283 L .3156 .9292 L .183 .996 0 0 k
F
.31393 .92673 m .32353 .92547 L .32251 .9283 L F
.31393 .92673 m .3169 .94583 L .31521 .94346 L .287 .996 0 0 k
F
.32353 .92547 m .31393 .92673 L .31502 .92377 L .185 .996 0 0 k
F
.3169 .94583 m .31393 .92673 L .3156 .9292 L .205 .996 0 0 k
F
.31393 .92673 m .32251 .9283 L .3156 .9292 L .183 .996 0 0 k
F
.31393 .92673 m .32353 .92547 L .32251 .9283 L F
.31393 .92673 m .3169 .94583 L .31521 .94346 L .287 .996 0 0 k
F
0 0 0 1 k
.30912 .94504 m
.31521 .94346 L
s
.31307 .92971 m
.31521 .94346 L
s
.32353 .92547 m .31393 .92673 L .31502 .92377 L .185 .996 0 0 k
F
.32353 .92547 m .31502 .92377 L .32194 .92286 L F
.32353 .92547 m .31502 .92377 L .32194 .92286 L F
.32353 .92547 m .31502 .92377 L .32194 .92286 L F
.32353 .92547 m .31502 .92377 L .32194 .92286 L F
0 0 0 1 k
.32129 .90867 m
.32194 .92286 L
s
.31306 .90933 m
.31502 .92377 L
s
.31502 .92377 m
.32194 .92286 L
s
.32353 .92547 m .32412 .90851 L .32477 .9227 L .088 .996 0 0 k
F
.32353 .92547 m .32412 .90851 L .32477 .9227 L F
.32353 .92547 m .32412 .90851 L .32477 .9227 L F
.32353 .92547 m .32412 .90851 L .32477 .9227 L F
0 0 0 1 k
.32412 .90851 m
.33173 .90869 L
s
.34029 .96759 m .34466 .96403 L .34158 .96568 L .731 .996 0 .29 k
F
.34029 .96759 m .34466 .96403 L .34158 .96568 L F
.34029 .96759 m .34466 .96403 L .34158 .96568 L F
.34029 .96759 m .34466 .96403 L .34158 .96568 L F
0 0 0 1 k
.34158 .96568 m
.34343 .96175 L
s
.39692 .77838 m .38104 .79723 L .39221 .78035 L .086 .996 0 0 k
F
.39692 .77838 m .38104 .79723 L .39221 .78035 L F
.39692 .77838 m .38104 .79723 L .39221 .78035 L F
.39692 .77838 m .38104 .79723 L .39221 .78035 L F
.34479 .9436 m .34719 .92935 L .34571 .94144 L 0 .996 0 0 k
F
.34479 .9436 m .34719 .92935 L .34571 .94144 L F
.34479 .9436 m .34719 .92935 L .34571 .94144 L F
.34479 .9436 m .34719 .92935 L .34571 .94144 L F
0 0 0 1 k
.34719 .92935 m
.35083 .93071 L
s
.32694 .8388 m .34427 .84217 L .34125 .84495 L .054 .996 0 0 k
F
.34427 .84217 m .35233 .81842 L .35339 .82251 L .068 .996 0 0 k
F
.34427 .84217 m .33033 .83582 L .34281 .83825 L .067 .996 0 0 k
F
.34427 .84217 m .32694 .8388 L .33033 .83582 L F
.35233 .81842 m .34427 .84217 L .34281 .83825 L .064 .996 0 0 k
F
.32694 .8388 m .34427 .84217 L .34125 .84495 L .054 .996 0 0 k
F
.34427 .84217 m .35233 .81842 L .35339 .82251 L .068 .996 0 0 k
F
.34427 .84217 m .33033 .83582 L .34281 .83825 L .067 .996 0 0 k
F
.34427 .84217 m .32694 .8388 L .33033 .83582 L F
.35233 .81842 m .34427 .84217 L .34281 .83825 L .064 .996 0 0 k
F
.32694 .8388 m .34427 .84217 L .34125 .84495 L .054 .996 0 0 k
F
.34427 .84217 m .35233 .81842 L .35339 .82251 L .068 .996 0 0 k
F
.34427 .84217 m .33033 .83582 L .34281 .83825 L .067 .996 0 0 k
F
.34427 .84217 m .32694 .8388 L .33033 .83582 L F
.35233 .81842 m .34427 .84217 L .34281 .83825 L .064 .996 0 0 k
F
.32694 .8388 m .34427 .84217 L .34125 .84495 L .054 .996 0 0 k
F
.34427 .84217 m .35233 .81842 L .35339 .82251 L .068 .996 0 0 k
F
0 0 0 1 k
.35339 .82251 m
.36531 .82705 L
s
.34427 .84217 m .33033 .83582 L .34281 .83825 L .067 .996 0 0 k
F
.34427 .84217 m .32694 .8388 L .33033 .83582 L F
.35233 .81842 m .34427 .84217 L .34281 .83825 L .064 .996 0 0 k
F
.60838 .57562 m .62069 .57153 L .60936 .57616 L .553 .996 0 0 k
F
.60838 .57562 m .62069 .57153 L .60936 .57616 L F
.60838 .57562 m .62069 .57153 L .60936 .57616 L F
.60838 .57562 m .62069 .57153 L .60936 .57616 L F
0 0 0 1 k
.6144 .57806 m
.62069 .57153 L
s
.30211 .98928 m .29626 .9924 L .30064 .991 L .319 .996 0 .271 k
F
.30211 .98928 m .29626 .9924 L .30064 .991 L F
.30211 .98928 m .29626 .9924 L .30064 .991 L F
.30211 .98928 m .29626 .9924 L .30064 .991 L F
.31248 .9665 m .31013 .9503 L .31304 .9636 L .328 .996 0 0 k
F
.31248 .9665 m .31013 .9503 L .31304 .9636 L F
.31248 .9665 m .31013 .9503 L .31304 .9636 L F
.31248 .9665 m .31013 .9503 L .31304 .9636 L F
0 0 0 1 k
.30791 .95097 m
.31082 .96428 L
s
.30543 .96609 m
.31082 .96428 L
s
.30211 .98928 m .30906 .98705 L .30865 .98603 L .197 .996 0 .375 k
F
.30211 .98928 m .30906 .98705 L .30865 .98603 L F
.30211 .98928 m .30906 .98705 L .30865 .98603 L F
.30211 .98928 m .30906 .98705 L .30865 .98603 L F
.30906 .98705 m .30252 .98647 L .30753 .98487 L .394 .996 0 0 k
F
0 0 0 1 k
.30364 .98763 m
.30623 .9868 L
s
.30906 .98705 m .30211 .98928 L .30252 .98647 L .394 .996 0 0 k
F
.30906 .98705 m .30252 .98647 L .30753 .98487 L F
.30906 .98705 m .30211 .98928 L .30252 .98647 L F
.30906 .98705 m .30252 .98647 L .30753 .98487 L F
.30906 .98705 m .30211 .98928 L .30252 .98647 L F
.30906 .98705 m .30252 .98647 L .30753 .98487 L F
.30906 .98705 m .30211 .98928 L .30252 .98647 L F
0 0 0 1 k
.29967 .9738 m
.30252 .98647 L
s
.30252 .98647 m
.30349 .98616 L
s
.27325 1.11222 m .29334 1.11862 L .27603 1.11678 L .121 .996 0 0 k
F
.27325 1.11222 m .2973 1.11478 L .29334 1.11862 L F
.27325 1.11222 m .29334 1.11862 L .27603 1.11678 L F
.27325 1.11222 m .2973 1.11478 L .29334 1.11862 L F
.27325 1.11222 m .29334 1.11862 L .27603 1.11678 L F
.27325 1.11222 m .2973 1.11478 L .29334 1.11862 L F
.27325 1.11222 m .29334 1.11862 L .27603 1.11678 L F
.27325 1.11222 m .2973 1.11478 L .29334 1.11862 L F
0 0 0 1 k
.29334 1.11862 m
.29382 1.14008 L
s
.26951 1.13838 m
.27603 1.11678 L
s
.27603 1.11678 m
.29334 1.11862 L
s
.3169 .94583 m .3156 .9292 L .31774 .94296 L .205 .996 0 0 k
F
.3169 .94583 m .3156 .9292 L .31774 .94296 L F
.3169 .94583 m .3156 .9292 L .31774 .94296 L F
.3169 .94583 m .3156 .9292 L .31774 .94296 L F
.2973 1.11478 m .31755 1.11749 L .30111 1.11861 L .198 .996 0 0 k
F
.2973 1.11478 m .31755 1.11749 L .30111 1.11861 L F
.2973 1.11478 m .31755 1.11749 L .30111 1.11861 L F
.2973 1.11478 m .31755 1.11749 L .30111 1.11861 L F
0 0 0 1 k
.30111 1.11861 m
.30157 1.14007 L
s
.30726 .86227 m .2915 .86013 L .30442 .85892 L .186 .996 0 0 k
F
.30726 .86227 m .2915 .86013 L .30442 .85892 L F
.30726 .86227 m .2915 .86013 L .30442 .85892 L F
.30726 .86227 m .2915 .86013 L .30442 .85892 L F
.55451 .62258 m .57328 .61346 L .55764 .62263 L .123 .996 0 0 k
F
.55451 .62258 m .57624 .60984 L .57328 .61346 L F
.55451 .62258 m .57328 .61346 L .55764 .62263 L F
.55451 .62258 m .57624 .60984 L .57328 .61346 L F
.55451 .62258 m .57328 .61346 L .55764 .62263 L F
.55451 .62258 m .57624 .60984 L .57328 .61346 L F
.55451 .62258 m .57328 .61346 L .55764 .62263 L F
0 0 0 1 k
.55764 .62263 m
.55876 .6327 L
s
.55451 .62258 m .57624 .60984 L .57328 .61346 L .123 .996 0 0 k
F
0 0 0 1 k
.57299 .62226 m
.57328 .61346 L
s
.26089 .84183 m .28245 .84209 L .26525 .84495 L .236 .996 0 0 k
F
.26089 .84183 m .28245 .84209 L .26525 .84495 L F
.26089 .84183 m .28245 .84209 L .26525 .84495 L F
.26089 .84183 m .28245 .84209 L .26525 .84495 L F
0 0 0 1 k
.26525 .84495 m
.27249 .86394 L
s
.32694 .8388 m .34125 .84495 L .32877 .84252 L .054 .996 0 0 k
F
.32694 .8388 m .34125 .84495 L .32877 .84252 L F
.32694 .8388 m .34125 .84495 L .32877 .84252 L F
.32694 .8388 m .34125 .84495 L .32877 .84252 L F
0 0 0 1 k
.33727 .86114 m
.34125 .84495 L
s
.34029 .96759 m .33497 .97122 L .33894 .9694 L .499 .996 0 .317 k
F
.34029 .96759 m .33497 .97122 L .33894 .9694 L F
.34029 .96759 m .33497 .97122 L .33894 .9694 L F
.34029 .96759 m .33497 .97122 L .33894 .9694 L F
.30906 .98705 m .3066 .97119 L .30953 .98418 L .4 .996 0 0 k
F
.30906 .98705 m .3066 .97119 L .30953 .98418 L F
.30906 .98705 m .3066 .97119 L .30953 .98418 L F
.30906 .98705 m .3066 .97119 L .30953 .98418 L F
0 0 0 1 k
.3046 .97188 m
.30753 .98487 L
s
.30349 .98616 m
.30753 .98487 L
s
.30521 1.00717 m .30211 .98928 L .30356 .99149 L .354 .996 0 0 k
F
.30211 .98928 m .30857 .98989 L .30356 .99149 L .394 .996 0 0 k
F
.30211 .98928 m .30906 .98705 L .30857 .98989 L F
.30211 .98928 m .30386 1.0049 L .30163 .99201 L .311 .996 0 0 k
F
.30211 .98928 m .30521 1.00717 L .30386 1.0049 L F
.30521 1.00717 m .30211 .98928 L .30356 .99149 L .354 .996 0 0 k
F
.30211 .98928 m .30857 .98989 L .30356 .99149 L .394 .996 0 0 k
F
.30211 .98928 m .30906 .98705 L .30857 .98989 L F
.30211 .98928 m .30386 1.0049 L .30163 .99201 L .311 .996 0 0 k
F
.30211 .98928 m .30521 1.00717 L .30386 1.0049 L F
.30521 1.00717 m .30211 .98928 L .30356 .99149 L .354 .996 0 0 k
F
.30211 .98928 m .30857 .98989 L .30356 .99149 L .394 .996 0 0 k
F
.30211 .98928 m .30906 .98705 L .30857 .98989 L F
.30211 .98928 m .30386 1.0049 L .30163 .99201 L .311 .996 0 0 k
F
.30211 .98928 m .30521 1.00717 L .30386 1.0049 L F
.30521 1.00717 m .30211 .98928 L .30356 .99149 L .354 .996 0 0 k
F
.30211 .98928 m .30857 .98989 L .30356 .99149 L .394 .996 0 0 k
F
.30211 .98928 m .30906 .98705 L .30857 .98989 L F
.30211 .98928 m .30386 1.0049 L .30163 .99201 L .311 .996 0 0 k
F
.30211 .98928 m .30521 1.00717 L .30386 1.0049 L F
.29752 .99928 m .30211 .98928 L .30064 .991 L .281 .996 0 .381 k
F
0 0 0 1 k
.29724 .99342 m
.30007 .99251 L
s
.29724 .99342 m
.29787 .99834 L
s
.30211 .98928 m .29913 .99753 L .30243 .99033 L .258 .996 0 .354 k
F
.30211 .98928 m .29752 .99928 L .29913 .99753 L F
.30906 .98705 m .30211 .98928 L .30243 .99033 L .197 .996 0 .375 k
F
.29752 .99928 m .30211 .98928 L .30064 .991 L .281 .996 0 .381 k
F
.30211 .98928 m .29913 .99753 L .30243 .99033 L .258 .996 0 .354 k
F
.30211 .98928 m .29752 .99928 L .29913 .99753 L F
.30906 .98705 m .30211 .98928 L .30243 .99033 L .197 .996 0 .375 k
F
.29752 .99928 m .30211 .98928 L .30064 .991 L .281 .996 0 .381 k
F
.30211 .98928 m .29913 .99753 L .30243 .99033 L .258 .996 0 .354 k
F
.30211 .98928 m .29752 .99928 L .29913 .99753 L F
.30906 .98705 m .30211 .98928 L .30243 .99033 L .197 .996 0 .375 k
F
.29752 .99928 m .30211 .98928 L .30064 .991 L .281 .996 0 .381 k
F
.30211 .98928 m .29913 .99753 L .30243 .99033 L .258 .996 0 .354 k
F
.30211 .98928 m .29752 .99928 L .29913 .99753 L F
0 0 0 1 k
.29626 .9924 m
.29972 .99129 L
s
.30906 .98705 m .30211 .98928 L .30243 .99033 L .197 .996 0 .375 k
F
.67695 .54697 m .66232 .55022 L .67388 .5477 L .5 .5 .5 1 k
F
.67695 .54697 m .66232 .55022 L .67388 .5477 L F
.67695 .54697 m .66232 .55022 L .67388 .5477 L F
.67695 .54697 m .66232 .55022 L .67388 .5477 L F
.34029 .92558 m .34572 .92903 L .341 .92816 L 0 .996 0 0 k
F
.34029 .92558 m .34572 .92903 L .341 .92816 L F
.34029 .92558 m .34572 .92903 L .341 .92816 L F
.34029 .92558 m .34572 .92903 L .341 .92816 L F
.26089 .84183 m .28478 .83786 L .28245 .84209 L .236 .996 0 0 k
F
.26089 .84183 m .25629 .81493 L .26335 .83707 L .229 .996 0 0 k
F
.26089 .84183 m .25107 .81108 L .25629 .81493 L F
.28478 .83786 m .26089 .84183 L .26335 .83707 L .249 .996 0 0 k
F
.25107 .81108 m .26089 .84183 L .25551 .83868 L .323 .996 0 0 k
F
.26089 .84183 m .28478 .83786 L .28245 .84209 L .236 .996 0 0 k
F
.26089 .84183 m .25629 .81493 L .26335 .83707 L .229 .996 0 0 k
F
.26089 .84183 m .25107 .81108 L .25629 .81493 L F
.28478 .83786 m .26089 .84183 L .26335 .83707 L .249 .996 0 0 k
F
.25107 .81108 m .26089 .84183 L .25551 .83868 L .323 .996 0 0 k
F
.26089 .84183 m .28478 .83786 L .28245 .84209 L .236 .996 0 0 k
F
.26089 .84183 m .25629 .81493 L .26335 .83707 L .229 .996 0 0 k
F
.26089 .84183 m .25107 .81108 L .25629 .81493 L F
.28478 .83786 m .26089 .84183 L .26335 .83707 L .249 .996 0 0 k
F
.25107 .81108 m .26089 .84183 L .25551 .83868 L .323 .996 0 0 k
F
.26089 .84183 m .28478 .83786 L .28245 .84209 L .236 .996 0 0 k
F
0 0 0 1 k
.28245 .84209 m
.28572 .86087 L
s
.26525 .84495 m
.28245 .84209 L
s
.26089 .84183 m .25629 .81493 L .26335 .83707 L .229 .996 0 0 k
F
.26089 .84183 m .25107 .81108 L .25629 .81493 L F
.28478 .83786 m .26089 .84183 L .26335 .83707 L .249 .996 0 0 k
F
.25107 .81108 m .26089 .84183 L .25551 .83868 L .323 .996 0 0 k
F
.53391 .65237 m .51249 .66509 L .52975 .65258 L .12 .996 0 0 k
F
.53391 .65237 m .50995 .66974 L .51249 .66509 L F
.52971 .63693 m .53391 .65237 L .52975 .65258 L .125 .996 0 0 k
F
.53391 .65237 m .5336 .63698 L .53661 .6481 L .12 .996 0 0 k
F
.53391 .65237 m .52971 .63693 L .5336 .63698 L F
.53391 .65237 m .51249 .66509 L .52975 .65258 L F
.53391 .65237 m .50995 .66974 L .51249 .66509 L F
.52971 .63693 m .53391 .65237 L .52975 .65258 L .125 .996 0 0 k
F
.53391 .65237 m .5336 .63698 L .53661 .6481 L .12 .996 0 0 k
F
.53391 .65237 m .52971 .63693 L .5336 .63698 L F
.53391 .65237 m .51249 .66509 L .52975 .65258 L F
.53391 .65237 m .50995 .66974 L .51249 .66509 L F
.52971 .63693 m .53391 .65237 L .52975 .65258 L .125 .996 0 0 k
F
.53391 .65237 m .5336 .63698 L .53661 .6481 L .12 .996 0 0 k
F
.53391 .65237 m .52971 .63693 L .5336 .63698 L F
.53391 .65237 m .51249 .66509 L .52975 .65258 L F
.53391 .65237 m .50995 .66974 L .51249 .66509 L F
0 0 0 1 k
.51431 .6693 m
.53155 .65679 L
s
.51431 .6693 m
.52026 .67977 L
s
.52971 .63693 m .53391 .65237 L .52975 .65258 L .125 .996 0 0 k
F
.53391 .65237 m .5336 .63698 L .53661 .6481 L .12 .996 0 0 k
F
0 0 0 1 k
.53661 .6481 m
.55257 .63671 L
s
.53391 .65237 m .52971 .63693 L .5336 .63698 L .12 .996 0 0 k
F
.30726 .86227 m .32158 .86578 L .30961 .8655 L .093 .996 0 0 k
F
.30726 .86227 m .32389 .86266 L .32158 .86578 L F
.30726 .86227 m .32158 .86578 L .30961 .8655 L F
.30726 .86227 m .32389 .86266 L .32158 .86578 L F
.30726 .86227 m .32158 .86578 L .30961 .8655 L F
.30726 .86227 m .32389 .86266 L .32158 .86578 L F
.30726 .86227 m .32158 .86578 L .30961 .8655 L F
.30726 .86227 m .32389 .86266 L .32158 .86578 L F
0 0 0 1 k
.30961 .8655 m
.31077 .88209 L
s
.32068 .8818 m
.32158 .86578 L
s
.30961 .8655 m
.32158 .86578 L
s
.3513 .94614 m .35169 .94986 L .35102 .94838 L 0 .996 .065 .002 k
F
.3513 .94614 m .35169 .94986 L .35102 .94838 L F
.3513 .94614 m .35169 .94986 L .35102 .94838 L F
.3513 .94614 m .35169 .94986 L .35102 .94838 L F
.34029 .92558 m .33375 .92256 L .3394 .92289 L .02 .996 0 0 k
F
.34029 .92558 m .33375 .92256 L .3394 .92289 L F
.34029 .92558 m .33375 .92256 L .3394 .92289 L F
.34029 .92558 m .33375 .92256 L .3394 .92289 L F
0 0 0 1 k
.3394 .92289 m
.341 .90969 L
s
.67309 .54783 m .67695 .54697 L .67388 .5477 L .996 .965 0 0 k
F
.67695 .54697 m .67647 .54752 L .67924 .5469 L .5 .5 .5 1 k
F
.67309 .54783 m .67695 .54697 L .67388 .5477 L .996 .965 0 0 k
F
.67309 .54783 m .67695 .54697 L .67388 .5477 L F
.67309 .54783 m .67695 .54697 L .67388 .5477 L F
.67695 .54697 m .67309 .54783 L .67647 .54752 L .5 .5 .5 1 k
F
.69437 .54612 m .67695 .54697 L .67924 .5469 L F
.67695 .54697 m .67647 .54752 L .67924 .5469 L F
.67695 .54697 m .67309 .54783 L .67647 .54752 L F
.69437 .54612 m .67695 .54697 L .67924 .5469 L F
.67695 .54697 m .67647 .54752 L .67924 .5469 L F
.67695 .54697 m .67309 .54783 L .67647 .54752 L F
.69437 .54612 m .67695 .54697 L .67924 .5469 L F
.67695 .54697 m .67647 .54752 L .67924 .5469 L F
.67695 .54697 m .67309 .54783 L .67647 .54752 L F
0 0 0 1 k
.66232 .55022 m
.67344 .54779 L
s
.69437 .54612 m .67695 .54697 L .67924 .5469 L .5 .5 .5 1 k
F
.25107 .81108 m .25551 .83868 L .24844 .81655 L .323 .996 0 0 k
F
.25107 .81108 m .25551 .83868 L .24844 .81655 L F
.25107 .81108 m .25551 .83868 L .24844 .81655 L F
.25107 .81108 m .25551 .83868 L .24844 .81655 L F
0 0 0 1 k
.23832 .8446 m
.25551 .83868 L
s
.32389 .86266 m .32877 .84252 L .32657 .8597 L .057 .996 0 0 k
F
.32389 .86266 m .32694 .8388 L .32877 .84252 L F
.32389 .86266 m .30979 .8589 L .32176 .85918 L .111 .996 0 0 k
F
.32389 .86266 m .30726 .86227 L .30979 .8589 L F
.32694 .8388 m .32389 .86266 L .32176 .85918 L .085 .996 0 0 k
F
.32389 .86266 m .32877 .84252 L .32657 .8597 L .057 .996 0 0 k
F
.32389 .86266 m .32694 .8388 L .32877 .84252 L F
.32389 .86266 m .30979 .8589 L .32176 .85918 L .111 .996 0 0 k
F
.32389 .86266 m .30726 .86227 L .30979 .8589 L F
.32694 .8388 m .32389 .86266 L .32176 .85918 L .085 .996 0 0 k
F
.32389 .86266 m .32877 .84252 L .32657 .8597 L .057 .996 0 0 k
F
.32389 .86266 m .32694 .8388 L .32877 .84252 L F
.32389 .86266 m .30979 .8589 L .32176 .85918 L .111 .996 0 0 k
F
.32389 .86266 m .30726 .86227 L .30979 .8589 L F
.32694 .8388 m .32389 .86266 L .32176 .85918 L .085 .996 0 0 k
F
.32389 .86266 m .32877 .84252 L .32657 .8597 L .057 .996 0 0 k
F
.32389 .86266 m .32694 .8388 L .32877 .84252 L F
0 0 0 1 k
.32877 .84252 m
.34125 .84495 L
s
.32389 .86266 m .30979 .8589 L .32176 .85918 L .111 .996 0 0 k
F
.32389 .86266 m .30726 .86227 L .30979 .8589 L F
.32694 .8388 m .32389 .86266 L .32176 .85918 L .085 .996 0 0 k
F
0 0 0 1 k
.32657 .8597 m
.33727 .86114 L
s
.37843 .76797 m .39692 .77838 L .39221 .78035 L .091 .996 0 0 k
F
.39692 .77838 m .41547 .75484 L .41502 .75972 L .099 .996 0 0 k
F
.39692 .77838 m .38364 .76598 L .39696 .77348 L .097 .996 0 0 k
F
.39692 .77838 m .37843 .76797 L .38364 .76598 L F
.41547 .75484 m .39692 .77838 L .39696 .77348 L .096 .996 0 0 k
F
.37843 .76797 m .39692 .77838 L .39221 .78035 L .091 .996 0 0 k
F
.39692 .77838 m .41547 .75484 L .41502 .75972 L .099 .996 0 0 k
F
.39692 .77838 m .38364 .76598 L .39696 .77348 L .097 .996 0 0 k
F
.39692 .77838 m .37843 .76797 L .38364 .76598 L F
.41547 .75484 m .39692 .77838 L .39696 .77348 L .096 .996 0 0 k
F
.37843 .76797 m .39692 .77838 L .39221 .78035 L .091 .996 0 0 k
F
.39692 .77838 m .41547 .75484 L .41502 .75972 L .099 .996 0 0 k
F
.39692 .77838 m .38364 .76598 L .39696 .77348 L .097 .996 0 0 k
F
.39692 .77838 m .37843 .76797 L .38364 .76598 L F
.41547 .75484 m .39692 .77838 L .39696 .77348 L .096 .996 0 0 k
F
.37843 .76797 m .39692 .77838 L .39221 .78035 L .091 .996 0 0 k
F
.39692 .77838 m .41547 .75484 L .41502 .75972 L .099 .996 0 0 k
F
.39692 .77838 m .38364 .76598 L .39696 .77348 L .097 .996 0 0 k
F
.39692 .77838 m .37843 .76797 L .38364 .76598 L F
.41547 .75484 m .39692 .77838 L .39696 .77348 L .096 .996 0 0 k
F
0 0 0 1 k
.41502 .75972 m
.42597 .76841 L
s
.40167 .77666 m
.41502 .75972 L
s
.29238 1.0092 m .28864 1.00687 L .29171 1.00695 L .006 .996 0 .004 k
F
.29238 1.0092 m .28864 1.00687 L .29171 1.00695 L F
.29238 1.0092 m .28864 1.00687 L .29171 1.00695 L F
.29238 1.0092 m .28864 1.00687 L .29171 1.00695 L F
0 0 0 1 k
.29094 .9956 m
.29171 1.00695 L
s
.3513 .94614 m .34965 .94264 L .35145 .94376 L 0 .996 0 .001 k
F
.3513 .94614 m .34965 .94264 L .35145 .94376 L F
.3513 .94614 m .34965 .94264 L .35145 .94376 L F
.3513 .94614 m .34965 .94264 L .35145 .94376 L F
0 0 0 1 k
.35145 .94376 m
.35292 .93837 L
s
.33244 .92511 m .32477 .9227 L .33118 .92245 L .114 .996 0 0 k
F
.33244 .92511 m .32353 .92547 L .32477 .9227 L F
.33244 .92511 m .32477 .9227 L .33118 .92245 L F
.33244 .92511 m .32353 .92547 L .32477 .9227 L F
.33244 .92511 m .32477 .9227 L .33118 .92245 L F
.33244 .92511 m .32353 .92547 L .32477 .9227 L F
.33244 .92511 m .32477 .9227 L .33118 .92245 L F
0 0 0 1 k
.33118 .92245 m
.33173 .90869 L
s
.33244 .92511 m .32353 .92547 L .32477 .9227 L .114 .996 0 0 k
F
0 0 0 1 k
.32412 .90851 m
.32477 .9227 L
s
.32477 .9227 m
.33118 .92245 L
s
.28811 1.00908 m .28624 1.00625 L .28789 1.00689 L 0 .996 .006 .001 k
F
.28811 1.00908 m .28624 1.00625 L .28789 1.00689 L F
.28811 1.00908 m .28624 1.00625 L .28789 1.00689 L F
.28811 1.00908 m .28624 1.00625 L .28789 1.00689 L F
0 0 0 1 k
.28789 1.00689 m
.28792 1.0042 L
s
.29238 1.0092 m .28811 1.00908 L .28864 1.00687 L .006 .996 0 .004 k
F
.29238 1.0092 m .28811 1.00908 L .28864 1.00687 L F
.29238 1.0092 m .28811 1.00908 L .28864 1.00687 L F
.29238 1.0092 m .28811 1.00908 L .28864 1.00687 L F
0 0 0 1 k
.28864 1.00687 m
.28867 1.00288 L
s
.28864 1.00687 m
.29171 1.00695 L
s
.33938 .9432 m .34029 .92558 L .341 .92816 L 0 .996 0 0 k
F
.34029 .92558 m .3385 .94071 L .33915 .92803 L .047 .996 0 0 k
F
.34029 .92558 m .33938 .9432 L .3385 .94071 L F
.33244 .92511 m .34029 .92558 L .33915 .92803 L .012 .996 0 0 k
F
.34029 .92558 m .33244 .92511 L .33375 .92256 L .02 .996 0 0 k
F
.33938 .9432 m .34029 .92558 L .341 .92816 L 0 .996 0 0 k
F
.34029 .92558 m .3385 .94071 L .33915 .92803 L .047 .996 0 0 k
F
.34029 .92558 m .33938 .9432 L .3385 .94071 L F
.33244 .92511 m .34029 .92558 L .33915 .92803 L .012 .996 0 0 k
F
.34029 .92558 m .33244 .92511 L .33375 .92256 L .02 .996 0 0 k
F
.33938 .9432 m .34029 .92558 L .341 .92816 L 0 .996 0 0 k
F
.34029 .92558 m .3385 .94071 L .33915 .92803 L .047 .996 0 0 k
F
.34029 .92558 m .33938 .9432 L .3385 .94071 L F
.33244 .92511 m .34029 .92558 L .33915 .92803 L .012 .996 0 0 k
F
.34029 .92558 m .33244 .92511 L .33375 .92256 L .02 .996 0 0 k
F
.33938 .9432 m .34029 .92558 L .341 .92816 L 0 .996 0 0 k
F
.34029 .92558 m .3385 .94071 L .33915 .92803 L .047 .996 0 0 k
F
.34029 .92558 m .33938 .9432 L .3385 .94071 L F
.33244 .92511 m .34029 .92558 L .33915 .92803 L .012 .996 0 0 k
F
.34029 .92558 m .33244 .92511 L .33375 .92256 L .02 .996 0 0 k
F
0 0 0 1 k
.33375 .92256 m
.33429 .9088 L
s
.33375 .92256 m
.3394 .92289 L
s
.57624 .60984 m .55791 .61877 L .57357 .6096 L .129 .996 0 0 k
F
.57624 .60984 m .55451 .62258 L .55791 .61877 L F
.57993 .5965 m .57624 .60984 L .57357 .6096 L .135 .996 0 0 k
F
.57624 .60984 m .58209 .5969 L .57942 .6065 L .124 .996 0 0 k
F
.57624 .60984 m .57993 .5965 L .58209 .5969 L F
.57624 .60984 m .55791 .61877 L .57357 .6096 L .129 .996 0 0 k
F
.57624 .60984 m .55451 .62258 L .55791 .61877 L F
.57993 .5965 m .57624 .60984 L .57357 .6096 L .135 .996 0 0 k
F
.57624 .60984 m .58209 .5969 L .57942 .6065 L .124 .996 0 0 k
F
.57624 .60984 m .57993 .5965 L .58209 .5969 L F
.57624 .60984 m .55791 .61877 L .57357 .6096 L .129 .996 0 0 k
F
.57624 .60984 m .55451 .62258 L .55791 .61877 L F
.57993 .5965 m .57624 .60984 L .57357 .6096 L .135 .996 0 0 k
F
.57624 .60984 m .58209 .5969 L .57942 .6065 L .124 .996 0 0 k
F
.57624 .60984 m .57993 .5965 L .58209 .5969 L F
.57624 .60984 m .55791 .61877 L .57357 .6096 L .129 .996 0 0 k
F
.57624 .60984 m .55451 .62258 L .55791 .61877 L F
0 0 0 1 k
.55764 .62263 m
.57328 .61346 L
s
.57993 .5965 m .57624 .60984 L .57357 .6096 L .135 .996 0 0 k
F
.57624 .60984 m .58209 .5969 L .57942 .6065 L .124 .996 0 0 k
F
.57624 .60984 m .57993 .5965 L .58209 .5969 L F
0 0 0 1 k
.57942 .6065 m
.5927 .59812 L
s
.33638 .97831 m .34029 .96759 L .33894 .9694 L .471 .996 0 .242 k
F
.34029 .96759 m .33757 .97653 L .34038 .96882 L .513 .996 0 .255 k
F
.34029 .96759 m .33638 .97831 L .33757 .97653 L F
.34457 .96529 m .34029 .96759 L .34038 .96882 L .774 .996 0 .247 k
F
.34029 .96759 m .34457 .96529 L .34466 .96403 L .731 .996 0 .29 k
F
.33638 .97831 m .34029 .96759 L .33894 .9694 L .471 .996 0 .242 k
F
.34029 .96759 m .33757 .97653 L .34038 .96882 L .513 .996 0 .255 k
F
.34029 .96759 m .33638 .97831 L .33757 .97653 L F
.34457 .96529 m .34029 .96759 L .34038 .96882 L .774 .996 0 .247 k
F
.34029 .96759 m .34457 .96529 L .34466 .96403 L .731 .996 0 .29 k
F
.33638 .97831 m .34029 .96759 L .33894 .9694 L .471 .996 0 .242 k
F
.34029 .96759 m .33757 .97653 L .34038 .96882 L .513 .996 0 .255 k
F
.34029 .96759 m .33638 .97831 L .33757 .97653 L F
.34457 .96529 m .34029 .96759 L .34038 .96882 L .774 .996 0 .247 k
F
.34029 .96759 m .34457 .96529 L .34466 .96403 L .731 .996 0 .29 k
F
.33638 .97831 m .34029 .96759 L .33894 .9694 L .471 .996 0 .242 k
F
.34029 .96759 m .33757 .97653 L .34038 .96882 L .513 .996 0 .255 k
F
.34029 .96759 m .33638 .97831 L .33757 .97653 L F
0 0 0 1 k
.33497 .97122 m
.33815 .96976 L
s
.34457 .96529 m .34029 .96759 L .34038 .96882 L .774 .996 0 .247 k
F
.34029 .96759 m .34457 .96529 L .34466 .96403 L .731 .996 0 .29 k
F
0 0 0 1 k
.34158 .96568 m
.34466 .96403 L
s
.34466 .96403 m
.34635 .9598 L
s
.29824 1.00854 m .29296 1.00674 L .29718 1.00626 L .166 .996 0 0 k
F
.29824 1.00854 m .29238 1.0092 L .29296 1.00674 L F
.29824 1.00854 m .29296 1.00674 L .29718 1.00626 L F
.29824 1.00854 m .29238 1.0092 L .29296 1.00674 L F
.29824 1.00854 m .29296 1.00674 L .29718 1.00626 L F
.29824 1.00854 m .29238 1.0092 L .29296 1.00674 L F
.29824 1.00854 m .29296 1.00674 L .29718 1.00626 L F
0 0 0 1 k
.29562 .99404 m
.29718 1.00626 L
s
.29824 1.00854 m .29238 1.0092 L .29296 1.00674 L .166 .996 0 0 k
F
0 0 0 1 k
.29258 1.00099 m
.29296 1.00674 L
s
.29296 1.00674 m
.29718 1.00626 L
s
.32515 .94429 m .32353 .92547 L .32491 .92802 L .139 .996 0 0 k
F
.32353 .92547 m .33133 .92776 L .32491 .92802 L .109 .996 0 0 k
F
.32353 .92547 m .33244 .92511 L .33133 .92776 L F
.32353 .92547 m .32367 .94185 L .32251 .9283 L .204 .996 0 0 k
F
.32353 .92547 m .32515 .94429 L .32367 .94185 L F
.32515 .94429 m .32353 .92547 L .32491 .92802 L .139 .996 0 0 k
F
.32353 .92547 m .33133 .92776 L .32491 .92802 L .109 .996 0 0 k
F
.32353 .92547 m .33244 .92511 L .33133 .92776 L F
.32353 .92547 m .32367 .94185 L .32251 .9283 L .204 .996 0 0 k
F
.32353 .92547 m .32515 .94429 L .32367 .94185 L F
.32515 .94429 m .32353 .92547 L .32491 .92802 L .139 .996 0 0 k
F
.32353 .92547 m .33133 .92776 L .32491 .92802 L .109 .996 0 0 k
F
.32353 .92547 m .33244 .92511 L .33133 .92776 L F
.32353 .92547 m .32367 .94185 L .32251 .9283 L .204 .996 0 0 k
F
.32353 .92547 m .32515 .94429 L .32367 .94185 L F
.32515 .94429 m .32353 .92547 L .32491 .92802 L .139 .996 0 0 k
F
.32353 .92547 m .33133 .92776 L .32491 .92802 L .109 .996 0 0 k
F
.32353 .92547 m .33244 .92511 L .33133 .92776 L F
.32353 .92547 m .32367 .94185 L .32251 .9283 L .204 .996 0 0 k
F
0 0 0 1 k
.3156 .9292 m
.32251 .9283 L
s
.32353 .92547 m .32515 .94429 L .32367 .94185 L .204 .996 0 0 k
F
.30726 .86227 m .30963 .8408 L .30979 .8589 L .096 .996 0 0 k
F
.30726 .86227 m .30704 .83714 L .30963 .8408 L F
.30704 .83714 m .30726 .86227 L .30442 .85892 L .163 .996 0 0 k
F
.30726 .86227 m .30963 .8408 L .30979 .8589 L .096 .996 0 0 k
F
.30726 .86227 m .30704 .83714 L .30963 .8408 L F
.30704 .83714 m .30726 .86227 L .30442 .85892 L .163 .996 0 0 k
F
.30726 .86227 m .30963 .8408 L .30979 .8589 L .096 .996 0 0 k
F
.30726 .86227 m .30704 .83714 L .30963 .8408 L F
.30704 .83714 m .30726 .86227 L .30442 .85892 L .163 .996 0 0 k
F
.30726 .86227 m .30963 .8408 L .30979 .8589 L .096 .996 0 0 k
F
.30726 .86227 m .30704 .83714 L .30963 .8408 L F
.30704 .83714 m .30726 .86227 L .30442 .85892 L .163 .996 0 0 k
F
.35233 .81842 m .34281 .83825 L .34861 .82114 L .064 .996 0 0 k
F
.35233 .81842 m .34281 .83825 L .34861 .82114 L F
.35233 .81842 m .34281 .83825 L .34861 .82114 L F
.35233 .81842 m .34281 .83825 L .34861 .82114 L F
0 0 0 1 k
.34759 .83961 m
.35339 .82251 L
s
.30521 1.00717 m .30356 .99149 L .30579 1.00437 L .354 .996 0 0 k
F
.30521 1.00717 m .30356 .99149 L .30579 1.00437 L F
.30521 1.00717 m .30356 .99149 L .30579 1.00437 L F
.30521 1.00717 m .30356 .99149 L .30579 1.00437 L F
.2973 1.11478 m .32015 1.11322 L .31755 1.11749 L .198 .996 0 0 k
F
.2973 1.11478 m .30076 1.09253 L .30022 1.11103 L .169 .996 0 0 k
F
.2973 1.11478 m .29805 1.08909 L .30076 1.09253 L F
.32015 1.11322 m .2973 1.11478 L .30022 1.11103 L .174 .996 0 0 k
F
.2973 1.11478 m .27719 1.10901 L .2945 1.11086 L .072 .996 0 0 k
F
.2973 1.11478 m .27325 1.11222 L .27719 1.10901 L F
.29805 1.08909 m .2973 1.11478 L .2945 1.11086 L .069 .996 0 0 k
F
.2973 1.11478 m .32015 1.11322 L .31755 1.11749 L .198 .996 0 0 k
F
.2973 1.11478 m .30076 1.09253 L .30022 1.11103 L .169 .996 0 0 k
F
.2973 1.11478 m .29805 1.08909 L .30076 1.09253 L F
.32015 1.11322 m .2973 1.11478 L .30022 1.11103 L .174 .996 0 0 k
F
.2973 1.11478 m .27719 1.10901 L .2945 1.11086 L .072 .996 0 0 k
F
.2973 1.11478 m .27325 1.11222 L .27719 1.10901 L F
.29805 1.08909 m .2973 1.11478 L .2945 1.11086 L .069 .996 0 0 k
F
.2973 1.11478 m .32015 1.11322 L .31755 1.11749 L .198 .996 0 0 k
F
.2973 1.11478 m .30076 1.09253 L .30022 1.11103 L .169 .996 0 0 k
F
.2973 1.11478 m .29805 1.08909 L .30076 1.09253 L F
.32015 1.11322 m .2973 1.11478 L .30022 1.11103 L .174 .996 0 0 k
F
.2973 1.11478 m .27719 1.10901 L .2945 1.11086 L .072 .996 0 0 k
F
.2973 1.11478 m .27325 1.11222 L .27719 1.10901 L F
.29805 1.08909 m .2973 1.11478 L .2945 1.11086 L .069 .996 0 0 k
F
.2973 1.11478 m .32015 1.11322 L .31755 1.11749 L .198 .996 0 0 k
F
0 0 0 1 k
.31755 1.11749 m
.32331 1.13758 L
s
.30111 1.11861 m
.31755 1.11749 L
s
.2973 1.11478 m .30076 1.09253 L .30022 1.11103 L .169 .996 0 0 k
F
.2973 1.11478 m .29805 1.08909 L .30076 1.09253 L F
.32015 1.11322 m .2973 1.11478 L .30022 1.11103 L .174 .996 0 0 k
F
.2973 1.11478 m .27719 1.10901 L .2945 1.11086 L .072 .996 0 0 k
F
.2973 1.11478 m .27325 1.11222 L .27719 1.10901 L F
.29805 1.08909 m .2973 1.11478 L .2945 1.11086 L .069 .996 0 0 k
F
.32694 .8388 m .32176 .85918 L .32396 .842 L .085 .996 0 0 k
F
.32694 .8388 m .32176 .85918 L .32396 .842 L F
.32694 .8388 m .32176 .85918 L .32396 .842 L F
.32694 .8388 m .32176 .85918 L .32396 .842 L F
0 0 0 1 k
.32657 .8597 m
.32877 .84252 L
s
.30979 .8589 m
.32176 .85918 L
s
.33938 .9432 m .341 .92816 L .34035 .94084 L 0 .996 0 0 k
F
.33938 .9432 m .341 .92816 L .34035 .94084 L F
.33938 .9432 m .341 .92816 L .34035 .94084 L F
.33938 .9432 m .341 .92816 L .34035 .94084 L F
0 0 0 1 k
.341 .92816 m
.34572 .92903 L
s
.30906 .98705 m .31599 .98371 L .31071 .9854 L .133 .996 0 .444 k
F
.30906 .98705 m .31599 .98371 L .31071 .9854 L F
.30906 .98705 m .31599 .98371 L .31071 .9854 L F
.30906 .98705 m .31599 .98371 L .31071 .9854 L F
0 0 0 1 k
.31071 .9854 m
.3138 .97864 L
s
.33275 .94342 m .33244 .92511 L .3335 .92769 L .054 .996 0 0 k
F
.33244 .92511 m .33915 .92803 L .3335 .92769 L .012 .996 0 0 k
F
.33244 .92511 m .33155 .94094 L .33133 .92776 L .136 .996 0 0 k
F
.33244 .92511 m .33275 .94342 L .33155 .94094 L F
.33275 .94342 m .33244 .92511 L .3335 .92769 L .054 .996 0 0 k
F
.33244 .92511 m .33915 .92803 L .3335 .92769 L .012 .996 0 0 k
F
.33244 .92511 m .33155 .94094 L .33133 .92776 L .136 .996 0 0 k
F
.33244 .92511 m .33275 .94342 L .33155 .94094 L F
.33275 .94342 m .33244 .92511 L .3335 .92769 L .054 .996 0 0 k
F
.33244 .92511 m .33915 .92803 L .3335 .92769 L .012 .996 0 0 k
F
.33244 .92511 m .33155 .94094 L .33133 .92776 L .136 .996 0 0 k
F
.33244 .92511 m .33275 .94342 L .33155 .94094 L F
.33275 .94342 m .33244 .92511 L .3335 .92769 L .054 .996 0 0 k
F
.33244 .92511 m .33915 .92803 L .3335 .92769 L .012 .996 0 0 k
F
.33244 .92511 m .33155 .94094 L .33133 .92776 L .136 .996 0 0 k
F
.33244 .92511 m .33275 .94342 L .33155 .94094 L F
.3488 .96061 m .3513 .94614 L .35102 .94838 L 0 .996 .087 .023 k
F
.3488 .96061 m .3513 .94614 L .35102 .94838 L F
.3488 .96061 m .3513 .94614 L .35102 .94838 L F
.3488 .96061 m .3513 .94614 L .35102 .94838 L F
.3513 .94614 m .34886 .95843 L .35066 .94801 L 0 .996 0 .001 k
F
0 0 0 1 k
.34898 .95783 m
.34914 .95734 L
s
.3513 .94614 m .3488 .96061 L .34886 .95843 L 0 .996 0 .001 k
F
.3488 .94459 m .3513 .94614 L .35066 .94801 L F
.3513 .94614 m .3488 .94459 L .34965 .94264 L F
.3513 .94614 m .34886 .95843 L .35066 .94801 L F
.3513 .94614 m .3488 .96061 L .34886 .95843 L F
.3488 .94459 m .3513 .94614 L .35066 .94801 L F
.3513 .94614 m .3488 .94459 L .34965 .94264 L F
.3513 .94614 m .34886 .95843 L .35066 .94801 L F
.3513 .94614 m .3488 .96061 L .34886 .95843 L F
.3488 .94459 m .3513 .94614 L .35066 .94801 L F
.3513 .94614 m .3488 .94459 L .34965 .94264 L F
.3513 .94614 m .34886 .95843 L .35066 .94801 L F
.3513 .94614 m .3488 .96061 L .34886 .95843 L F
0 0 0 1 k
.34933 .95772 m
.34965 .95671 L
s
.3488 .94459 m .3513 .94614 L .35066 .94801 L 0 .996 0 .001 k
F
.3513 .94614 m .3488 .94459 L .34965 .94264 L F
0 0 0 1 k
.34965 .94264 m
.35077 .93692 L
s
.34965 .94264 m
.35145 .94376 L
s
.32515 .94429 m .32491 .92802 L .32608 .94157 L .139 .996 0 0 k
F
.32515 .94429 m .32491 .92802 L .32608 .94157 L F
.32515 .94429 m .32491 .92802 L .32608 .94157 L F
.32515 .94429 m .32491 .92802 L .32608 .94157 L F
0 0 0 1 k
.32491 .92802 m
.33133 .92776 L
s
.69616 .54606 m .69437 .54612 L .69179 .5463 L .5 .5 .5 1 k
F
.69437 .54612 m .67924 .5469 L .69179 .5463 L F
.69437 .54612 m .6988 .54644 L .6975 .54648 L .996 .994 0 0 k
F
.69437 .54612 m .69616 .54606 L .6988 .54644 L F
.69616 .54606 m .69437 .54612 L .69179 .5463 L .5 .5 .5 1 k
F
.69437 .54612 m .67924 .5469 L .69179 .5463 L F
.69437 .54612 m .6988 .54644 L .6975 .54648 L .996 .994 0 0 k
F
.69437 .54612 m .69616 .54606 L .6988 .54644 L F
.69616 .54606 m .69437 .54612 L .69179 .5463 L .5 .5 .5 1 k
F
.69437 .54612 m .67924 .5469 L .69179 .5463 L F
.69437 .54612 m .6988 .54644 L .6975 .54648 L .996 .994 0 0 k
F
.69437 .54612 m .69616 .54606 L .6988 .54644 L F
.69616 .54606 m .69437 .54612 L .69179 .5463 L .5 .5 .5 1 k
F
.69437 .54612 m .67924 .5469 L .69179 .5463 L F
.69437 .54612 m .6988 .54644 L .6975 .54648 L .996 .994 0 0 k
F
.69437 .54612 m .69616 .54606 L .6988 .54644 L F
.30704 .83714 m .30442 .85892 L .30426 .84083 L .163 .996 0 0 k
F
.30704 .83714 m .30442 .85892 L .30426 .84083 L F
.30704 .83714 m .30442 .85892 L .30426 .84083 L F
.30704 .83714 m .30442 .85892 L .30426 .84083 L F
0 0 0 1 k
.2915 .86013 m
.30442 .85892 L
s
.28811 1.00908 m .28581 1.0082 L .28624 1.00625 L 0 .996 .006 .001 k
F
.28811 1.00908 m .28581 1.0082 L .28624 1.00625 L F
.28811 1.00908 m .28581 1.0082 L .28624 1.00625 L F
.28811 1.00908 m .28581 1.0082 L .28624 1.00625 L F
0 0 0 1 k
.28624 1.00625 m
.2864 1.00459 L
s
.28624 1.00625 m
.28789 1.00689 L
s
.29188 1.02647 m .29238 1.0092 L .29324 1.01158 L .103 .996 0 0 k
F
.29238 1.0092 m .29746 1.0111 L .29324 1.01158 L .167 .996 0 0 k
F
.29238 1.0092 m .29824 1.00854 L .29746 1.0111 L F
.29238 1.0092 m .29124 1.02396 L .2916 1.01152 L 0 .996 0 0 k
F
.29238 1.0092 m .29188 1.02647 L .29124 1.02396 L F
.28811 1.00908 m .29238 1.0092 L .2916 1.01152 L .023 .996 0 0 k
F
.29188 1.02647 m .29238 1.0092 L .29324 1.01158 L .103 .996 0 0 k
F
.29238 1.0092 m .29746 1.0111 L .29324 1.01158 L .167 .996 0 0 k
F
.29238 1.0092 m .29824 1.00854 L .29746 1.0111 L F
.29238 1.0092 m .29124 1.02396 L .2916 1.01152 L 0 .996 0 0 k
F
.29238 1.0092 m .29188 1.02647 L .29124 1.02396 L F
.28811 1.00908 m .29238 1.0092 L .2916 1.01152 L .023 .996 0 0 k
F
.29188 1.02647 m .29238 1.0092 L .29324 1.01158 L .103 .996 0 0 k
F
.29238 1.0092 m .29746 1.0111 L .29324 1.01158 L .167 .996 0 0 k
F
.29238 1.0092 m .29824 1.00854 L .29746 1.0111 L F
.29238 1.0092 m .29124 1.02396 L .2916 1.01152 L 0 .996 0 0 k
F
.29238 1.0092 m .29188 1.02647 L .29124 1.02396 L F
.28811 1.00908 m .29238 1.0092 L .2916 1.01152 L .023 .996 0 0 k
F
.29188 1.02647 m .29238 1.0092 L .29324 1.01158 L .103 .996 0 0 k
F
.29238 1.0092 m .29746 1.0111 L .29324 1.01158 L .167 .996 0 0 k
F
.29238 1.0092 m .29824 1.00854 L .29746 1.0111 L F
.29238 1.0092 m .29124 1.02396 L .2916 1.01152 L 0 .996 0 0 k
F
.29238 1.0092 m .29188 1.02647 L .29124 1.02396 L F
.28811 1.00908 m .29238 1.0092 L .2916 1.01152 L .023 .996 0 0 k
F
.29752 .99928 m .30064 .991 L .29734 .9982 L .281 .996 0 .381 k
F
.29752 .99928 m .30064 .991 L .29734 .9982 L F
.29752 .99928 m .30064 .991 L .29734 .9982 L F
.29752 .99928 m .30064 .991 L .29734 .9982 L F
0 0 0 1 k
.29972 .99129 m
.30064 .991 L
s
.28598 1.02528 m .28811 1.00908 L .28852 1.01144 L 0 .996 0 .001 k
F
.28811 1.00908 m .2916 1.01152 L .28852 1.01144 L .023 .996 0 0 k
F
.28811 1.00908 m .28585 1.02279 L .28739 1.01113 L 0 .996 0 .001 k
F
.28811 1.00908 m .28598 1.02528 L .28585 1.02279 L F
.28581 1.0082 m .28811 1.00908 L .28739 1.01113 L F
.28598 1.02528 m .28811 1.00908 L .28852 1.01144 L F
.28811 1.00908 m .2916 1.01152 L .28852 1.01144 L .023 .996 0 0 k
F
.28811 1.00908 m .28585 1.02279 L .28739 1.01113 L 0 .996 0 .001 k
F
.28811 1.00908 m .28598 1.02528 L .28585 1.02279 L F
.28581 1.0082 m .28811 1.00908 L .28739 1.01113 L F
.28598 1.02528 m .28811 1.00908 L .28852 1.01144 L F
.28811 1.00908 m .2916 1.01152 L .28852 1.01144 L .023 .996 0 0 k
F
.28811 1.00908 m .28585 1.02279 L .28739 1.01113 L 0 .996 0 .001 k
F
.28811 1.00908 m .28598 1.02528 L .28585 1.02279 L F
.28581 1.0082 m .28811 1.00908 L .28739 1.01113 L F
.28598 1.02528 m .28811 1.00908 L .28852 1.01144 L F
.28811 1.00908 m .2916 1.01152 L .28852 1.01144 L .023 .996 0 0 k
F
.28811 1.00908 m .28585 1.02279 L .28739 1.01113 L 0 .996 0 .001 k
F
.28811 1.00908 m .28598 1.02528 L .28585 1.02279 L F
.28581 1.0082 m .28811 1.00908 L .28739 1.01113 L F
.32515 .94429 m .31774 .94296 L .32367 .94185 L .232 .996 0 0 k
F
.32515 .94429 m .3169 .94583 L .31774 .94296 L F
.32515 .94429 m .31774 .94296 L .32367 .94185 L F
.32515 .94429 m .3169 .94583 L .31774 .94296 L F
.32515 .94429 m .31774 .94296 L .32367 .94185 L F
.32515 .94429 m .3169 .94583 L .31774 .94296 L F
.32515 .94429 m .31774 .94296 L .32367 .94185 L F
0 0 0 1 k
.32251 .9283 m
.32367 .94185 L
s
.32515 .94429 m .3169 .94583 L .31774 .94296 L .232 .996 0 0 k
F
0 0 0 1 k
.3156 .9292 m
.31774 .94296 L
s
.31774 .94296 m
.32367 .94185 L
s
.28581 1.0082 m .28598 1.00494 L .28607 1.00608 L 0 .996 .109 .211 k
F
.28581 1.0082 m .28598 1.00494 L .28607 1.00608 L F
.28581 1.0082 m .28598 1.00494 L .28607 1.00608 L F
.28581 1.0082 m .28598 1.00494 L .28607 1.00608 L F
0 0 0 1 k
.28607 1.00608 m
.28614 1.00532 L
s
.28603 1.00563 m
.28607 1.00608 L
s
.32011 .96429 m .3169 .94583 L .31844 .94818 L .263 .996 0 0 k
F
.3169 .94583 m .32438 .94707 L .31844 .94818 L .232 .996 0 0 k
F
.3169 .94583 m .32515 .94429 L .32438 .94707 L F
.3169 .94583 m .31854 .96201 L .31623 .94872 L .329 .996 0 0 k
F
.3169 .94583 m .32011 .96429 L .31854 .96201 L F
.32011 .96429 m .3169 .94583 L .31844 .94818 L .263 .996 0 0 k
F
.3169 .94583 m .32438 .94707 L .31844 .94818 L .232 .996 0 0 k
F
.3169 .94583 m .32515 .94429 L .32438 .94707 L F
.3169 .94583 m .31854 .96201 L .31623 .94872 L .329 .996 0 0 k
F
.3169 .94583 m .32011 .96429 L .31854 .96201 L F
.32011 .96429 m .3169 .94583 L .31844 .94818 L .263 .996 0 0 k
F
.3169 .94583 m .32438 .94707 L .31844 .94818 L .232 .996 0 0 k
F
.3169 .94583 m .32515 .94429 L .32438 .94707 L F
.3169 .94583 m .31854 .96201 L .31623 .94872 L .329 .996 0 0 k
F
.3169 .94583 m .32011 .96429 L .31854 .96201 L F
.32011 .96429 m .3169 .94583 L .31844 .94818 L .263 .996 0 0 k
F
.3169 .94583 m .32438 .94707 L .31844 .94818 L .232 .996 0 0 k
F
.3169 .94583 m .32515 .94429 L .32438 .94707 L F
.3169 .94583 m .31854 .96201 L .31623 .94872 L .329 .996 0 0 k
F
0 0 0 1 k
.31013 .9503 m
.31623 .94872 L
s
.3169 .94583 m .32011 .96429 L .31854 .96201 L .329 .996 0 0 k
F
.37843 .76797 m .39221 .78035 L .37889 .77286 L .091 .996 0 0 k
F
.37843 .76797 m .39221 .78035 L .37889 .77286 L F
.37843 .76797 m .39221 .78035 L .37889 .77286 L F
.37843 .76797 m .39221 .78035 L .37889 .77286 L F
0 0 0 1 k
.38104 .79723 m
.39221 .78035 L
s
.21777 .8193 m .24844 .81655 L .22446 .82246 L .301 .996 0 0 k
F
.21777 .8193 m .24844 .81655 L .22446 .82246 L F
.21777 .8193 m .24844 .81655 L .22446 .82246 L F
.21777 .8193 m .24844 .81655 L .22446 .82246 L F
0 0 0 1 k
.22446 .82246 m
.23832 .8446 L
s
.41547 .75484 m .43588 .73676 L .42053 .75339 L .105 .996 0 0 k
F
.41547 .75484 m .43588 .73676 L .42053 .75339 L F
.41547 .75484 m .43588 .73676 L .42053 .75339 L F
.41547 .75484 m .43588 .73676 L .42053 .75339 L F
0 0 0 1 k
.42053 .75339 m
.43147 .7621 L
s
.33275 .94342 m .3335 .92769 L .33372 .94087 L .054 .996 0 0 k
F
.33275 .94342 m .3335 .92769 L .33372 .94087 L F
.33275 .94342 m .3335 .92769 L .33372 .94087 L F
.33275 .94342 m .3335 .92769 L .33372 .94087 L F
0 0 0 1 k
.3335 .92769 m
.33915 .92803 L
s
.30521 1.00717 m .29884 1.00588 L .30386 1.0049 L .245 .996 0 0 k
F
.30521 1.00717 m .29824 1.00854 L .29884 1.00588 L F
.30521 1.00717 m .29884 1.00588 L .30386 1.0049 L F
.30521 1.00717 m .29824 1.00854 L .29884 1.00588 L F
.30521 1.00717 m .29884 1.00588 L .30386 1.0049 L F
.30521 1.00717 m .29824 1.00854 L .29884 1.00588 L F
.30521 1.00717 m .29884 1.00588 L .30386 1.0049 L F
0 0 0 1 k
.30164 .99207 m
.30386 1.0049 L
s
.30521 1.00717 m .29824 1.00854 L .29884 1.00588 L .245 .996 0 0 k
F
0 0 0 1 k
.29794 .99883 m
.29884 1.00588 L
s
.29884 1.00588 m
.30386 1.0049 L
s
.21777 .8193 m .25107 .81108 L .24844 .81655 L .301 .996 0 0 k
F
.21777 .8193 m .20622 .78502 L .22054 .81291 L .287 .996 0 0 k
F
.20558 .78467 m .21777 .8193 L .20095 .78657 L F
.20558 .78467 m .20622 .78502 L .21777 .8193 L F
.25107 .81108 m .21777 .8193 L .22054 .81291 L .314 .996 0 0 k
F
.20095 .78657 m .21777 .8193 L .20924 .81618 L .384 .996 0 0 k
F
.21777 .8193 m .25107 .81108 L .24844 .81655 L .301 .996 0 0 k
F
.21777 .8193 m .20622 .78502 L .22054 .81291 L .287 .996 0 0 k
F
.20558 .78467 m .21777 .8193 L .20095 .78657 L F
.20558 .78467 m .20622 .78502 L .21777 .8193 L F
.25107 .81108 m .21777 .8193 L .22054 .81291 L .314 .996 0 0 k
F
.20095 .78657 m .21777 .8193 L .20924 .81618 L .384 .996 0 0 k
F
.21777 .8193 m .25107 .81108 L .24844 .81655 L .301 .996 0 0 k
F
.21777 .8193 m .20622 .78502 L .22054 .81291 L .287 .996 0 0 k
F
.20558 .78467 m .21777 .8193 L .20095 .78657 L F
.20558 .78467 m .20622 .78502 L .21777 .8193 L F
.25107 .81108 m .21777 .8193 L .22054 .81291 L .314 .996 0 0 k
F
.20095 .78657 m .21777 .8193 L .20924 .81618 L .384 .996 0 0 k
F
.21777 .8193 m .25107 .81108 L .24844 .81655 L .301 .996 0 0 k
F
.21777 .8193 m .20622 .78502 L .22054 .81291 L .287 .996 0 0 k
F
.20558 .78467 m .21777 .8193 L .20095 .78657 L F
.20558 .78467 m .20622 .78502 L .21777 .8193 L F
.25107 .81108 m .21777 .8193 L .22054 .81291 L .314 .996 0 0 k
F
0 0 0 1 k
.24844 .81655 m
.25551 .83868 L
s
.22446 .82246 m
.24844 .81655 L
s
.20095 .78657 m .21777 .8193 L .20924 .81618 L .384 .996 0 0 k
F
.32015 1.11322 m .30022 1.11103 L .31667 1.1099 L .174 .996 0 0 k
F
.32015 1.11322 m .30022 1.11103 L .31667 1.1099 L F
.32015 1.11322 m .30022 1.11103 L .31667 1.1099 L F
.32015 1.11322 m .30022 1.11103 L .31667 1.1099 L F
.32011 .96429 m .31304 .9636 L .31854 .96201 L .349 .996 0 0 k
F
.32011 .96429 m .31248 .9665 L .31304 .9636 L F
.32011 .96429 m .31304 .9636 L .31854 .96201 L F
.32011 .96429 m .31248 .9665 L .31304 .9636 L F
.32011 .96429 m .31304 .9636 L .31854 .96201 L F
.32011 .96429 m .31248 .9665 L .31304 .9636 L F
.32011 .96429 m .31304 .9636 L .31854 .96201 L F
.32011 .96429 m .31248 .9665 L .31304 .9636 L F
0 0 0 1 k
.31013 .9503 m
.31304 .9636 L
s
.29188 1.02647 m .29324 1.01158 L .29288 1.02401 L .103 .996 0 0 k
F
.29188 1.02647 m .29324 1.01158 L .29288 1.02401 L F
.29188 1.02647 m .29324 1.01158 L .29288 1.02401 L F
.29188 1.02647 m .29324 1.01158 L .29288 1.02401 L F
.19989 .7869 m .20924 .81618 L .19496 .78843 L .384 .996 0 0 k
F
.20095 .78657 m .20924 .81618 L .19989 .7869 L F
.19989 .7869 m .20924 .81618 L .19496 .78843 L F
.20095 .78657 m .20924 .81618 L .19989 .7869 L F
.19989 .7869 m .20924 .81618 L .19496 .78843 L F
.20095 .78657 m .20924 .81618 L .19989 .7869 L F
.19989 .7869 m .20924 .81618 L .19496 .78843 L F
.20095 .78657 m .20924 .81618 L .19989 .7869 L F
0 0 0 1 k
.18619 .8276 m
.20924 .81618 L
s
.19496 .78843 m
.20924 .81618 L
s
.3164 .9847 m .31248 .9665 L .31407 .96873 L .37 .996 0 0 k
F
.31248 .9665 m .31957 .96714 L .31407 .96873 L .351 .996 0 0 k
F
.31248 .9665 m .32011 .96429 L .31957 .96714 L F
.31248 .9665 m .31481 .98249 L .31199 .96939 L .399 .996 0 0 k
F
.31248 .9665 m .3164 .9847 L .31481 .98249 L F
.3164 .9847 m .31248 .9665 L .31407 .96873 L .37 .996 0 0 k
F
.31248 .9665 m .31957 .96714 L .31407 .96873 L .351 .996 0 0 k
F
.31248 .9665 m .32011 .96429 L .31957 .96714 L F
.31248 .9665 m .31481 .98249 L .31199 .96939 L .399 .996 0 0 k
F
.31248 .9665 m .3164 .9847 L .31481 .98249 L F
.3164 .9847 m .31248 .9665 L .31407 .96873 L .37 .996 0 0 k
F
.31248 .9665 m .31957 .96714 L .31407 .96873 L .351 .996 0 0 k
F
.31248 .9665 m .32011 .96429 L .31957 .96714 L F
.31248 .9665 m .31481 .98249 L .31199 .96939 L .399 .996 0 0 k
F
.31248 .9665 m .3164 .9847 L .31481 .98249 L F
.3164 .9847 m .31248 .9665 L .31407 .96873 L .37 .996 0 0 k
F
.31248 .9665 m .31957 .96714 L .31407 .96873 L .351 .996 0 0 k
F
.31248 .9665 m .32011 .96429 L .31957 .96714 L F
.31248 .9665 m .31481 .98249 L .31199 .96939 L .399 .996 0 0 k
F
0 0 0 1 k
.3066 .97119 m
.31199 .96939 L
s
.31248 .9665 m .3164 .9847 L .31481 .98249 L .399 .996 0 0 k
F
0 0 0 1 k
.31619 .9833 m
.31929 .97695 L
s
.3488 .96061 m .35102 .94838 L .34922 .95881 L 0 .996 .087 .023 k
F
.3488 .96061 m .35102 .94838 L .34922 .95881 L F
.3488 .96061 m .35102 .94838 L .34922 .95881 L F
.3488 .96061 m .35102 .94838 L .34922 .95881 L F
0 0 0 1 k
.34998 .9568 m
.35049 .95474 L
s
.35049 .95474 m
.35169 .94986 L
s
.35102 .94838 m
.35169 .94986 L
s
.35012 .95359 m
.35102 .94838 L
s
.33638 .97831 m .33894 .9694 L .33612 .97711 L .471 .996 0 .242 k
F
.33638 .97831 m .33894 .9694 L .33612 .97711 L F
.33638 .97831 m .33894 .9694 L .33612 .97711 L F
.33638 .97831 m .33894 .9694 L .33612 .97711 L F
0 0 0 1 k
.33815 .96976 m
.33894 .9694 L
s
.29934 1.02659 m .29824 1.00854 L .29947 1.0109 L .199 .996 0 0 k
F
.29824 1.00854 m .30449 1.00992 L .29947 1.0109 L .244 .996 0 0 k
F
.29824 1.00854 m .30521 1.00717 L .30449 1.00992 L F
.29824 1.00854 m .29825 1.0241 L .29746 1.0111 L .107 .996 0 0 k
F
.29824 1.00854 m .29934 1.02659 L .29825 1.0241 L F
.29934 1.02659 m .29824 1.00854 L .29947 1.0109 L .199 .996 0 0 k
F
.29824 1.00854 m .30449 1.00992 L .29947 1.0109 L .244 .996 0 0 k
F
.29824 1.00854 m .30521 1.00717 L .30449 1.00992 L F
.29824 1.00854 m .29825 1.0241 L .29746 1.0111 L .107 .996 0 0 k
F
.29824 1.00854 m .29934 1.02659 L .29825 1.0241 L F
.29934 1.02659 m .29824 1.00854 L .29947 1.0109 L .199 .996 0 0 k
F
.29824 1.00854 m .30449 1.00992 L .29947 1.0109 L .244 .996 0 0 k
F
.29824 1.00854 m .30521 1.00717 L .30449 1.00992 L F
.29824 1.00854 m .29825 1.0241 L .29746 1.0111 L .107 .996 0 0 k
F
.29824 1.00854 m .29934 1.02659 L .29825 1.0241 L F
.29934 1.02659 m .29824 1.00854 L .29947 1.0109 L .199 .996 0 0 k
F
.29824 1.00854 m .30449 1.00992 L .29947 1.0109 L .244 .996 0 0 k
F
.29824 1.00854 m .30521 1.00717 L .30449 1.00992 L F
.29824 1.00854 m .29825 1.0241 L .29746 1.0111 L .107 .996 0 0 k
F
0 0 0 1 k
.29324 1.01158 m
.29746 1.0111 L
s
.29824 1.00854 m .29934 1.02659 L .29825 1.0241 L .107 .996 0 0 k
F
.29805 1.08909 m .2945 1.11086 L .29504 1.09236 L .069 .996 0 0 k
F
.29805 1.08909 m .2945 1.11086 L .29504 1.09236 L F
.29805 1.08909 m .2945 1.11086 L .29504 1.09236 L F
.29805 1.08909 m .2945 1.11086 L .29504 1.09236 L F
.28598 1.02528 m .28852 1.01144 L .28699 1.0231 L 0 .996 0 .001 k
F
.28598 1.02528 m .28852 1.01144 L .28699 1.0231 L F
.28598 1.02528 m .28852 1.01144 L .28699 1.0231 L F
.28598 1.02528 m .28852 1.01144 L .28699 1.0231 L F
0 0 0 1 k
.28852 1.01144 m
.2916 1.01152 L
s
.5996 .58714 m .60936 .57616 L .60304 .58445 L .512 .996 0 0 k
F
.5996 .58714 m .60936 .57616 L .60304 .58445 L F
.5996 .58714 m .60936 .57616 L .60304 .58445 L F
.5996 .58714 m .60936 .57616 L .60304 .58445 L F
0 0 0 1 k
.60304 .58445 m
.6144 .57806 L
s
.12808 1.16616 m .16314 1.15232 L .13098 1.1692 L .208 .996 0 0 k
F
.12808 1.16616 m .16314 1.15232 L .13098 1.1692 L F
.12808 1.16616 m .16314 1.15232 L .13098 1.1692 L F
.12808 1.16616 m .16314 1.15232 L .13098 1.1692 L F
.72006 .54895 m .70992 .54822 L .71599 .54852 L .996 .974 0 0 k
F
.72006 .54895 m .70992 .54822 L .71599 .54852 L F
.72006 .54895 m .70992 .54822 L .71599 .54852 L F
.72006 .54895 m .70992 .54822 L .71599 .54852 L F
0 0 0 1 k
.6975 .54648 m
.70992 .54822 L
s
.28478 .83786 m .26335 .83707 L .28055 .83421 L .249 .996 0 0 k
F
.28478 .83786 m .26335 .83707 L .28055 .83421 L F
.28478 .83786 m .26335 .83707 L .28055 .83421 L F
.28478 .83786 m .26335 .83707 L .28055 .83421 L F
.30906 .98705 m .30243 .99033 L .30744 .98873 L .197 .996 0 .375 k
F
.30906 .98705 m .30243 .99033 L .30744 .98873 L F
.30906 .98705 m .30243 .99033 L .30744 .98873 L F
.30906 .98705 m .30243 .99033 L .30744 .98873 L F
.48505 .68883 m .50778 .67447 L .48987 .68821 L .116 .996 0 0 k
F
.48505 .68883 m .50995 .66974 L .50778 .67447 L F
.48505 .68883 m .50778 .67447 L .48987 .68821 L F
.48505 .68883 m .50995 .66974 L .50778 .67447 L F
.48505 .68883 m .50778 .67447 L .48987 .68821 L F
.48505 .68883 m .50995 .66974 L .50778 .67447 L F
.48505 .68883 m .50778 .67447 L .48987 .68821 L F
.48505 .68883 m .50995 .66974 L .50778 .67447 L F
0 0 0 1 k
.50778 .67447 m
.51375 .68494 L
s
.48987 .68821 m
.49749 .69884 L
s
.48987 .68821 m
.50778 .67447 L
s
.35233 .81842 m .36437 .79806 L .35631 .81596 L .081 .996 0 0 k
F
.35233 .81842 m .36437 .79806 L .35631 .81596 L F
.35233 .81842 m .36437 .79806 L .35631 .81596 L F
.35233 .81842 m .36437 .79806 L .35631 .81596 L F
0 0 0 1 k
.35631 .81596 m
.36822 .8205 L
s
.32011 .96429 m .31844 .94818 L .32075 .96147 L .263 .996 0 0 k
F
.32011 .96429 m .31844 .94818 L .32075 .96147 L F
.32011 .96429 m .31844 .94818 L .32075 .96147 L F
.32011 .96429 m .31844 .94818 L .32075 .96147 L F
0 0 0 1 k
.31623 .94872 m
.31854 .96201 L
s
.31304 .9636 m
.31854 .96201 L
s
.34457 .96529 m .34767 .96189 L .34559 .96331 L .996 .996 0 .244 k
F
.34457 .96529 m .34767 .96189 L .34559 .96331 L F
.34457 .96529 m .34767 .96189 L .34559 .96331 L F
.34457 .96529 m .34767 .96189 L .34559 .96331 L F
0 0 0 1 k
.34559 .96331 m
.34728 .95908 L
s
.57993 .5965 m .59624 .59016 L .58209 .5969 L .158 .996 0 0 k
F
.57993 .5965 m .5996 .58714 L .59624 .59016 L F
.57993 .5965 m .59624 .59016 L .58209 .5969 L F
.57993 .5965 m .5996 .58714 L .59624 .59016 L F
.57993 .5965 m .59624 .59016 L .58209 .5969 L F
.57993 .5965 m .5996 .58714 L .59624 .59016 L F
.57993 .5965 m .59624 .59016 L .58209 .5969 L F
.57993 .5965 m .5996 .58714 L .59624 .59016 L F
0 0 0 1 k
.5927 .59812 m
.59624 .59016 L
s
.3488 .94459 m .34571 .94144 L .3486 .94216 L 0 .996 0 0 k
F
.3488 .94459 m .34571 .94144 L .3486 .94216 L F
.3488 .94459 m .34571 .94144 L .3486 .94216 L F
.3488 .94459 m .34571 .94144 L .3486 .94216 L F
0 0 0 1 k
.3486 .94216 m
.35083 .93071 L
s
.5996 .58714 m .58386 .59338 L .59802 .58664 L .349 .996 0 0 k
F
.5996 .58714 m .57993 .5965 L .58386 .59338 L F
.60838 .57562 m .5996 .58714 L .59802 .58664 L .417 .996 0 0 k
F
.5996 .58714 m .60838 .57562 L .60936 .57616 L .512 .996 0 0 k
F
.5996 .58714 m .58386 .59338 L .59802 .58664 L .349 .996 0 0 k
F
.5996 .58714 m .57993 .5965 L .58386 .59338 L F
.60838 .57562 m .5996 .58714 L .59802 .58664 L .417 .996 0 0 k
F
.5996 .58714 m .60838 .57562 L .60936 .57616 L .512 .996 0 0 k
F
.5996 .58714 m .58386 .59338 L .59802 .58664 L .349 .996 0 0 k
F
.5996 .58714 m .57993 .5965 L .58386 .59338 L F
.60838 .57562 m .5996 .58714 L .59802 .58664 L .417 .996 0 0 k
F
.5996 .58714 m .60838 .57562 L .60936 .57616 L .512 .996 0 0 k
F
.5996 .58714 m .58386 .59338 L .59802 .58664 L .349 .996 0 0 k
F
.5996 .58714 m .57993 .5965 L .58386 .59338 L F
0 0 0 1 k
.58209 .5969 m
.59624 .59016 L
s
.60838 .57562 m .5996 .58714 L .59802 .58664 L .417 .996 0 0 k
F
.5996 .58714 m .60838 .57562 L .60936 .57616 L .512 .996 0 0 k
F
0 0 0 1 k
.60936 .57616 m
.62069 .57153 L
s
.3488 .94459 m .35066 .94801 L .34886 .94689 L 0 .996 0 .001 k
F
.3488 .94459 m .35066 .94801 L .34886 .94689 L F
.3488 .94459 m .35066 .94801 L .34886 .94689 L F
.3488 .94459 m .35066 .94801 L .34886 .94689 L F
.2822 1.02309 m .28581 1.0082 L .28573 1.01049 L F
.28581 1.0082 m .28739 1.01113 L .28573 1.01049 L F
.2822 1.02309 m .28581 1.0082 L .28573 1.01049 L F
.28581 1.0082 m .28739 1.01113 L .28573 1.01049 L F
.2822 1.02309 m .28581 1.0082 L .28573 1.01049 L F
.28581 1.0082 m .28739 1.01113 L .28573 1.01049 L F
.2822 1.02309 m .28581 1.0082 L .28573 1.01049 L F
.28581 1.0082 m .28739 1.01113 L .28573 1.01049 L F
.28581 1.0082 m .28261 1.02068 L .28521 1.00996 L 0 .996 .051 .002 k
F
.28581 1.0082 m .2822 1.02309 L .28261 1.02068 L F
.28569 1.00661 m .28581 1.0082 L .28521 1.00996 L .005 .996 0 .123 k
F
.2809 1.02011 m .28569 1.00661 L .28512 1.00882 L 0 .996 .017 .001 k
F
.2809 1.02011 m .28569 1.00661 L .28512 1.00882 L F
.2809 1.02011 m .28569 1.00661 L .28512 1.00882 L F
.2809 1.02011 m .28569 1.00661 L .28512 1.00882 L F
.28539 1.00791 m .28569 1.00661 L .28526 1.0081 L .5 .5 .5 1 k
F
.28581 1.0082 m .28569 1.00661 L .28595 1.00546 L 0 .996 .109 .211 k
F
.28595 1.00546 m .28569 1.00661 L .28598 1.00494 L F
.28581 1.0082 m .28569 1.00661 L .28595 1.00546 L F
.28539 1.00791 m .28569 1.00661 L .28526 1.0081 L .5 .5 .5 1 k
F
.28595 1.00546 m .28569 1.00661 L .28598 1.00494 L 0 .996 .109 .211 k
F
.28581 1.0082 m .28569 1.00661 L .28595 1.00546 L F
.28539 1.00791 m .28569 1.00661 L .28526 1.0081 L .5 .5 .5 1 k
F
.28595 1.00546 m .28569 1.00661 L .28598 1.00494 L 0 .996 .109 .211 k
F
.28581 1.0082 m .28569 1.00661 L .28595 1.00546 L F
.28539 1.00791 m .28569 1.00661 L .28526 1.0081 L .5 .5 .5 1 k
F
.28776 1.00447 m .28569 1.00661 L .28539 1.00791 L F
.28776 1.00447 m .28569 1.00661 L .28539 1.00791 L F
.28776 1.00447 m .28569 1.00661 L .28539 1.00791 L F
.28776 1.00447 m .28569 1.00661 L .28539 1.00791 L F
.28595 1.00546 m .28569 1.00661 L .28598 1.00494 L 0 .996 .109 .211 k
F
0 0 0 1 k
.28598 1.00494 m
.2869 1.00029 L
s
.28581 1.0082 m .28261 1.02068 L .28521 1.00996 L 0 .996 .051 .002 k
F
.28581 1.0082 m .2822 1.02309 L .28261 1.02068 L F
.28569 1.00661 m .28581 1.0082 L .28521 1.00996 L .005 .996 0 .123 k
F
.28581 1.0082 m .28261 1.02068 L .28521 1.00996 L 0 .996 .051 .002 k
F
.28581 1.0082 m .2822 1.02309 L .28261 1.02068 L F
.28569 1.00661 m .28581 1.0082 L .28521 1.00996 L .005 .996 0 .123 k
F
.28581 1.0082 m .28261 1.02068 L .28521 1.00996 L 0 .996 .051 .002 k
F
.28581 1.0082 m .2822 1.02309 L .28261 1.02068 L F
.28569 1.00661 m .28581 1.0082 L .28521 1.00996 L .005 .996 0 .123 k
F
.30906 .98705 m .3164 .9847 L .31599 .98371 L .133 .996 0 .444 k
F
.30906 .98705 m .3164 .9847 L .31599 .98371 L F
.30906 .98705 m .3164 .9847 L .31599 .98371 L F
.30906 .98705 m .3164 .9847 L .31599 .98371 L F
.3164 .9847 m .30953 .98418 L .31481 .98249 L .391 .996 0 0 k
F
0 0 0 1 k
.31071 .9854 m
.31357 .98449 L
s
.3164 .9847 m .30906 .98705 L .30953 .98418 L .391 .996 0 0 k
F
.3164 .9847 m .30953 .98418 L .31481 .98249 L F
.3164 .9847 m .30906 .98705 L .30953 .98418 L F
.3164 .9847 m .30953 .98418 L .31481 .98249 L F
.3164 .9847 m .30906 .98705 L .30953 .98418 L F
.3164 .9847 m .30953 .98418 L .31481 .98249 L F
.3164 .9847 m .30906 .98705 L .30953 .98418 L F
0 0 0 1 k
.3066 .97119 m
.30953 .98418 L
s
.31277 1.00524 m .30906 .98705 L .31063 .98927 L .383 .996 0 0 k
F
.30906 .98705 m .31591 .98758 L .31063 .98927 L .391 .996 0 0 k
F
.30906 .98705 m .3164 .9847 L .31591 .98758 L F
.30906 .98705 m .31123 1.00298 L .30857 .98989 L .35 .996 0 0 k
F
.30906 .98705 m .31277 1.00524 L .31123 1.00298 L F
.31277 1.00524 m .30906 .98705 L .31063 .98927 L .383 .996 0 0 k
F
.30906 .98705 m .31591 .98758 L .31063 .98927 L .391 .996 0 0 k
F
.30906 .98705 m .3164 .9847 L .31591 .98758 L F
.30906 .98705 m .31123 1.00298 L .30857 .98989 L .35 .996 0 0 k
F
.30906 .98705 m .31277 1.00524 L .31123 1.00298 L F
.31277 1.00524 m .30906 .98705 L .31063 .98927 L .383 .996 0 0 k
F
.30906 .98705 m .31591 .98758 L .31063 .98927 L .391 .996 0 0 k
F
.30906 .98705 m .3164 .9847 L .31591 .98758 L F
.30906 .98705 m .31123 1.00298 L .30857 .98989 L .35 .996 0 0 k
F
.30906 .98705 m .31277 1.00524 L .31123 1.00298 L F
.31277 1.00524 m .30906 .98705 L .31063 .98927 L .383 .996 0 0 k
F
.30906 .98705 m .31591 .98758 L .31063 .98927 L .391 .996 0 0 k
F
.30906 .98705 m .3164 .9847 L .31591 .98758 L F
.30906 .98705 m .31123 1.00298 L .30857 .98989 L .35 .996 0 0 k
F
.30906 .98705 m .31277 1.00524 L .31123 1.00298 L F
.30439 .99661 m .30906 .98705 L .30744 .98873 L .151 .996 0 .463 k
F
0 0 0 1 k
.30356 .99149 m
.30677 .99046 L
s
.30356 .99149 m
.30443 .99651 L
s
.30906 .98705 m .30608 .99493 L .30945 .98805 L .147 .996 0 .437 k
F
0 0 0 1 k
.30243 .99033 m
.3034 .99002 L
s
.30751 .99023 m
.30791 .9901 L
s
.30906 .98705 m .30439 .99661 L .30608 .99493 L .147 .996 0 .437 k
F
.3164 .9847 m .30906 .98705 L .30945 .98805 L .133 .996 0 .444 k
F
.30439 .99661 m .30906 .98705 L .30744 .98873 L .151 .996 0 .463 k
F
.30906 .98705 m .30608 .99493 L .30945 .98805 L .147 .996 0 .437 k
F
.30906 .98705 m .30439 .99661 L .30608 .99493 L F
.3164 .9847 m .30906 .98705 L .30945 .98805 L .133 .996 0 .444 k
F
.30439 .99661 m .30906 .98705 L .30744 .98873 L .151 .996 0 .463 k
F
.30906 .98705 m .30608 .99493 L .30945 .98805 L .147 .996 0 .437 k
F
.30906 .98705 m .30439 .99661 L .30608 .99493 L F
.3164 .9847 m .30906 .98705 L .30945 .98805 L .133 .996 0 .444 k
F
.30439 .99661 m .30906 .98705 L .30744 .98873 L .151 .996 0 .463 k
F
.30906 .98705 m .30608 .99493 L .30945 .98805 L .147 .996 0 .437 k
F
.30906 .98705 m .30439 .99661 L .30608 .99493 L F
0 0 0 1 k
.30854 .98989 m
.30857 .98989 L
s
.3164 .9847 m .30906 .98705 L .30945 .98805 L .133 .996 0 .444 k
F
.32015 1.11322 m .33861 1.11295 L .32437 1.1163 L .299 .996 0 0 k
F
.32015 1.11322 m .33861 1.11295 L .32437 1.1163 L F
.32015 1.11322 m .33861 1.11295 L .32437 1.1163 L F
.32015 1.11322 m .33861 1.11295 L .32437 1.1163 L F
0 0 0 1 k
.32437 1.1163 m
.33012 1.1364 L
s
.41547 .75484 m .39696 .77348 L .41032 .75653 L .096 .996 0 0 k
F
.41547 .75484 m .39696 .77348 L .41032 .75653 L F
.41547 .75484 m .39696 .77348 L .41032 .75653 L F
.41547 .75484 m .39696 .77348 L .41032 .75653 L F
.67309 .54783 m .67388 .5477 L .67109 .54832 L .996 .965 0 0 k
F
.67309 .54783 m .67388 .5477 L .67109 .54832 L F
.67309 .54783 m .67388 .5477 L .67109 .54832 L F
.67309 .54783 m .67388 .5477 L .67109 .54832 L F
.34457 .96529 m .34038 .96882 L .34346 .96716 L .774 .996 0 .247 k
F
.34457 .96529 m .34038 .96882 L .34346 .96716 L F
.34457 .96529 m .34038 .96882 L .34346 .96716 L F
.34457 .96529 m .34038 .96882 L .34346 .96716 L F
.29934 1.02659 m .29947 1.0109 L .30026 1.0239 L .199 .996 0 0 k
F
.29934 1.02659 m .29947 1.0109 L .30026 1.0239 L F
.29934 1.02659 m .29947 1.0109 L .30026 1.0239 L F
.29934 1.02659 m .29947 1.0109 L .30026 1.0239 L F
.32015 1.11322 m .33994 1.10857 L .33861 1.11295 L .299 .996 0 0 k
F
.32015 1.11322 m .31858 1.09128 L .32198 1.1092 L .279 .996 0 0 k
F
.32015 1.11322 m .31543 1.08834 L .31858 1.09128 L F
.33994 1.10857 m .32015 1.11322 L .32198 1.1092 L .292 .996 0 0 k
F
.31543 1.08834 m .32015 1.11322 L .31667 1.1099 L .166 .996 0 0 k
F
.32015 1.11322 m .33994 1.10857 L .33861 1.11295 L .299 .996 0 0 k
F
.32015 1.11322 m .31858 1.09128 L .32198 1.1092 L .279 .996 0 0 k
F
.32015 1.11322 m .31543 1.08834 L .31858 1.09128 L F
.33994 1.10857 m .32015 1.11322 L .32198 1.1092 L .292 .996 0 0 k
F
.31543 1.08834 m .32015 1.11322 L .31667 1.1099 L .166 .996 0 0 k
F
.32015 1.11322 m .33994 1.10857 L .33861 1.11295 L .299 .996 0 0 k
F
.32015 1.11322 m .31858 1.09128 L .32198 1.1092 L .279 .996 0 0 k
F
.32015 1.11322 m .31543 1.08834 L .31858 1.09128 L F
.33994 1.10857 m .32015 1.11322 L .32198 1.1092 L .292 .996 0 0 k
F
.31543 1.08834 m .32015 1.11322 L .31667 1.1099 L .166 .996 0 0 k
F
.32015 1.11322 m .33994 1.10857 L .33861 1.11295 L .299 .996 0 0 k
F
.32015 1.11322 m .31858 1.09128 L .32198 1.1092 L .279 .996 0 0 k
F
.32015 1.11322 m .31543 1.08834 L .31858 1.09128 L F
.33994 1.10857 m .32015 1.11322 L .32198 1.1092 L .292 .996 0 0 k
F
.31543 1.08834 m .32015 1.11322 L .31667 1.1099 L .166 .996 0 0 k
F
.3326 .81321 m .35233 .81842 L .34861 .82114 L .069 .996 0 0 k
F
.35233 .81842 m .36352 .79356 L .36437 .79806 L .081 .996 0 0 k
F
.35233 .81842 m .33679 .8103 L .351 .81405 L .08 .996 0 0 k
F
.35233 .81842 m .3326 .81321 L .33679 .8103 L F
.36352 .79356 m .35233 .81842 L .351 .81405 L .077 .996 0 0 k
F
.3326 .81321 m .35233 .81842 L .34861 .82114 L .069 .996 0 0 k
F
.35233 .81842 m .36352 .79356 L .36437 .79806 L .081 .996 0 0 k
F
.35233 .81842 m .33679 .8103 L .351 .81405 L .08 .996 0 0 k
F
.35233 .81842 m .3326 .81321 L .33679 .8103 L F
.36352 .79356 m .35233 .81842 L .351 .81405 L .077 .996 0 0 k
F
.3326 .81321 m .35233 .81842 L .34861 .82114 L .069 .996 0 0 k
F
.35233 .81842 m .36352 .79356 L .36437 .79806 L .081 .996 0 0 k
F
.35233 .81842 m .33679 .8103 L .351 .81405 L .08 .996 0 0 k
F
.35233 .81842 m .3326 .81321 L .33679 .8103 L F
.36352 .79356 m .35233 .81842 L .351 .81405 L .077 .996 0 0 k
F
.3326 .81321 m .35233 .81842 L .34861 .82114 L .069 .996 0 0 k
F
.35233 .81842 m .36352 .79356 L .36437 .79806 L .081 .996 0 0 k
F
0 0 0 1 k
.36437 .79806 m
.37725 .804 L
s
.35233 .81842 m .33679 .8103 L .351 .81405 L .08 .996 0 0 k
F
.35233 .81842 m .3326 .81321 L .33679 .8103 L F
.36352 .79356 m .35233 .81842 L .351 .81405 L .077 .996 0 0 k
F
.63654 .56054 m .62373 .56868 L .63268 .56245 L .787 .996 0 0 k
F
.63654 .56054 m .62373 .56868 L .63268 .56245 L F
.63654 .56054 m .62373 .56868 L .63268 .56245 L F
.63654 .56054 m .62373 .56868 L .63268 .56245 L F
0 0 0 1 k
.63638 .56095 m
.64403 .55757 L
s
.62744 .56717 m
.63638 .56095 L
s
.3164 .9847 m .31407 .96873 L .31689 .98184 L .37 .996 0 0 k
F
.3164 .9847 m .31407 .96873 L .31689 .98184 L F
.3164 .9847 m .31407 .96873 L .31689 .98184 L F
.3164 .9847 m .31407 .96873 L .31689 .98184 L F
0 0 0 1 k
.31199 .96939 m
.31481 .98249 L
s
.30953 .98418 m
.31481 .98249 L
s
.3472 .95997 m .3488 .94459 L .34886 .94689 L 0 .996 0 .001 k
F
.3488 .94459 m .34693 .95774 L .34808 .94666 L F
.3488 .94459 m .3472 .95997 L .34693 .95774 L F
.34479 .9436 m .3488 .94459 L .34808 .94666 L F
.3488 .94459 m .34479 .9436 L .34571 .94144 L 0 .996 0 0 k
F
.3472 .95997 m .3488 .94459 L .34886 .94689 L 0 .996 0 .001 k
F
.3488 .94459 m .34693 .95774 L .34808 .94666 L F
.3488 .94459 m .3472 .95997 L .34693 .95774 L F
.34479 .9436 m .3488 .94459 L .34808 .94666 L F
.3488 .94459 m .34479 .9436 L .34571 .94144 L 0 .996 0 0 k
F
.3472 .95997 m .3488 .94459 L .34886 .94689 L 0 .996 0 .001 k
F
.3488 .94459 m .34693 .95774 L .34808 .94666 L F
.3488 .94459 m .3472 .95997 L .34693 .95774 L F
.34479 .9436 m .3488 .94459 L .34808 .94666 L F
.3488 .94459 m .34479 .9436 L .34571 .94144 L 0 .996 0 0 k
F
.3472 .95997 m .3488 .94459 L .34886 .94689 L 0 .996 0 .001 k
F
.3488 .94459 m .34693 .95774 L .34808 .94666 L F
.3488 .94459 m .3472 .95997 L .34693 .95774 L F
.34479 .9436 m .3488 .94459 L .34808 .94666 L F
.3488 .94459 m .34479 .9436 L .34571 .94144 L 0 .996 0 0 k
F
0 0 0 1 k
.34571 .94144 m
.34719 .92935 L
s
.34571 .94144 m
.3486 .94216 L
s
.33994 1.10857 m .34774 1.13115 L .33861 1.11295 L .325 .996 0 0 k
F
.33994 1.10857 m .35261 1.13385 L .34774 1.13115 L F
.33994 1.10857 m .34774 1.13115 L .33861 1.11295 L F
.33994 1.10857 m .35261 1.13385 L .34774 1.13115 L F
.33994 1.10857 m .34774 1.13115 L .33861 1.11295 L F
.33994 1.10857 m .35261 1.13385 L .34774 1.13115 L F
.33994 1.10857 m .34774 1.13115 L .33861 1.11295 L F
0 0 0 1 k
.32437 1.1163 m
.33861 1.11295 L
s
.33994 1.10857 m .35261 1.13385 L .34774 1.13115 L .325 .996 0 0 k
F
0 0 0 1 k
.33012 1.1364 m
.34774 1.13115 L
s
.3326 .81321 m .34861 .82114 L .3344 .8174 L .069 .996 0 0 k
F
.3326 .81321 m .34861 .82114 L .3344 .8174 L F
.3326 .81321 m .34861 .82114 L .3344 .8174 L F
.3326 .81321 m .34861 .82114 L .3344 .8174 L F
0 0 0 1 k
.34281 .83825 m
.34861 .82114 L
s
.33275 .94342 m .32608 .94157 L .33155 .94094 L .169 .996 0 0 k
F
.33275 .94342 m .32515 .94429 L .32608 .94157 L F
.33275 .94342 m .32608 .94157 L .33155 .94094 L F
.33275 .94342 m .32515 .94429 L .32608 .94157 L F
.33275 .94342 m .32608 .94157 L .33155 .94094 L F
.33275 .94342 m .32515 .94429 L .32608 .94157 L F
.33275 .94342 m .32608 .94157 L .33155 .94094 L F
0 0 0 1 k
.33133 .92776 m
.33155 .94094 L
s
.33275 .94342 m .32515 .94429 L .32608 .94157 L .169 .996 0 0 k
F
0 0 0 1 k
.32491 .92802 m
.32608 .94157 L
s
.32608 .94157 m
.33155 .94094 L
s
.52971 .63693 m .52975 .65258 L .52672 .64147 L .125 .996 0 0 k
F
.52971 .63693 m .52975 .65258 L .52672 .64147 L F
.52971 .63693 m .52975 .65258 L .52672 .64147 L F
.52971 .63693 m .52975 .65258 L .52672 .64147 L F
.41547 .75484 m .4368 .73173 L .43588 .73676 L .105 .996 0 0 k
F
.41547 .75484 m .4368 .73173 L .43588 .73676 L F
.41547 .75484 m .4368 .73173 L .43588 .73676 L F
.41547 .75484 m .4368 .73173 L .43588 .73676 L F
0 0 0 1 k
.43588 .73676 m
.44618 .74643 L
s
.42053 .75339 m
.43588 .73676 L
s
.31543 1.08834 m .31667 1.1099 L .31327 1.09199 L .166 .996 0 0 k
F
.31543 1.08834 m .31667 1.1099 L .31327 1.09199 L F
.31543 1.08834 m .31667 1.1099 L .31327 1.09199 L F
.31543 1.08834 m .31667 1.1099 L .31327 1.09199 L F
0 0 0 1 k
.30022 1.11103 m
.31667 1.1099 L
s
.39736 .74225 m .41547 .75484 L .41032 .75653 L .1 .996 0 0 k
F
.41547 .75484 m .403 .74065 L .41603 .74972 L .104 .996 0 0 k
F
.41547 .75484 m .39736 .74225 L .403 .74065 L F
.4368 .73173 m .41547 .75484 L .41603 .74972 L .103 .996 0 0 k
F
.39736 .74225 m .41547 .75484 L .41032 .75653 L .1 .996 0 0 k
F
.41547 .75484 m .403 .74065 L .41603 .74972 L .104 .996 0 0 k
F
.41547 .75484 m .39736 .74225 L .403 .74065 L F
.4368 .73173 m .41547 .75484 L .41603 .74972 L .103 .996 0 0 k
F
.39736 .74225 m .41547 .75484 L .41032 .75653 L .1 .996 0 0 k
F
.41547 .75484 m .403 .74065 L .41603 .74972 L .104 .996 0 0 k
F
.41547 .75484 m .39736 .74225 L .403 .74065 L F
.4368 .73173 m .41547 .75484 L .41603 .74972 L .103 .996 0 0 k
F
.39736 .74225 m .41547 .75484 L .41032 .75653 L .1 .996 0 0 k
F
.41547 .75484 m .403 .74065 L .41603 .74972 L .104 .996 0 0 k
F
.41547 .75484 m .39736 .74225 L .403 .74065 L F
.4368 .73173 m .41547 .75484 L .41603 .74972 L .103 .996 0 0 k
F
.2822 1.02309 m .28573 1.01049 L .28313 1.02122 L 0 .996 0 .001 k
F
.2822 1.02309 m .28573 1.01049 L .28313 1.02122 L F
.2822 1.02309 m .28573 1.01049 L .28313 1.02122 L F
.2822 1.02309 m .28573 1.01049 L .28313 1.02122 L F
0 0 0 1 k
.28573 1.01049 m
.28739 1.01113 L
s
.28569 1.00661 m .28789 1.00305 L .2864 1.00459 L .996 .996 0 .275 k
F
.28569 1.00661 m .28789 1.00305 L .2864 1.00459 L F
.28569 1.00661 m .28789 1.00305 L .2864 1.00459 L F
.28569 1.00661 m .28789 1.00305 L .2864 1.00459 L F
0 0 0 1 k
.2864 1.00459 m
.28696 1.00179 L
s
.30704 .83714 m .32396 .842 L .30963 .8408 L .073 .996 0 0 k
F
.30704 .83714 m .32694 .8388 L .32396 .842 L F
.30704 .83714 m .32396 .842 L .30963 .8408 L F
.30704 .83714 m .32694 .8388 L .32396 .842 L F
.30704 .83714 m .32396 .842 L .30963 .8408 L F
.30704 .83714 m .32694 .8388 L .32396 .842 L F
.30704 .83714 m .32396 .842 L .30963 .8408 L F
.30704 .83714 m .32694 .8388 L .32396 .842 L F
0 0 0 1 k
.32176 .85918 m
.32396 .842 L
s
.30963 .8408 m
.30979 .8589 L
s
.30963 .8408 m
.32396 .842 L
s
.35261 1.13385 m .37123 1.12933 L .35796 1.13607 L .485 .996 0 0 k
F
.35261 1.13385 m .37103 1.12447 L .37123 1.12933 L F
.35261 1.13385 m .34411 1.11099 L .35324 1.1292 L .472 .996 0 0 k
F
.35261 1.13385 m .33994 1.10857 L .34411 1.11099 L F
.37103 1.12447 m .35261 1.13385 L .35324 1.1292 L .506 .996 0 0 k
F
.35261 1.13385 m .37123 1.12933 L .35796 1.13607 L .485 .996 0 0 k
F
.35261 1.13385 m .37103 1.12447 L .37123 1.12933 L F
.35261 1.13385 m .34411 1.11099 L .35324 1.1292 L .472 .996 0 0 k
F
.35261 1.13385 m .33994 1.10857 L .34411 1.11099 L F
.37103 1.12447 m .35261 1.13385 L .35324 1.1292 L .506 .996 0 0 k
F
.35261 1.13385 m .37123 1.12933 L .35796 1.13607 L .485 .996 0 0 k
F
.35261 1.13385 m .37103 1.12447 L .37123 1.12933 L F
.35261 1.13385 m .34411 1.11099 L .35324 1.1292 L .472 .996 0 0 k
F
.35261 1.13385 m .33994 1.10857 L .34411 1.11099 L F
.37103 1.12447 m .35261 1.13385 L .35324 1.1292 L .506 .996 0 0 k
F
.35261 1.13385 m .37123 1.12933 L .35796 1.13607 L .485 .996 0 0 k
F
0 0 0 1 k
.35796 1.13607 m
.37159 1.15565 L
s
.35261 1.13385 m .37103 1.12447 L .37123 1.12933 L .485 .996 0 0 k
F
.35261 1.13385 m .34411 1.11099 L .35324 1.1292 L .472 .996 0 0 k
F
.35261 1.13385 m .33994 1.10857 L .34411 1.11099 L F
0 0 0 1 k
.33861 1.11295 m
.34774 1.13115 L
s
.37103 1.12447 m .35261 1.13385 L .35324 1.1292 L .506 .996 0 0 k
F
.32743 .96247 m .32515 .94429 L .32647 .94668 L .205 .996 0 0 k
F
.32515 .94429 m .33194 .94605 L .32647 .94668 L .168 .996 0 0 k
F
.32515 .94429 m .33275 .94342 L .33194 .94605 L F
.32515 .94429 m .32602 .96016 L .32438 .94707 L .264 .996 0 0 k
F
.32515 .94429 m .32743 .96247 L .32602 .96016 L F
.32743 .96247 m .32515 .94429 L .32647 .94668 L .205 .996 0 0 k
F
.32515 .94429 m .33194 .94605 L .32647 .94668 L .168 .996 0 0 k
F
.32515 .94429 m .33275 .94342 L .33194 .94605 L F
.32515 .94429 m .32602 .96016 L .32438 .94707 L .264 .996 0 0 k
F
.32515 .94429 m .32743 .96247 L .32602 .96016 L F
.32743 .96247 m .32515 .94429 L .32647 .94668 L .205 .996 0 0 k
F
.32515 .94429 m .33194 .94605 L .32647 .94668 L .168 .996 0 0 k
F
.32515 .94429 m .33275 .94342 L .33194 .94605 L F
.32515 .94429 m .32602 .96016 L .32438 .94707 L .264 .996 0 0 k
F
.32515 .94429 m .32743 .96247 L .32602 .96016 L F
.32743 .96247 m .32515 .94429 L .32647 .94668 L .205 .996 0 0 k
F
.32515 .94429 m .33194 .94605 L .32647 .94668 L .168 .996 0 0 k
F
.32515 .94429 m .33275 .94342 L .33194 .94605 L F
.32515 .94429 m .32602 .96016 L .32438 .94707 L .264 .996 0 0 k
F
0 0 0 1 k
.31844 .94818 m
.32438 .94707 L
s
.32515 .94429 m .32743 .96247 L .32602 .96016 L .264 .996 0 0 k
F
.90859 .61911 m .84237 .60731 L .85043 .60266 L .666 .996 0 0 k
F
.84237 .60731 m .84106 .5773 L .85043 .60266 L .665 .996 0 0 k
F
.84237 .60731 m .8293 .57211 L .84106 .5773 L F
.91031 .62179 m .84237 .60731 L .90859 .61911 L .563 .996 0 0 k
F
.91031 .62179 m .90217 .62439 L .84237 .60731 L F
.8293 .57211 m .84237 .60731 L .83424 .60172 L .823 .996 0 0 k
F
.90859 .61911 m .84237 .60731 L .85043 .60266 L .666 .996 0 0 k
F
.84237 .60731 m .84106 .5773 L .85043 .60266 L .665 .996 0 0 k
F
.84237 .60731 m .8293 .57211 L .84106 .5773 L F
.91031 .62179 m .84237 .60731 L .90859 .61911 L .563 .996 0 0 k
F
.91031 .62179 m .90217 .62439 L .84237 .60731 L F
.8293 .57211 m .84237 .60731 L .83424 .60172 L .823 .996 0 0 k
F
.90859 .61911 m .84237 .60731 L .85043 .60266 L .666 .996 0 0 k
F
.84237 .60731 m .84106 .5773 L .85043 .60266 L .665 .996 0 0 k
F
.84237 .60731 m .8293 .57211 L .84106 .5773 L F
.91031 .62179 m .84237 .60731 L .90859 .61911 L .563 .996 0 0 k
F
.91031 .62179 m .90217 .62439 L .84237 .60731 L F
.8293 .57211 m .84237 .60731 L .83424 .60172 L .823 .996 0 0 k
F
.90859 .61911 m .84237 .60731 L .85043 .60266 L .666 .996 0 0 k
F
.84237 .60731 m .84106 .5773 L .85043 .60266 L .665 .996 0 0 k
F
.84237 .60731 m .8293 .57211 L .84106 .5773 L F
.91031 .62179 m .84237 .60731 L .90859 .61911 L .563 .996 0 0 k
F
.91031 .62179 m .90217 .62439 L .84237 .60731 L F
.8293 .57211 m .84237 .60731 L .83424 .60172 L .823 .996 0 0 k
F
.34125 .97675 m .34457 .96529 L .34346 .96716 L .615 .996 0 .183 k
F
.34457 .96529 m .34217 .97492 L .34456 .96667 L .7 .996 0 .196 k
F
.34457 .96529 m .34125 .97675 L .34217 .97492 L F
.34747 .96332 m .34457 .96529 L .34456 .96667 L .996 .996 0 .203 k
F
.34457 .96529 m .34747 .96332 L .34767 .96189 L .996 .996 0 .244 k
F
.34125 .97675 m .34457 .96529 L .34346 .96716 L .615 .996 0 .183 k
F
.34457 .96529 m .34217 .97492 L .34456 .96667 L .7 .996 0 .196 k
F
.34457 .96529 m .34125 .97675 L .34217 .97492 L F
.34747 .96332 m .34457 .96529 L .34456 .96667 L .996 .996 0 .203 k
F
.34457 .96529 m .34747 .96332 L .34767 .96189 L .996 .996 0 .244 k
F
.34125 .97675 m .34457 .96529 L .34346 .96716 L .615 .996 0 .183 k
F
.34457 .96529 m .34217 .97492 L .34456 .96667 L .7 .996 0 .196 k
F
.34457 .96529 m .34125 .97675 L .34217 .97492 L F
.34747 .96332 m .34457 .96529 L .34456 .96667 L .996 .996 0 .203 k
F
.34457 .96529 m .34747 .96332 L .34767 .96189 L .996 .996 0 .244 k
F
.34125 .97675 m .34457 .96529 L .34346 .96716 L .615 .996 0 .183 k
F
.34457 .96529 m .34217 .97492 L .34456 .96667 L .7 .996 0 .196 k
F
.34457 .96529 m .34125 .97675 L .34217 .97492 L F
0 0 0 1 k
.34038 .96882 m
.34278 .96753 L
s
.34747 .96332 m .34457 .96529 L .34456 .96667 L .996 .996 0 .203 k
F
.34457 .96529 m .34747 .96332 L .34767 .96189 L .996 .996 0 .244 k
F
0 0 0 1 k
.34559 .96331 m
.34767 .96189 L
s
.78597 .57335 m .75848 .56811 L .77921 .57067 L .996 .905 0 0 k
F
.78597 .57335 m .75848 .56811 L .77921 .57067 L F
.78597 .57335 m .75848 .56811 L .77921 .57067 L F
.78597 .57335 m .75848 .56811 L .77921 .57067 L F
0 0 0 1 k
.76237 .57298 m
.78309 .57555 L
s
.31277 1.00524 m .31063 .98927 L .3133 1.00236 L .383 .996 0 0 k
F
.31277 1.00524 m .31063 .98927 L .3133 1.00236 L F
.31277 1.00524 m .31063 .98927 L .3133 1.00236 L F
.31277 1.00524 m .31063 .98927 L .3133 1.00236 L F
.31277 1.00524 m .30579 1.00437 L .31123 1.00298 L .314 .996 0 0 k
F
.31277 1.00524 m .30521 1.00717 L .30579 1.00437 L F
.31277 1.00524 m .30579 1.00437 L .31123 1.00298 L F
.31277 1.00524 m .30521 1.00717 L .30579 1.00437 L F
.31277 1.00524 m .30579 1.00437 L .31123 1.00298 L F
.31277 1.00524 m .30521 1.00717 L .30579 1.00437 L F
.31277 1.00524 m .30579 1.00437 L .31123 1.00298 L F
0 0 0 1 k
.30857 .98989 m
.31123 1.00298 L
s
.31277 1.00524 m .30521 1.00717 L .30579 1.00437 L .314 .996 0 0 k
F
0 0 0 1 k
.30444 .99656 m
.30579 1.00437 L
s
.30579 1.00437 m
.31123 1.00298 L
s
.4368 .73173 m .4589 .71464 L .44199 .73058 L .11 .996 0 0 k
F
.4368 .73173 m .4589 .71464 L .44199 .73058 L F
.4368 .73173 m .4589 .71464 L .44199 .73058 L F
.4368 .73173 m .4589 .71464 L .44199 .73058 L F
0 0 0 1 k
.44199 .73058 m
.45228 .74026 L
s
.32694 .8388 m .3344 .8174 L .33033 .83582 L .072 .996 0 0 k
F
.32694 .8388 m .3326 .81321 L .3344 .8174 L F
.32694 .8388 m .31038 .83366 L .32471 .83485 L .097 .996 0 0 k
F
.32694 .8388 m .30704 .83714 L .31038 .83366 L F
.3326 .81321 m .32694 .8388 L .32471 .83485 L .069 .996 0 0 k
F
.32694 .8388 m .3344 .8174 L .33033 .83582 L .072 .996 0 0 k
F
.32694 .8388 m .3326 .81321 L .3344 .8174 L F
.32694 .8388 m .31038 .83366 L .32471 .83485 L .097 .996 0 0 k
F
.32694 .8388 m .30704 .83714 L .31038 .83366 L F
.3326 .81321 m .32694 .8388 L .32471 .83485 L .069 .996 0 0 k
F
.32694 .8388 m .3344 .8174 L .33033 .83582 L .072 .996 0 0 k
F
.32694 .8388 m .3326 .81321 L .3344 .8174 L F
.32694 .8388 m .31038 .83366 L .32471 .83485 L .097 .996 0 0 k
F
.32694 .8388 m .30704 .83714 L .31038 .83366 L F
.3326 .81321 m .32694 .8388 L .32471 .83485 L .069 .996 0 0 k
F
.32694 .8388 m .3344 .8174 L .33033 .83582 L .072 .996 0 0 k
F
.32694 .8388 m .3326 .81321 L .3344 .8174 L F
0 0 0 1 k
.3344 .8174 m
.34861 .82114 L
s
.32694 .8388 m .31038 .83366 L .32471 .83485 L .097 .996 0 0 k
F
.32694 .8388 m .30704 .83714 L .31038 .83366 L F
.3326 .81321 m .32694 .8388 L .32471 .83485 L .069 .996 0 0 k
F
0 0 0 1 k
.33033 .83582 m
.34281 .83825 L
s
.34479 .9436 m .34035 .94084 L .34424 .94113 L 0 .996 0 0 k
F
.34479 .9436 m .34035 .94084 L .34424 .94113 L F
.34479 .9436 m .34035 .94084 L .34424 .94113 L F
.34479 .9436 m .34035 .94084 L .34424 .94113 L F
0 0 0 1 k
.34424 .94113 m
.34572 .92903 L
s
.30773 1.02566 m .30521 1.00717 L .3067 1.0095 L .283 .996 0 0 k
F
.30521 1.00717 m .31214 1.0081 L .3067 1.0095 L .312 .996 0 0 k
F
.30521 1.00717 m .31277 1.00524 L .31214 1.0081 L F
.30521 1.00717 m .3063 1.02323 L .30449 1.00992 L .199 .996 0 0 k
F
.30521 1.00717 m .30773 1.02566 L .3063 1.02323 L F
.30773 1.02566 m .30521 1.00717 L .3067 1.0095 L .283 .996 0 0 k
F
.30521 1.00717 m .31214 1.0081 L .3067 1.0095 L .312 .996 0 0 k
F
.30521 1.00717 m .31277 1.00524 L .31214 1.0081 L F
.30521 1.00717 m .3063 1.02323 L .30449 1.00992 L .199 .996 0 0 k
F
.30521 1.00717 m .30773 1.02566 L .3063 1.02323 L F
.30773 1.02566 m .30521 1.00717 L .3067 1.0095 L .283 .996 0 0 k
F
.30521 1.00717 m .31214 1.0081 L .3067 1.0095 L .312 .996 0 0 k
F
.30521 1.00717 m .31277 1.00524 L .31214 1.0081 L F
.30521 1.00717 m .3063 1.02323 L .30449 1.00992 L .199 .996 0 0 k
F
.30521 1.00717 m .30773 1.02566 L .3063 1.02323 L F
.30773 1.02566 m .30521 1.00717 L .3067 1.0095 L .283 .996 0 0 k
F
.30521 1.00717 m .31214 1.0081 L .3067 1.0095 L .312 .996 0 0 k
F
.30521 1.00717 m .31277 1.00524 L .31214 1.0081 L F
.30521 1.00717 m .3063 1.02323 L .30449 1.00992 L .199 .996 0 0 k
F
0 0 0 1 k
.29947 1.0109 m
.30449 1.00992 L
s
.30521 1.00717 m .30773 1.02566 L .3063 1.02323 L .199 .996 0 0 k
F
.3472 .95997 m .34886 .94689 L .34771 .95797 L 0 .996 0 .001 k
F
.3472 .95997 m .34886 .94689 L .34771 .95797 L F
.3472 .95997 m .34886 .94689 L .34771 .95797 L F
.3472 .95997 m .34886 .94689 L .34771 .95797 L F
0 0 0 1 k
.34886 .94689 m
.35066 .94801 L
s
.34767 .96189 m
.34895 .95793 L
s
.34829 .95243 m
.34886 .94689 L
s
.3164 .9847 m .32328 .98137 L .31806 .98304 L .151 .996 0 .425 k
F
.3164 .9847 m .32328 .98137 L .31806 .98304 L F
.3164 .9847 m .32328 .98137 L .31806 .98304 L F
.3164 .9847 m .32328 .98137 L .31806 .98304 L F
0 0 0 1 k
.31806 .98304 m
.32135 .97628 L
s
.28569 1.00661 m .28521 1.00996 L .28512 1.00882 L .005 .996 0 .123 k
F
.28569 1.00661 m .28521 1.00996 L .28512 1.00882 L F
.28569 1.00661 m .28521 1.00996 L .28512 1.00882 L F
.28569 1.00661 m .28521 1.00996 L .28512 1.00882 L F
.33938 .9432 m .33372 .94087 L .3385 .94071 L .1 .996 0 0 k
F
.33938 .9432 m .33275 .94342 L .33372 .94087 L F
.33938 .9432 m .33372 .94087 L .3385 .94071 L F
.33938 .9432 m .33275 .94342 L .33372 .94087 L F
.33938 .9432 m .33372 .94087 L .3385 .94071 L F
.33938 .9432 m .33275 .94342 L .33372 .94087 L F
.33938 .9432 m .33372 .94087 L .3385 .94071 L F
0 0 0 1 k
.3385 .94071 m
.33915 .92803 L
s
.33938 .9432 m .33275 .94342 L .33372 .94087 L .1 .996 0 0 k
F
0 0 0 1 k
.3335 .92769 m
.33372 .94087 L
s
.33372 .94087 m
.3385 .94071 L
s
.251 1.10502 m .26814 1.11526 L .25212 1.11008 L .1 .996 0 0 k
F
.251 1.10502 m .27325 1.11222 L .26814 1.11526 L F
.251 1.10502 m .26814 1.11526 L .25212 1.11008 L F
.251 1.10502 m .27325 1.11222 L .26814 1.11526 L F
.251 1.10502 m .26814 1.11526 L .25212 1.11008 L F
.251 1.10502 m .27325 1.11222 L .26814 1.11526 L F
.251 1.10502 m .26814 1.11526 L .25212 1.11008 L F
.251 1.10502 m .27325 1.11222 L .26814 1.11526 L F
0 0 0 1 k
.26163 1.13687 m
.26814 1.11526 L
s
.34479 .9436 m .33938 .9432 L .34035 .94084 L 0 .996 0 0 k
F
.34479 .9436 m .33938 .9432 L .34035 .94084 L F
.34479 .9436 m .33938 .9432 L .34035 .94084 L F
.34479 .9436 m .33938 .9432 L .34035 .94084 L F
0 0 0 1 k
.34035 .94084 m
.341 .92816 L
s
.34035 .94084 m
.34424 .94113 L
s
.32743 .96247 m .32647 .94668 L .32811 .95976 L .205 .996 0 0 k
F
.32743 .96247 m .32647 .94668 L .32811 .95976 L F
.32743 .96247 m .32647 .94668 L .32811 .95976 L F
.32743 .96247 m .32647 .94668 L .32811 .95976 L F
.27325 1.11222 m .28247 1.09081 L .27719 1.10901 L .071 .996 0 0 k
F
.27325 1.11222 m .28059 1.08693 L .28247 1.09081 L F
.27325 1.11222 m .25561 1.10263 L .27163 1.10782 L .077 .996 0 0 k
F
.27325 1.11222 m .251 1.10502 L .25561 1.10263 L F
.28059 1.08693 m .27325 1.11222 L .27163 1.10782 L .076 .996 0 0 k
F
.27325 1.11222 m .28247 1.09081 L .27719 1.10901 L .071 .996 0 0 k
F
.27325 1.11222 m .28059 1.08693 L .28247 1.09081 L F
.27325 1.11222 m .25561 1.10263 L .27163 1.10782 L .077 .996 0 0 k
F
.27325 1.11222 m .251 1.10502 L .25561 1.10263 L F
.28059 1.08693 m .27325 1.11222 L .27163 1.10782 L .076 .996 0 0 k
F
.27325 1.11222 m .28247 1.09081 L .27719 1.10901 L .071 .996 0 0 k
F
.27325 1.11222 m .28059 1.08693 L .28247 1.09081 L F
.27325 1.11222 m .25561 1.10263 L .27163 1.10782 L .077 .996 0 0 k
F
.27325 1.11222 m .251 1.10502 L .25561 1.10263 L F
.28059 1.08693 m .27325 1.11222 L .27163 1.10782 L .076 .996 0 0 k
F
.27325 1.11222 m .28247 1.09081 L .27719 1.10901 L .071 .996 0 0 k
F
.27325 1.11222 m .28059 1.08693 L .28247 1.09081 L F
.27325 1.11222 m .25561 1.10263 L .27163 1.10782 L .077 .996 0 0 k
F
.27325 1.11222 m .251 1.10502 L .25561 1.10263 L F
.28059 1.08693 m .27325 1.11222 L .27163 1.10782 L .076 .996 0 0 k
F
0 0 0 1 k
.27719 1.10901 m
.2945 1.11086 L
s
.34479 .9436 m .34808 .94666 L .34519 .94595 L 0 .996 0 .001 k
F
.34479 .9436 m .34808 .94666 L .34519 .94595 L F
.34479 .9436 m .34808 .94666 L .34519 .94595 L F
.34479 .9436 m .34808 .94666 L .34519 .94595 L F
.28478 .83786 m .30426 .84083 L .28823 .84134 L .152 .996 0 0 k
F
.28478 .83786 m .30426 .84083 L .28823 .84134 L F
.28478 .83786 m .30426 .84083 L .28823 .84134 L F
.28478 .83786 m .30426 .84083 L .28823 .84134 L F
0 0 0 1 k
.28823 .84134 m
.2915 .86013 L
s
.30439 .99661 m .30744 .98873 L .30407 .99561 L .151 .996 0 .463 k
F
.30439 .99661 m .30744 .98873 L .30407 .99561 L F
.30439 .99661 m .30744 .98873 L .30407 .99561 L F
.30439 .99661 m .30744 .98873 L .30407 .99561 L F
0 0 0 1 k
.3034 .99002 m
.30744 .98873 L
s
.33994 1.10857 m .32198 1.1092 L .33623 1.10584 L .292 .996 0 0 k
F
.33994 1.10857 m .32198 1.1092 L .33623 1.10584 L F
.33994 1.10857 m .32198 1.1092 L .33623 1.10584 L F
.33994 1.10857 m .32198 1.1092 L .33623 1.10584 L F
.57993 .5965 m .57357 .6096 L .57622 .6 L .135 .996 0 0 k
F
.57993 .5965 m .57357 .6096 L .57622 .6 L F
.57993 .5965 m .57357 .6096 L .57622 .6 L F
.57993 .5965 m .57357 .6096 L .57622 .6 L F
0 0 0 1 k
.57942 .6065 m
.58209 .5969 L
s
.34414 .95983 m .34479 .9436 L .34519 .94595 L 0 .996 0 .001 k
F
.34479 .9436 m .34354 .95756 L .34401 .94587 L .038 .996 0 0 k
F
.34479 .9436 m .34414 .95983 L .34354 .95756 L F
.33938 .9432 m .34479 .9436 L .34401 .94587 L 0 .996 0 0 k
F
.34414 .95983 m .34479 .9436 L .34519 .94595 L 0 .996 0 .001 k
F
.34479 .9436 m .34354 .95756 L .34401 .94587 L .038 .996 0 0 k
F
.34479 .9436 m .34414 .95983 L .34354 .95756 L F
.33938 .9432 m .34479 .9436 L .34401 .94587 L 0 .996 0 0 k
F
.34414 .95983 m .34479 .9436 L .34519 .94595 L 0 .996 0 .001 k
F
.34479 .9436 m .34354 .95756 L .34401 .94587 L .038 .996 0 0 k
F
.34479 .9436 m .34414 .95983 L .34354 .95756 L F
.33938 .9432 m .34479 .9436 L .34401 .94587 L 0 .996 0 0 k
F
.34414 .95983 m .34479 .9436 L .34519 .94595 L 0 .996 0 .001 k
F
.34479 .9436 m .34354 .95756 L .34401 .94587 L .038 .996 0 0 k
F
.34479 .9436 m .34414 .95983 L .34354 .95756 L F
.33938 .9432 m .34479 .9436 L .34401 .94587 L 0 .996 0 0 k
F
.4603 .70958 m .48322 .69378 L .46541 .70871 L .114 .996 0 0 k
F
.4603 .70958 m .48505 .68883 L .48322 .69378 L F
.4603 .70958 m .48322 .69378 L .46541 .70871 L F
.4603 .70958 m .48505 .68883 L .48322 .69378 L F
.4603 .70958 m .48322 .69378 L .46541 .70871 L F
.4603 .70958 m .48505 .68883 L .48322 .69378 L F
.4603 .70958 m .48322 .69378 L .46541 .70871 L F
.4603 .70958 m .48505 .68883 L .48322 .69378 L F
0 0 0 1 k
.48322 .69378 m
.49086 .7044 L
s
.46541 .70871 m
.47454 .71907 L
s
.46541 .70871 m
.48322 .69378 L
s
.50995 .66974 m .48726 .68386 L .50519 .67011 L .118 .996 0 0 k
F
.50995 .66974 m .48505 .68883 L .48726 .68386 L F
.50256 .65338 m .50995 .66974 L .50519 .67011 L .123 .996 0 0 k
F
.50995 .66974 m .50718 .6533 L .51249 .66509 L .12 .996 0 0 k
F
.50995 .66974 m .50256 .65338 L .50718 .6533 L F
.50995 .66974 m .48726 .68386 L .50519 .67011 L .118 .996 0 0 k
F
.50995 .66974 m .48505 .68883 L .48726 .68386 L F
.50256 .65338 m .50995 .66974 L .50519 .67011 L .123 .996 0 0 k
F
.50995 .66974 m .50718 .6533 L .51249 .66509 L .12 .996 0 0 k
F
.50995 .66974 m .50256 .65338 L .50718 .6533 L F
.50995 .66974 m .48726 .68386 L .50519 .67011 L .118 .996 0 0 k
F
.50995 .66974 m .48505 .68883 L .48726 .68386 L F
.50256 .65338 m .50995 .66974 L .50519 .67011 L .123 .996 0 0 k
F
.50995 .66974 m .50718 .6533 L .51249 .66509 L .12 .996 0 0 k
F
.50995 .66974 m .50256 .65338 L .50718 .6533 L F
.50995 .66974 m .48726 .68386 L .50519 .67011 L .118 .996 0 0 k
F
.50995 .66974 m .48505 .68883 L .48726 .68386 L F
.50256 .65338 m .50995 .66974 L .50519 .67011 L .123 .996 0 0 k
F
.50995 .66974 m .50718 .6533 L .51249 .66509 L .12 .996 0 0 k
F
0 0 0 1 k
.51249 .66509 m
.52975 .65258 L
s
.50995 .66974 m .50256 .65338 L .50718 .6533 L .12 .996 0 0 k
F
.69616 .54606 m .69179 .5463 L .69307 .54625 L .5 .5 .5 1 k
F
.69616 .54606 m .69179 .5463 L .69307 .54625 L F
.69616 .54606 m .69179 .5463 L .69307 .54625 L F
.69616 .54606 m .69179 .5463 L .69307 .54625 L F
0 0 0 1 k
.67924 .5469 m
.69179 .5463 L
s
.28569 1.00661 m .28181 1.01782 L .28526 1.0081 L .5 .5 .5 1 k
F
.28569 1.00661 m .2809 1.02011 L .28181 1.01782 L F
.28569 1.00661 m .28776 1.00447 L .28789 1.00305 L .996 .996 0 .275 k
F
.28569 1.00661 m .28181 1.01782 L .28526 1.0081 L .5 .5 .5 1 k
F
.28569 1.00661 m .2809 1.02011 L .28181 1.01782 L F
.28569 1.00661 m .28776 1.00447 L .28789 1.00305 L .996 .996 0 .275 k
F
.28569 1.00661 m .28181 1.01782 L .28526 1.0081 L .5 .5 .5 1 k
F
.28569 1.00661 m .2809 1.02011 L .28181 1.01782 L F
.28569 1.00661 m .28776 1.00447 L .28789 1.00305 L .996 .996 0 .275 k
F
.28569 1.00661 m .28181 1.01782 L .28526 1.0081 L .5 .5 .5 1 k
F
.28569 1.00661 m .2809 1.02011 L .28181 1.01782 L F
.28569 1.00661 m .28776 1.00447 L .28789 1.00305 L .996 .996 0 .275 k
F
0 0 0 1 k
.28789 1.00305 m
.28916 .99882 L
s
.2864 1.00459 m
.28789 1.00305 L
s
.33406 .96109 m .33275 .94342 L .3338 .94581 L .148 .996 0 0 k
F
.33275 .94342 m .33857 .94565 L .3338 .94581 L .096 .996 0 0 k
F
.33275 .94342 m .33938 .9432 L .33857 .94565 L F
.33275 .94342 m .33288 .95878 L .33194 .94605 L .205 .996 0 0 k
F
.33275 .94342 m .33406 .96109 L .33288 .95878 L F
.33406 .96109 m .33275 .94342 L .3338 .94581 L .148 .996 0 0 k
F
.33275 .94342 m .33857 .94565 L .3338 .94581 L .096 .996 0 0 k
F
.33275 .94342 m .33938 .9432 L .33857 .94565 L F
.33275 .94342 m .33288 .95878 L .33194 .94605 L .205 .996 0 0 k
F
.33275 .94342 m .33406 .96109 L .33288 .95878 L F
.33406 .96109 m .33275 .94342 L .3338 .94581 L .148 .996 0 0 k
F
.33275 .94342 m .33857 .94565 L .3338 .94581 L .096 .996 0 0 k
F
.33275 .94342 m .33938 .9432 L .33857 .94565 L F
.33275 .94342 m .33288 .95878 L .33194 .94605 L .205 .996 0 0 k
F
.33275 .94342 m .33406 .96109 L .33288 .95878 L F
.33406 .96109 m .33275 .94342 L .3338 .94581 L .148 .996 0 0 k
F
.33275 .94342 m .33857 .94565 L .3338 .94581 L .096 .996 0 0 k
F
.33275 .94342 m .33938 .9432 L .33857 .94565 L F
.33275 .94342 m .33288 .95878 L .33194 .94605 L .205 .996 0 0 k
F
0 0 0 1 k
.32647 .94668 m
.33194 .94605 L
s
.33275 .94342 m .33406 .96109 L .33288 .95878 L .205 .996 0 0 k
F
.4368 .73173 m .4603 .70958 L .4589 .71464 L .11 .996 0 0 k
F
.4368 .73173 m .4603 .70958 L .4589 .71464 L F
.4368 .73173 m .4603 .70958 L .4589 .71464 L F
.4368 .73173 m .4603 .70958 L .4589 .71464 L F
0 0 0 1 k
.4589 .71464 m
.46805 .72498 L
s
.44199 .73058 m
.4589 .71464 L
s
.36352 .79356 m .351 .81405 L .35906 .79615 L .077 .996 0 0 k
F
.36352 .79356 m .351 .81405 L .35906 .79615 L F
.36352 .79356 m .351 .81405 L .35906 .79615 L F
.36352 .79356 m .351 .81405 L .35906 .79615 L F
0 0 0 1 k
.35631 .81596 m
.36437 .79806 L
s
.23153 1.13268 m .25212 1.11008 L .2381 1.12998 L .1 .996 0 0 k
F
.23153 1.13268 m .25212 1.11008 L .2381 1.12998 L F
.23153 1.13268 m .25212 1.11008 L .2381 1.12998 L F
.23153 1.13268 m .25212 1.11008 L .2381 1.12998 L F
0 0 0 1 k
.2381 1.12998 m
.26163 1.13687 L
s
.30773 1.02566 m .3067 1.0095 L .30851 1.02281 L .283 .996 0 0 k
F
.30773 1.02566 m .3067 1.0095 L .30851 1.02281 L F
.30773 1.02566 m .3067 1.0095 L .30851 1.02281 L F
.30773 1.02566 m .3067 1.0095 L .30851 1.02281 L F
.32743 .96247 m .32075 .96147 L .32602 .96016 L .302 .996 0 0 k
F
.32743 .96247 m .32011 .96429 L .32075 .96147 L F
.32743 .96247 m .32075 .96147 L .32602 .96016 L F
.32743 .96247 m .32011 .96429 L .32075 .96147 L F
.32743 .96247 m .32075 .96147 L .32602 .96016 L F
.32743 .96247 m .32011 .96429 L .32075 .96147 L F
.32743 .96247 m .32075 .96147 L .32602 .96016 L F
0 0 0 1 k
.32438 .94707 m
.32602 .96016 L
s
.32743 .96247 m .32011 .96429 L .32075 .96147 L .302 .996 0 0 k
F
0 0 0 1 k
.31844 .94818 m
.32075 .96147 L
s
.32075 .96147 m
.32602 .96016 L
s
.91188 .62428 m .90217 .62439 L .91031 .62179 L .561 .996 0 0 k
F
.91188 .62428 m .90217 .62439 L .91031 .62179 L F
.91188 .62428 m .90217 .62439 L .91031 .62179 L F
.91188 .62428 m .90217 .62439 L .91031 .62179 L F
0 0 0 1 k
.84989 .61506 m
.90217 .62439 L
s
.88279 .66091 m
.90217 .62439 L
s
.32366 .98238 m .32011 .96429 L .32159 .96654 L .345 .996 0 0 k
F
.32011 .96429 m .32686 .96523 L .32159 .96654 L .303 .996 0 0 k
F
.32011 .96429 m .32743 .96247 L .32686 .96523 L F
.32011 .96429 m .32212 .98016 L .31957 .96714 L .372 .996 0 0 k
F
.32011 .96429 m .32366 .98238 L .32212 .98016 L F
.32366 .98238 m .32011 .96429 L .32159 .96654 L .345 .996 0 0 k
F
.32011 .96429 m .32686 .96523 L .32159 .96654 L .303 .996 0 0 k
F
.32011 .96429 m .32743 .96247 L .32686 .96523 L F
.32011 .96429 m .32212 .98016 L .31957 .96714 L .372 .996 0 0 k
F
.32011 .96429 m .32366 .98238 L .32212 .98016 L F
.32366 .98238 m .32011 .96429 L .32159 .96654 L .345 .996 0 0 k
F
.32011 .96429 m .32686 .96523 L .32159 .96654 L .303 .996 0 0 k
F
.32011 .96429 m .32743 .96247 L .32686 .96523 L F
.32011 .96429 m .32212 .98016 L .31957 .96714 L .372 .996 0 0 k
F
.32011 .96429 m .32366 .98238 L .32212 .98016 L F
.32366 .98238 m .32011 .96429 L .32159 .96654 L .345 .996 0 0 k
F
.32011 .96429 m .32686 .96523 L .32159 .96654 L .303 .996 0 0 k
F
.32011 .96429 m .32743 .96247 L .32686 .96523 L F
.32011 .96429 m .32212 .98016 L .31957 .96714 L .372 .996 0 0 k
F
0 0 0 1 k
.31407 .96873 m
.31957 .96714 L
s
.32011 .96429 m .32366 .98238 L .32212 .98016 L .372 .996 0 0 k
F
0 0 0 1 k
.32347 .98097 m
.32658 .97443 L
s
.28478 .83786 m .30704 .83714 L .30426 .84083 L .152 .996 0 0 k
F
.28478 .83786 m .30704 .83714 L .30426 .84083 L F
.28478 .83786 m .30704 .83714 L .30426 .84083 L F
.28478 .83786 m .30704 .83714 L .30426 .84083 L F
0 0 0 1 k
.30426 .84083 m
.30442 .85892 L
s
.28823 .84134 m
.30426 .84083 L
s
.33971 .96021 m .33938 .9432 L .34012 .94558 L .056 .996 0 0 k
F
.33938 .9432 m .34401 .94587 L .34012 .94558 L 0 .996 0 0 k
F
.33938 .9432 m .3388 .9579 L .33857 .94565 L .146 .996 0 0 k
F
.33938 .9432 m .33971 .96021 L .3388 .9579 L F
.33971 .96021 m .33938 .9432 L .34012 .94558 L .056 .996 0 0 k
F
.33938 .9432 m .34401 .94587 L .34012 .94558 L 0 .996 0 0 k
F
.33938 .9432 m .3388 .9579 L .33857 .94565 L .146 .996 0 0 k
F
.33938 .9432 m .33971 .96021 L .3388 .9579 L F
.33971 .96021 m .33938 .9432 L .34012 .94558 L .056 .996 0 0 k
F
.33938 .9432 m .34401 .94587 L .34012 .94558 L 0 .996 0 0 k
F
.33938 .9432 m .3388 .9579 L .33857 .94565 L .146 .996 0 0 k
F
.33938 .9432 m .33971 .96021 L .3388 .9579 L F
.33971 .96021 m .33938 .9432 L .34012 .94558 L .056 .996 0 0 k
F
.33938 .9432 m .34401 .94587 L .34012 .94558 L 0 .996 0 0 k
F
.33938 .9432 m .3388 .9579 L .33857 .94565 L .146 .996 0 0 k
F
.33938 .9432 m .33971 .96021 L .3388 .9579 L F
.28478 .83786 m .28588 .81261 L .28786 .83378 L .155 .996 0 0 k
F
.28478 .83786 m .28202 .80846 L .28588 .81261 L F
.30704 .83714 m .28478 .83786 L .28786 .83378 L .169 .996 0 0 k
F
.28202 .80846 m .28478 .83786 L .28055 .83421 L .22 .996 0 0 k
F
.28478 .83786 m .28588 .81261 L .28786 .83378 L .155 .996 0 0 k
F
.28478 .83786 m .28202 .80846 L .28588 .81261 L F
.30704 .83714 m .28478 .83786 L .28786 .83378 L .169 .996 0 0 k
F
.28202 .80846 m .28478 .83786 L .28055 .83421 L .22 .996 0 0 k
F
.28478 .83786 m .28588 .81261 L .28786 .83378 L .155 .996 0 0 k
F
.28478 .83786 m .28202 .80846 L .28588 .81261 L F
.30704 .83714 m .28478 .83786 L .28786 .83378 L .169 .996 0 0 k
F
.28202 .80846 m .28478 .83786 L .28055 .83421 L .22 .996 0 0 k
F
.28478 .83786 m .28588 .81261 L .28786 .83378 L .155 .996 0 0 k
F
.28478 .83786 m .28202 .80846 L .28588 .81261 L F
.30704 .83714 m .28478 .83786 L .28786 .83378 L .169 .996 0 0 k
F
.28202 .80846 m .28478 .83786 L .28055 .83421 L .22 .996 0 0 k
F
.39736 .74225 m .41032 .75653 L .39728 .74747 L .1 .996 0 0 k
F
.39736 .74225 m .41032 .75653 L .39728 .74747 L F
.39736 .74225 m .41032 .75653 L .39728 .74747 L F
.39736 .74225 m .41032 .75653 L .39728 .74747 L F
0 0 0 1 k
.39696 .77348 m
.41032 .75653 L
s
.34125 .97675 m .34346 .96716 L .34108 .97541 L .615 .996 0 .183 k
F
.34125 .97675 m .34346 .96716 L .34108 .97541 L F
.34125 .97675 m .34346 .96716 L .34108 .97541 L F
.34125 .97675 m .34346 .96716 L .34108 .97541 L F
0 0 0 1 k
.34278 .96753 m
.34346 .96716 L
s
.34747 .96332 m .34921 .96013 L .34818 .96126 L .996 .996 0 .298 k
F
.34747 .96332 m .34921 .96013 L .34818 .96126 L F
.34747 .96332 m .34921 .96013 L .34818 .96126 L F
.34747 .96332 m .34921 .96013 L .34818 .96126 L F
0 0 0 1 k
.34818 .96126 m
.34884 .95922 L
s
.34818 .96126 m
.3488 .96058 L
s
.3326 .81321 m .32471 .83485 L .32878 .81643 L .069 .996 0 0 k
F
.3326 .81321 m .32471 .83485 L .32878 .81643 L F
.3326 .81321 m .32471 .83485 L .32878 .81643 L F
.3326 .81321 m .32471 .83485 L .32878 .81643 L F
0 0 0 1 k
.33033 .83582 m
.3344 .8174 L
s
.20626 1.11626 m .23153 1.13268 L .2232 1.1347 L .128 .996 0 0 k
F
.23153 1.13268 m .251 1.10502 L .25212 1.11008 L .1 .996 0 0 k
F
.23153 1.13268 m .21311 1.11504 L .2313 1.12687 L .111 .996 0 0 k
F
.23153 1.13268 m .20626 1.11626 L .21311 1.11504 L F
.251 1.10502 m .23153 1.13268 L .2313 1.12687 L F
.20626 1.11626 m .23153 1.13268 L .2232 1.1347 L .128 .996 0 0 k
F
.23153 1.13268 m .251 1.10502 L .25212 1.11008 L .1 .996 0 0 k
F
.23153 1.13268 m .21311 1.11504 L .2313 1.12687 L .111 .996 0 0 k
F
.23153 1.13268 m .20626 1.11626 L .21311 1.11504 L F
.251 1.10502 m .23153 1.13268 L .2313 1.12687 L F
.20626 1.11626 m .23153 1.13268 L .2232 1.1347 L .128 .996 0 0 k
F
.23153 1.13268 m .251 1.10502 L .25212 1.11008 L .1 .996 0 0 k
F
.23153 1.13268 m .21311 1.11504 L .2313 1.12687 L .111 .996 0 0 k
F
.23153 1.13268 m .20626 1.11626 L .21311 1.11504 L F
.251 1.10502 m .23153 1.13268 L .2313 1.12687 L F
.20626 1.11626 m .23153 1.13268 L .2232 1.1347 L .128 .996 0 0 k
F
.23153 1.13268 m .251 1.10502 L .25212 1.11008 L .1 .996 0 0 k
F
0 0 0 1 k
.25212 1.11008 m
.26814 1.11526 L
s
.23153 1.13268 m .21311 1.11504 L .2313 1.12687 L .111 .996 0 0 k
F
.23153 1.13268 m .20626 1.11626 L .21311 1.11504 L F
.251 1.10502 m .23153 1.13268 L .2313 1.12687 L F
.34414 .95983 m .34519 .94595 L .34472 .95764 L 0 .996 0 .001 k
F
.34414 .95983 m .34519 .94595 L .34472 .95764 L F
.34414 .95983 m .34519 .94595 L .34472 .95764 L F
.34414 .95983 m .34519 .94595 L .34472 .95764 L F
0 0 0 1 k
.34519 .94595 m
.34808 .94666 L
s
.3164 .9847 m .30945 .98805 L .31473 .98636 L .133 .996 0 .444 k
F
.3164 .9847 m .30945 .98805 L .31473 .98636 L F
.3164 .9847 m .30945 .98805 L .31473 .98636 L F
.3164 .9847 m .30945 .98805 L .31473 .98636 L F
.33406 .96109 m .3338 .94581 L .33474 .95854 L .148 .996 0 0 k
F
.33406 .96109 m .3338 .94581 L .33474 .95854 L F
.33406 .96109 m .3338 .94581 L .33474 .95854 L F
.33406 .96109 m .3338 .94581 L .33474 .95854 L F
0 0 0 1 k
.3338 .94581 m
.33857 .94565 L
s
.29934 1.02659 m .29288 1.02401 L .29825 1.0241 L .048 .996 0 0 k
F
.29934 1.02659 m .29288 1.02401 L .29825 1.0241 L F
.29934 1.02659 m .29288 1.02401 L .29825 1.0241 L F
.29934 1.02659 m .29288 1.02401 L .29825 1.0241 L F
0 0 0 1 k
.29746 1.0111 m
.29825 1.0241 L
s
.29934 1.02659 m .29188 1.02647 L .29288 1.02401 L .048 .996 0 0 k
F
.29934 1.02659 m .29188 1.02647 L .29288 1.02401 L F
.29934 1.02659 m .29188 1.02647 L .29288 1.02401 L F
.29934 1.02659 m .29188 1.02647 L .29288 1.02401 L F
0 0 0 1 k
.29288 1.02401 m
.29324 1.01158 L
s
.29288 1.02401 m
.29825 1.0241 L
s
.44531 1.19056 m .41977 1.17096 L .44598 1.19052 L .667 .996 0 0 k
F
.44531 1.19056 m .42239 1.17704 L .41977 1.17096 L F
.44531 1.19056 m .41977 1.17096 L .44598 1.19052 L F
.44531 1.19056 m .42239 1.17704 L .41977 1.17096 L F
.44531 1.19056 m .41977 1.17096 L .44598 1.19052 L F
.44531 1.19056 m .42239 1.17704 L .41977 1.17096 L F
.44531 1.19056 m .41977 1.17096 L .44598 1.19052 L F
.44531 1.19056 m .42239 1.17704 L .41977 1.17096 L F
.2809 1.02011 m .28512 1.00882 L .28167 1.01854 L 0 .996 .017 .001 k
F
.2809 1.02011 m .28512 1.00882 L .28167 1.01854 L F
.2809 1.02011 m .28512 1.00882 L .28167 1.01854 L F
.2809 1.02011 m .28512 1.00882 L .28167 1.01854 L F
0 0 0 1 k
.28391 1.01532 m
.28521 1.00996 L
s
.28512 1.00882 m
.28521 1.00996 L
s
.34747 .96332 m .34456 .96667 L .34665 .96525 L .996 .996 0 .203 k
F
.34747 .96332 m .34456 .96667 L .34665 .96525 L F
.34747 .96332 m .34456 .96667 L .34665 .96525 L F
.34747 .96332 m .34456 .96667 L .34665 .96525 L F
.3164 .9847 m .32366 .98238 L .32328 .98137 L .151 .996 0 .425 k
F
.3164 .9847 m .32366 .98238 L .32328 .98137 L F
.3164 .9847 m .32366 .98238 L .32328 .98137 L F
.3164 .9847 m .32366 .98238 L .32328 .98137 L F
.32366 .98238 m .31689 .98184 L .32212 .98016 L .392 .996 0 0 k
F
0 0 0 1 k
.31806 .98304 m
.32084 .98215 L
s
.32366 .98238 m .3164 .9847 L .31689 .98184 L .392 .996 0 0 k
F
.32366 .98238 m .31689 .98184 L .32212 .98016 L F
.32366 .98238 m .3164 .9847 L .31689 .98184 L F
.32366 .98238 m .31689 .98184 L .32212 .98016 L F
.32366 .98238 m .3164 .9847 L .31689 .98184 L F
.32366 .98238 m .31689 .98184 L .32212 .98016 L F
.32366 .98238 m .3164 .9847 L .31689 .98184 L F
0 0 0 1 k
.31407 .96873 m
.31689 .98184 L
s
.29188 1.02647 m .28699 1.0231 L .29124 1.02396 L 0 .996 0 0 k
F
.29188 1.02647 m .28699 1.0231 L .29124 1.02396 L F
.29188 1.02647 m .28699 1.0231 L .29124 1.02396 L F
.29188 1.02647 m .28699 1.0231 L .29124 1.02396 L F
0 0 0 1 k
.29124 1.02396 m
.2916 1.01152 L
s
.33971 .96021 m .34012 .94558 L .34035 .95783 L .056 .996 0 0 k
F
.33971 .96021 m .34012 .94558 L .34035 .95783 L F
.33971 .96021 m .34012 .94558 L .34035 .95783 L F
.33971 .96021 m .34012 .94558 L .34035 .95783 L F
0 0 0 1 k
.34012 .94558 m
.34401 .94587 L
s
.30773 1.02566 m .30026 1.0239 L .3063 1.02323 L .166 .996 0 0 k
F
.30773 1.02566 m .29934 1.02659 L .30026 1.0239 L F
.30773 1.02566 m .30026 1.0239 L .3063 1.02323 L F
.30773 1.02566 m .29934 1.02659 L .30026 1.0239 L F
.30773 1.02566 m .30026 1.0239 L .3063 1.02323 L F
.30773 1.02566 m .29934 1.02659 L .30026 1.0239 L F
.30773 1.02566 m .30026 1.0239 L .3063 1.02323 L F
0 0 0 1 k
.30449 1.00992 m
.3063 1.02323 L
s
.30773 1.02566 m .29934 1.02659 L .30026 1.0239 L .166 .996 0 0 k
F
0 0 0 1 k
.29947 1.0109 m
.30026 1.0239 L
s
.30026 1.0239 m
.3063 1.02323 L
s
.32042 1.0029 m .3164 .9847 L .31798 .98691 L .412 .996 0 0 k
F
.3164 .9847 m .3232 .98523 L .31798 .98691 L .392 .996 0 0 k
F
.3164 .9847 m .32366 .98238 L .3232 .98523 L F
.3164 .9847 m .31881 1.00067 L .31591 .98758 L .382 .996 0 0 k
F
.3164 .9847 m .32042 1.0029 L .31881 1.00067 L F
.32042 1.0029 m .3164 .9847 L .31798 .98691 L .412 .996 0 0 k
F
.3164 .9847 m .3232 .98523 L .31798 .98691 L .392 .996 0 0 k
F
.3164 .9847 m .32366 .98238 L .3232 .98523 L F
.3164 .9847 m .31881 1.00067 L .31591 .98758 L .382 .996 0 0 k
F
.3164 .9847 m .32042 1.0029 L .31881 1.00067 L F
.32042 1.0029 m .3164 .9847 L .31798 .98691 L .412 .996 0 0 k
F
.3164 .9847 m .3232 .98523 L .31798 .98691 L .392 .996 0 0 k
F
.3164 .9847 m .32366 .98238 L .3232 .98523 L F
.3164 .9847 m .31881 1.00067 L .31591 .98758 L .382 .996 0 0 k
F
.3164 .9847 m .32042 1.0029 L .31881 1.00067 L F
.32042 1.0029 m .3164 .9847 L .31798 .98691 L .412 .996 0 0 k
F
.3164 .9847 m .3232 .98523 L .31798 .98691 L .392 .996 0 0 k
F
.3164 .9847 m .32366 .98238 L .3232 .98523 L F
.3164 .9847 m .31881 1.00067 L .31591 .98758 L .382 .996 0 0 k
F
.3164 .9847 m .32042 1.0029 L .31881 1.00067 L F
.3119 .99411 m .3164 .9847 L .31473 .98636 L .119 .996 0 .464 k
F
0 0 0 1 k
.31063 .98927 m
.31407 .98817 L
s
.3164 .9847 m .31357 .99247 L .31681 .9857 L .116 .996 0 .443 k
F
0 0 0 1 k
.31486 .98791 m
.31528 .98778 L
s
.3164 .9847 m .3119 .99411 L .31357 .99247 L .116 .996 0 .443 k
F
.32366 .98238 m .3164 .9847 L .31681 .9857 L .151 .996 0 .425 k
F
.3119 .99411 m .3164 .9847 L .31473 .98636 L .119 .996 0 .464 k
F
.3164 .9847 m .31357 .99247 L .31681 .9857 L .116 .996 0 .443 k
F
.3164 .9847 m .3119 .99411 L .31357 .99247 L F
.32366 .98238 m .3164 .9847 L .31681 .9857 L .151 .996 0 .425 k
F
.3119 .99411 m .3164 .9847 L .31473 .98636 L .119 .996 0 .464 k
F
.3164 .9847 m .31357 .99247 L .31681 .9857 L .116 .996 0 .443 k
F
.3164 .9847 m .3119 .99411 L .31357 .99247 L F
.32366 .98238 m .3164 .9847 L .31681 .9857 L .151 .996 0 .425 k
F
.3119 .99411 m .3164 .9847 L .31473 .98636 L .119 .996 0 .464 k
F
.3164 .9847 m .31357 .99247 L .31681 .9857 L .116 .996 0 .443 k
F
.3164 .9847 m .3119 .99411 L .31357 .99247 L F
.32366 .98238 m .3164 .9847 L .31681 .9857 L .151 .996 0 .425 k
F
.37103 1.12447 m .35324 1.1292 L .3665 1.12244 L .506 .996 0 0 k
F
.37103 1.12447 m .35324 1.1292 L .3665 1.12244 L F
.37103 1.12447 m .35324 1.1292 L .3665 1.12244 L F
.37103 1.12447 m .35324 1.1292 L .3665 1.12244 L F
.12571 1.16368 m .16314 1.15232 L .12808 1.16616 L .208 .996 0 0 k
F
.12571 1.16368 m .16314 1.15232 L .12808 1.16616 L F
.12571 1.16368 m .16314 1.15232 L .12808 1.16616 L F
.12571 1.16368 m .16314 1.15232 L .12808 1.16616 L F
.32366 .98238 m .32159 .96654 L .32415 .97957 L .345 .996 0 0 k
F
.32366 .98238 m .32159 .96654 L .32415 .97957 L F
.32366 .98238 m .32159 .96654 L .32415 .97957 L F
.32366 .98238 m .32159 .96654 L .32415 .97957 L F
0 0 0 1 k
.31957 .96714 m
.32212 .98016 L
s
.31689 .98184 m
.32212 .98016 L
s
.28202 .80846 m .28055 .83421 L .27857 .81305 L .22 .996 0 0 k
F
.28202 .80846 m .28055 .83421 L .27857 .81305 L F
.28202 .80846 m .28055 .83421 L .27857 .81305 L F
.28202 .80846 m .28055 .83421 L .27857 .81305 L F
0 0 0 1 k
.26335 .83707 m
.28055 .83421 L
s
.30704 .83714 m .31198 .81383 L .31038 .83366 L .085 .996 0 0 k
F
.30704 .83714 m .30926 .80961 L .31198 .81383 L F
.30704 .83714 m .28786 .83378 L .30389 .83326 L .169 .996 0 0 k
F
.30926 .80961 m .30704 .83714 L .30389 .83326 L .143 .996 0 0 k
F
.30704 .83714 m .31198 .81383 L .31038 .83366 L .085 .996 0 0 k
F
.30704 .83714 m .30926 .80961 L .31198 .81383 L F
.30704 .83714 m .28786 .83378 L .30389 .83326 L .169 .996 0 0 k
F
.30926 .80961 m .30704 .83714 L .30389 .83326 L .143 .996 0 0 k
F
.30704 .83714 m .31198 .81383 L .31038 .83366 L .085 .996 0 0 k
F
.30704 .83714 m .30926 .80961 L .31198 .81383 L F
.30704 .83714 m .28786 .83378 L .30389 .83326 L .169 .996 0 0 k
F
.30926 .80961 m .30704 .83714 L .30389 .83326 L .143 .996 0 0 k
F
.30704 .83714 m .31198 .81383 L .31038 .83366 L .085 .996 0 0 k
F
.30704 .83714 m .30926 .80961 L .31198 .81383 L F
0 0 0 1 k
.31038 .83366 m
.32471 .83485 L
s
.30704 .83714 m .28786 .83378 L .30389 .83326 L .169 .996 0 0 k
F
.30926 .80961 m .30704 .83714 L .30389 .83326 L .143 .996 0 0 k
F
.4368 .73173 m .41603 .74972 L .43139 .73307 L .103 .996 0 0 k
F
.42021 .71721 m .4368 .73173 L .43139 .73307 L .108 .996 0 0 k
F
.4368 .73173 m .42601 .71605 L .43795 .72651 L .11 .996 0 0 k
F
.4368 .73173 m .42021 .71721 L .42601 .71605 L F
.4603 .70958 m .4368 .73173 L .43795 .72651 L F
.4368 .73173 m .41603 .74972 L .43139 .73307 L .103 .996 0 0 k
F
.42021 .71721 m .4368 .73173 L .43139 .73307 L .108 .996 0 0 k
F
.4368 .73173 m .42601 .71605 L .43795 .72651 L .11 .996 0 0 k
F
.4368 .73173 m .42021 .71721 L .42601 .71605 L F
.4603 .70958 m .4368 .73173 L .43795 .72651 L F
.4368 .73173 m .41603 .74972 L .43139 .73307 L .103 .996 0 0 k
F
.42021 .71721 m .4368 .73173 L .43139 .73307 L .108 .996 0 0 k
F
.4368 .73173 m .42601 .71605 L .43795 .72651 L .11 .996 0 0 k
F
.4368 .73173 m .42021 .71721 L .42601 .71605 L F
.4603 .70958 m .4368 .73173 L .43795 .72651 L F
.4368 .73173 m .41603 .74972 L .43139 .73307 L .103 .996 0 0 k
F
.42021 .71721 m .4368 .73173 L .43139 .73307 L .108 .996 0 0 k
F
.4368 .73173 m .42601 .71605 L .43795 .72651 L .11 .996 0 0 k
F
.4368 .73173 m .42021 .71721 L .42601 .71605 L F
.4603 .70958 m .4368 .73173 L .43795 .72651 L F
.44598 1.19052 m .41977 1.17096 L .45232 1.19016 L .667 .996 0 0 k
F
.44598 1.19052 m .41977 1.17096 L .45232 1.19016 L F
.44598 1.19052 m .41977 1.17096 L .45232 1.19016 L F
.44598 1.19052 m .41977 1.17096 L .45232 1.19016 L F
0 0 0 1 k
.40795 1.19037 m
.42239 1.17704 L
s
.42239 1.17704 m
.44531 1.19056 L
s
.29952 1.04571 m .29934 1.02659 L .30069 1.02915 L .147 .996 0 0 k
F
.29934 1.02659 m .30673 1.02849 L .30069 1.02915 L .169 .996 0 0 k
F
.29934 1.02659 m .30773 1.02566 L .30673 1.02849 L F
.29934 1.02659 m .29829 1.04296 L .29816 1.02919 L .024 .996 0 0 k
F
.29934 1.02659 m .29952 1.04571 L .29829 1.04296 L F
.29188 1.02647 m .29934 1.02659 L .29816 1.02919 L .058 .996 0 0 k
F
.29952 1.04571 m .29934 1.02659 L .30069 1.02915 L .147 .996 0 0 k
F
.29934 1.02659 m .30673 1.02849 L .30069 1.02915 L .169 .996 0 0 k
F
.29934 1.02659 m .30773 1.02566 L .30673 1.02849 L F
.29934 1.02659 m .29829 1.04296 L .29816 1.02919 L .024 .996 0 0 k
F
.29934 1.02659 m .29952 1.04571 L .29829 1.04296 L F
.29188 1.02647 m .29934 1.02659 L .29816 1.02919 L .058 .996 0 0 k
F
.29952 1.04571 m .29934 1.02659 L .30069 1.02915 L .147 .996 0 0 k
F
.29934 1.02659 m .30673 1.02849 L .30069 1.02915 L .169 .996 0 0 k
F
.29934 1.02659 m .30773 1.02566 L .30673 1.02849 L F
.29934 1.02659 m .29829 1.04296 L .29816 1.02919 L .024 .996 0 0 k
F
.29934 1.02659 m .29952 1.04571 L .29829 1.04296 L F
.29188 1.02647 m .29934 1.02659 L .29816 1.02919 L .058 .996 0 0 k
F
.29952 1.04571 m .29934 1.02659 L .30069 1.02915 L .147 .996 0 0 k
F
.29934 1.02659 m .30673 1.02849 L .30069 1.02915 L .169 .996 0 0 k
F
.29934 1.02659 m .30773 1.02566 L .30673 1.02849 L F
.29934 1.02659 m .29829 1.04296 L .29816 1.02919 L .024 .996 0 0 k
F
.29934 1.02659 m .29952 1.04571 L .29829 1.04296 L F
.29188 1.02647 m .29934 1.02659 L .29816 1.02919 L .058 .996 0 0 k
F
.28776 1.00447 m .29179 1.00074 L .28887 1.00255 L .996 .996 0 .277 k
F
.28776 1.00447 m .29179 1.00074 L .28887 1.00255 L F
.28776 1.00447 m .29179 1.00074 L .28887 1.00255 L F
.28776 1.00447 m .29179 1.00074 L .28887 1.00255 L F
0 0 0 1 k
.28887 1.00255 m
.29139 .99411 L
s
.25107 .81108 m .22054 .81291 L .24452 .80698 L .314 .996 0 0 k
F
.25107 .81108 m .22054 .81291 L .24452 .80698 L F
.25107 .81108 m .22054 .81291 L .24452 .80698 L F
.25107 .81108 m .22054 .81291 L .24452 .80698 L F
.34486 .97559 m .34747 .96332 L .34665 .96525 L .765 .996 0 .141 k
F
.34747 .96332 m .34548 .97371 L .34736 .96487 L .996 .996 0 .163 k
F
.34747 .96332 m .34486 .97559 L .34548 .97371 L F
.34889 .96174 m .34747 .96332 L .34736 .96487 L .996 .996 0 .211 k
F
.34747 .96332 m .34889 .96174 L .34921 .96013 L .996 .996 0 .298 k
F
.34486 .97559 m .34747 .96332 L .34665 .96525 L .765 .996 0 .141 k
F
.34747 .96332 m .34548 .97371 L .34736 .96487 L .996 .996 0 .163 k
F
.34747 .96332 m .34486 .97559 L .34548 .97371 L F
.34889 .96174 m .34747 .96332 L .34736 .96487 L .996 .996 0 .211 k
F
.34747 .96332 m .34889 .96174 L .34921 .96013 L .996 .996 0 .298 k
F
.34486 .97559 m .34747 .96332 L .34665 .96525 L .765 .996 0 .141 k
F
.34747 .96332 m .34548 .97371 L .34736 .96487 L .996 .996 0 .163 k
F
.34747 .96332 m .34486 .97559 L .34548 .97371 L F
.34889 .96174 m .34747 .96332 L .34736 .96487 L .996 .996 0 .211 k
F
.34747 .96332 m .34889 .96174 L .34921 .96013 L .996 .996 0 .298 k
F
.34486 .97559 m .34747 .96332 L .34665 .96525 L .765 .996 0 .141 k
F
.34747 .96332 m .34548 .97371 L .34736 .96487 L .996 .996 0 .163 k
F
.34747 .96332 m .34486 .97559 L .34548 .97371 L F
0 0 0 1 k
.34456 .96667 m
.34537 .96612 L
s
.34889 .96174 m .34747 .96332 L .34736 .96487 L .996 .996 0 .211 k
F
.34747 .96332 m .34889 .96174 L .34921 .96013 L .996 .996 0 .298 k
F
0 0 0 1 k
.34881 .96057 m
.34919 .96015 L
s
.28059 1.08693 m .27163 1.10782 L .27691 1.0896 L .076 .996 0 0 k
F
.28059 1.08693 m .27163 1.10782 L .27691 1.0896 L F
.28059 1.08693 m .27163 1.10782 L .27691 1.0896 L F
.28059 1.08693 m .27163 1.10782 L .27691 1.0896 L F
.2898 1.04486 m .29188 1.02647 L .29279 1.02911 L .018 .996 0 0 k
F
.29188 1.02647 m .29816 1.02919 L .29279 1.02911 L .058 .996 0 0 k
F
.29188 1.02647 m .28911 1.04204 L .29061 1.02879 L .007 .996 0 0 k
F
.29188 1.02647 m .2898 1.04486 L .28911 1.04204 L F
.28598 1.02528 m .29188 1.02647 L .29061 1.02879 L .004 .996 0 0 k
F
.29188 1.02647 m .28598 1.02528 L .28699 1.0231 L 0 .996 0 0 k
F
.2898 1.04486 m .29188 1.02647 L .29279 1.02911 L .018 .996 0 0 k
F
.29188 1.02647 m .29816 1.02919 L .29279 1.02911 L .058 .996 0 0 k
F
.29188 1.02647 m .28911 1.04204 L .29061 1.02879 L .007 .996 0 0 k
F
.29188 1.02647 m .2898 1.04486 L .28911 1.04204 L F
.28598 1.02528 m .29188 1.02647 L .29061 1.02879 L .004 .996 0 0 k
F
.29188 1.02647 m .28598 1.02528 L .28699 1.0231 L 0 .996 0 0 k
F
.2898 1.04486 m .29188 1.02647 L .29279 1.02911 L .018 .996 0 0 k
F
.29188 1.02647 m .29816 1.02919 L .29279 1.02911 L .058 .996 0 0 k
F
.29188 1.02647 m .28911 1.04204 L .29061 1.02879 L .007 .996 0 0 k
F
.29188 1.02647 m .2898 1.04486 L .28911 1.04204 L F
.28598 1.02528 m .29188 1.02647 L .29061 1.02879 L .004 .996 0 0 k
F
.29188 1.02647 m .28598 1.02528 L .28699 1.0231 L 0 .996 0 0 k
F
.2898 1.04486 m .29188 1.02647 L .29279 1.02911 L .018 .996 0 0 k
F
.29188 1.02647 m .29816 1.02919 L .29279 1.02911 L .058 .996 0 0 k
F
.29188 1.02647 m .28911 1.04204 L .29061 1.02879 L .007 .996 0 0 k
F
.29188 1.02647 m .2898 1.04486 L .28911 1.04204 L F
.28598 1.02528 m .29188 1.02647 L .29061 1.02879 L .004 .996 0 0 k
F
.29188 1.02647 m .28598 1.02528 L .28699 1.0231 L 0 .996 0 0 k
F
0 0 0 1 k
.28699 1.0231 m
.28852 1.01144 L
s
.28699 1.0231 m
.29124 1.02396 L
s
.20626 1.11626 m .2232 1.1347 L .20499 1.1229 L .128 .996 0 0 k
F
.20626 1.11626 m .2232 1.1347 L .20499 1.1229 L F
.20626 1.11626 m .2232 1.1347 L .20499 1.1229 L F
.20626 1.11626 m .2232 1.1347 L .20499 1.1229 L F
0 0 0 1 k
.20368 1.15973 m
.2232 1.1347 L
s
.32042 1.0029 m .3133 1.00236 L .31881 1.00067 L .375 .996 0 0 k
F
.32042 1.0029 m .31277 1.00524 L .3133 1.00236 L F
.32042 1.0029 m .3133 1.00236 L .31881 1.00067 L F
.32042 1.0029 m .31277 1.00524 L .3133 1.00236 L F
.32042 1.0029 m .3133 1.00236 L .31881 1.00067 L F
.32042 1.0029 m .31277 1.00524 L .3133 1.00236 L F
.32042 1.0029 m .3133 1.00236 L .31881 1.00067 L F
.32042 1.0029 m .31277 1.00524 L .3133 1.00236 L F
0 0 0 1 k
.31063 .98927 m
.3133 1.00236 L
s
.29805 1.08909 m .31327 1.09199 L .30076 1.09253 L .159 .996 0 0 k
F
.29805 1.08909 m .31327 1.09199 L .30076 1.09253 L F
.29805 1.08909 m .31327 1.09199 L .30076 1.09253 L F
.29805 1.08909 m .31327 1.09199 L .30076 1.09253 L F
0 0 0 1 k
.30022 1.11103 m
.30076 1.09253 L
s
.31641 1.02384 m .31277 1.00524 L .3144 1.0075 L .368 .996 0 0 k
F
.31277 1.00524 m .31991 1.00582 L .3144 1.0075 L .371 .996 0 0 k
F
.31277 1.00524 m .32042 1.0029 L .31991 1.00582 L F
.31277 1.00524 m .31477 1.0215 L .31214 1.0081 L .282 .996 0 0 k
F
.31277 1.00524 m .31641 1.02384 L .31477 1.0215 L F
.31641 1.02384 m .31277 1.00524 L .3144 1.0075 L .368 .996 0 0 k
F
.31277 1.00524 m .31991 1.00582 L .3144 1.0075 L .371 .996 0 0 k
F
.31277 1.00524 m .32042 1.0029 L .31991 1.00582 L F
.31277 1.00524 m .31477 1.0215 L .31214 1.0081 L .282 .996 0 0 k
F
.31277 1.00524 m .31641 1.02384 L .31477 1.0215 L F
.31641 1.02384 m .31277 1.00524 L .3144 1.0075 L .368 .996 0 0 k
F
.31277 1.00524 m .31991 1.00582 L .3144 1.0075 L .371 .996 0 0 k
F
.31277 1.00524 m .32042 1.0029 L .31991 1.00582 L F
.31277 1.00524 m .31477 1.0215 L .31214 1.0081 L .282 .996 0 0 k
F
.31277 1.00524 m .31641 1.02384 L .31477 1.0215 L F
.31641 1.02384 m .31277 1.00524 L .3144 1.0075 L .368 .996 0 0 k
F
.31277 1.00524 m .31991 1.00582 L .3144 1.0075 L .371 .996 0 0 k
F
.31277 1.00524 m .32042 1.0029 L .31991 1.00582 L F
.31277 1.00524 m .31477 1.0215 L .31214 1.0081 L .282 .996 0 0 k
F
0 0 0 1 k
.3067 1.0095 m
.31214 1.0081 L
s
.31277 1.00524 m .31641 1.02384 L .31477 1.0215 L .282 .996 0 0 k
F
.28776 1.00447 m .28526 1.0081 L .28674 1.00656 L .5 .5 .5 1 k
F
.28776 1.00447 m .28526 1.0081 L .28674 1.00656 L F
.28776 1.00447 m .28526 1.0081 L .28674 1.00656 L F
.28776 1.00447 m .28526 1.0081 L .28674 1.00656 L F
.29952 1.04571 m .30069 1.02915 L .30082 1.04292 L .147 .996 0 0 k
F
.29952 1.04571 m .30069 1.02915 L .30082 1.04292 L F
.29952 1.04571 m .30069 1.02915 L .30082 1.04292 L F
.29952 1.04571 m .30069 1.02915 L .30082 1.04292 L F
.28059 1.08693 m .29504 1.09236 L .28247 1.09081 L .07 .996 0 0 k
F
.28059 1.08693 m .29805 1.08909 L .29504 1.09236 L F
.28059 1.08693 m .29504 1.09236 L .28247 1.09081 L F
.28059 1.08693 m .29805 1.08909 L .29504 1.09236 L F
.28059 1.08693 m .29504 1.09236 L .28247 1.09081 L F
.28059 1.08693 m .29805 1.08909 L .29504 1.09236 L F
.28059 1.08693 m .29504 1.09236 L .28247 1.09081 L F
.28059 1.08693 m .29805 1.08909 L .29504 1.09236 L F
0 0 0 1 k
.2945 1.11086 m
.29504 1.09236 L
s
.27719 1.10901 m
.28247 1.09081 L
s
.28247 1.09081 m
.29504 1.09236 L
s
.2898 1.04486 m .29279 1.02911 L .29129 1.04235 L .018 .996 0 0 k
F
.2898 1.04486 m .29279 1.02911 L .29129 1.04235 L F
.2898 1.04486 m .29279 1.02911 L .29129 1.04235 L F
.2898 1.04486 m .29279 1.02911 L .29129 1.04235 L F
0 0 0 1 k
.29279 1.02911 m
.29816 1.02919 L
s
.60838 .57562 m .59802 .58664 L .60435 .57834 L .417 .996 0 0 k
F
.60838 .57562 m .59802 .58664 L .60435 .57834 L F
.60838 .57562 m .59802 .58664 L .60435 .57834 L F
.60838 .57562 m .59802 .58664 L .60435 .57834 L F
0 0 0 1 k
.60304 .58445 m
.60936 .57616 L
s
.32042 1.0029 m .31798 .98691 L .32088 1.00001 L .412 .996 0 0 k
F
.32042 1.0029 m .31798 .98691 L .32088 1.00001 L F
.32042 1.0029 m .31798 .98691 L .32088 1.00001 L F
.32042 1.0029 m .31798 .98691 L .32088 1.00001 L F
0 0 0 1 k
.31591 .98758 m
.31881 1.00067 L
s
.3133 1.00236 m
.31881 1.00067 L
s
.8293 .57211 m .83424 .60172 L .8248 .57638 L .823 .996 0 0 k
F
.8293 .57211 m .83424 .60172 L .8248 .57638 L F
.8293 .57211 m .83424 .60172 L .8248 .57638 L F
.8293 .57211 m .83424 .60172 L .8248 .57638 L F
0 0 0 1 k
.80057 .59375 m
.83424 .60172 L
s
.36352 .79356 m .37889 .77286 L .36816 .79128 L .092 .996 0 0 k
F
.36352 .79356 m .37889 .77286 L .36816 .79128 L F
.36352 .79356 m .37889 .77286 L .36816 .79128 L F
.36352 .79356 m .37889 .77286 L .36816 .79128 L F
0 0 0 1 k
.36816 .79128 m
.38104 .79723 L
s
.48505 .68883 m .46203 .70441 L .47985 .68946 L .114 .996 0 0 k
F
.48505 .68883 m .4603 .70958 L .46203 .70441 L F
.47423 .67228 m .48505 .68883 L .47985 .68946 L .12 .996 0 0 k
F
.48505 .68883 m .47948 .67194 L .48726 .68386 L .118 .996 0 0 k
F
.48505 .68883 m .47423 .67228 L .47948 .67194 L F
.48505 .68883 m .46203 .70441 L .47985 .68946 L .114 .996 0 0 k
F
.48505 .68883 m .4603 .70958 L .46203 .70441 L F
.47423 .67228 m .48505 .68883 L .47985 .68946 L .12 .996 0 0 k
F
.48505 .68883 m .47948 .67194 L .48726 .68386 L .118 .996 0 0 k
F
.48505 .68883 m .47423 .67228 L .47948 .67194 L F
.48505 .68883 m .46203 .70441 L .47985 .68946 L .114 .996 0 0 k
F
.48505 .68883 m .4603 .70958 L .46203 .70441 L F
.47423 .67228 m .48505 .68883 L .47985 .68946 L .12 .996 0 0 k
F
.48505 .68883 m .47948 .67194 L .48726 .68386 L .118 .996 0 0 k
F
.48505 .68883 m .47423 .67228 L .47948 .67194 L F
.48505 .68883 m .46203 .70441 L .47985 .68946 L .114 .996 0 0 k
F
.48505 .68883 m .4603 .70958 L .46203 .70441 L F
.47423 .67228 m .48505 .68883 L .47985 .68946 L .12 .996 0 0 k
F
.48505 .68883 m .47948 .67194 L .48726 .68386 L .118 .996 0 0 k
F
.48505 .68883 m .47423 .67228 L .47948 .67194 L F
.33406 .96109 m .32811 .95976 L .33288 .95878 L .255 .996 0 0 k
F
.33406 .96109 m .32743 .96247 L .32811 .95976 L F
.33406 .96109 m .32811 .95976 L .33288 .95878 L F
.33406 .96109 m .32743 .96247 L .32811 .95976 L F
.33406 .96109 m .32811 .95976 L .33288 .95878 L F
.33406 .96109 m .32743 .96247 L .32811 .95976 L F
.33406 .96109 m .32811 .95976 L .33288 .95878 L F
0 0 0 1 k
.33194 .94605 m
.33288 .95878 L
s
.33406 .96109 m .32743 .96247 L .32811 .95976 L .255 .996 0 0 k
F
0 0 0 1 k
.32647 .94668 m
.32811 .95976 L
s
.32811 .95976 m
.33288 .95878 L
s
.29805 1.08909 m .31543 1.08834 L .31327 1.09199 L .159 .996 0 0 k
F
.29805 1.08909 m .30101 1.06944 L .30033 1.08582 L .139 .996 0 0 k
F
.29805 1.08909 m .29899 1.06635 L .30101 1.06944 L F
.31543 1.08834 m .29805 1.08909 L .30033 1.08582 L .14 .996 0 0 k
F
.29805 1.08909 m .28348 1.08409 L .29606 1.08565 L .047 .996 0 0 k
F
.29805 1.08909 m .28059 1.08693 L .28348 1.08409 L F
.29899 1.06635 m .29805 1.08909 L .29606 1.08565 L F
.29805 1.08909 m .31543 1.08834 L .31327 1.09199 L .159 .996 0 0 k
F
.29805 1.08909 m .30101 1.06944 L .30033 1.08582 L .139 .996 0 0 k
F
.29805 1.08909 m .29899 1.06635 L .30101 1.06944 L F
.31543 1.08834 m .29805 1.08909 L .30033 1.08582 L .14 .996 0 0 k
F
.29805 1.08909 m .28348 1.08409 L .29606 1.08565 L .047 .996 0 0 k
F
.29805 1.08909 m .28059 1.08693 L .28348 1.08409 L F
.29899 1.06635 m .29805 1.08909 L .29606 1.08565 L F
.29805 1.08909 m .31543 1.08834 L .31327 1.09199 L .159 .996 0 0 k
F
.29805 1.08909 m .30101 1.06944 L .30033 1.08582 L .139 .996 0 0 k
F
.29805 1.08909 m .29899 1.06635 L .30101 1.06944 L F
.31543 1.08834 m .29805 1.08909 L .30033 1.08582 L .14 .996 0 0 k
F
.29805 1.08909 m .28348 1.08409 L .29606 1.08565 L .047 .996 0 0 k
F
.29805 1.08909 m .28059 1.08693 L .28348 1.08409 L F
.29899 1.06635 m .29805 1.08909 L .29606 1.08565 L F
.29805 1.08909 m .31543 1.08834 L .31327 1.09199 L .159 .996 0 0 k
F
0 0 0 1 k
.31327 1.09199 m
.31667 1.1099 L
s
.30076 1.09253 m
.31327 1.09199 L
s
.29805 1.08909 m .30101 1.06944 L .30033 1.08582 L .139 .996 0 0 k
F
.29805 1.08909 m .29899 1.06635 L .30101 1.06944 L F
.31543 1.08834 m .29805 1.08909 L .30033 1.08582 L .14 .996 0 0 k
F
.29805 1.08909 m .28348 1.08409 L .29606 1.08565 L .047 .996 0 0 k
F
.29805 1.08909 m .28059 1.08693 L .28348 1.08409 L F
.29899 1.06635 m .29805 1.08909 L .29606 1.08565 L F
.30926 .80961 m .30389 .83326 L .30548 .81344 L .143 .996 0 0 k
F
.30926 .80961 m .30389 .83326 L .30548 .81344 L F
.30926 .80961 m .30389 .83326 L .30548 .81344 L F
.30926 .80961 m .30389 .83326 L .30548 .81344 L F
0 0 0 1 k
.28786 .83378 m
.30389 .83326 L
s
.28598 1.02528 m .29061 1.02879 L .28636 1.02793 L .004 .996 0 0 k
F
.28598 1.02528 m .29061 1.02879 L .28636 1.02793 L F
.28598 1.02528 m .29061 1.02879 L .28636 1.02793 L F
.28598 1.02528 m .29061 1.02879 L .28636 1.02793 L F
.32366 .98238 m .3301 .97913 L .32523 .98069 L .229 .996 0 .343 k
F
.32366 .98238 m .3301 .97913 L .32523 .98069 L F
.32366 .98238 m .3301 .97913 L .32523 .98069 L F
.32366 .98238 m .3301 .97913 L .32523 .98069 L F
0 0 0 1 k
.32523 .98069 m
.32853 .97375 L
s
.32523 .98069 m
.32652 .98028 L
s
.34889 .96174 m .34922 .95881 L .34929 .95962 L 0 .996 0 .191 k
F
.34889 .96174 m .34922 .95881 L .34929 .95962 L F
.34889 .96174 m .34922 .95881 L .34929 .95962 L F
.34889 .96174 m .34922 .95881 L .34929 .95962 L F
0 0 0 1 k
.34929 .95962 m
.34998 .9568 L
s
.31641 1.02384 m .30851 1.02281 L .31477 1.0215 L .259 .996 0 0 k
F
.31641 1.02384 m .30773 1.02566 L .30851 1.02281 L F
.31641 1.02384 m .30851 1.02281 L .31477 1.0215 L F
.31641 1.02384 m .30773 1.02566 L .30851 1.02281 L F
.31641 1.02384 m .30851 1.02281 L .31477 1.0215 L F
.31641 1.02384 m .30773 1.02566 L .30851 1.02281 L F
.31641 1.02384 m .30851 1.02281 L .31477 1.0215 L F
.31641 1.02384 m .30773 1.02566 L .30851 1.02281 L F
0 0 0 1 k
.3067 1.0095 m
.30851 1.02281 L
s
.28598 1.02528 m .28313 1.02122 L .28585 1.02279 L 0 .996 0 .001 k
F
.28598 1.02528 m .28313 1.02122 L .28585 1.02279 L F
.28598 1.02528 m .28313 1.02122 L .28585 1.02279 L F
.28598 1.02528 m .28313 1.02122 L .28585 1.02279 L F
0 0 0 1 k
.28585 1.02279 m
.28739 1.01113 L
s
.33043 .98021 m .32743 .96247 L .32873 .96472 L .32 .996 0 0 k
F
.32743 .96247 m .33351 .96373 L .32873 .96472 L .256 .996 0 0 k
F
.32743 .96247 m .33406 .96109 L .33351 .96373 L F
.32743 .96247 m .32902 .97801 L .32686 .96523 L .349 .996 0 0 k
F
.32743 .96247 m .33043 .98021 L .32902 .97801 L F
.33043 .98021 m .32743 .96247 L .32873 .96472 L .32 .996 0 0 k
F
.32743 .96247 m .33351 .96373 L .32873 .96472 L .256 .996 0 0 k
F
.32743 .96247 m .33406 .96109 L .33351 .96373 L F
.32743 .96247 m .32902 .97801 L .32686 .96523 L .349 .996 0 0 k
F
.32743 .96247 m .33043 .98021 L .32902 .97801 L F
.33043 .98021 m .32743 .96247 L .32873 .96472 L .32 .996 0 0 k
F
.32743 .96247 m .33351 .96373 L .32873 .96472 L .256 .996 0 0 k
F
.32743 .96247 m .33406 .96109 L .33351 .96373 L F
.32743 .96247 m .32902 .97801 L .32686 .96523 L .349 .996 0 0 k
F
.32743 .96247 m .33043 .98021 L .32902 .97801 L F
.33043 .98021 m .32743 .96247 L .32873 .96472 L .32 .996 0 0 k
F
.32743 .96247 m .33351 .96373 L .32873 .96472 L .256 .996 0 0 k
F
.32743 .96247 m .33406 .96109 L .33351 .96373 L F
.32743 .96247 m .32902 .97801 L .32686 .96523 L .349 .996 0 0 k
F
0 0 0 1 k
.32159 .96654 m
.32686 .96523 L
s
.32743 .96247 m .33043 .98021 L .32902 .97801 L .349 .996 0 0 k
F
.30998 1.04508 m .30773 1.02566 L .30938 1.02812 L .245 .996 0 0 k
F
.30773 1.02566 m .31563 1.02681 L .30938 1.02812 L .259 .996 0 0 k
F
.30773 1.02566 m .31641 1.02384 L .31563 1.02681 L F
.30773 1.02566 m .30835 1.04247 L .30673 1.02849 L .149 .996 0 0 k
F
.30773 1.02566 m .30998 1.04508 L .30835 1.04247 L F
.30998 1.04508 m .30773 1.02566 L .30938 1.02812 L .245 .996 0 0 k
F
.30773 1.02566 m .31563 1.02681 L .30938 1.02812 L .259 .996 0 0 k
F
.30773 1.02566 m .31641 1.02384 L .31563 1.02681 L F
.30773 1.02566 m .30835 1.04247 L .30673 1.02849 L .149 .996 0 0 k
F
.30773 1.02566 m .30998 1.04508 L .30835 1.04247 L F
.30998 1.04508 m .30773 1.02566 L .30938 1.02812 L .245 .996 0 0 k
F
.30773 1.02566 m .31563 1.02681 L .30938 1.02812 L .259 .996 0 0 k
F
.30773 1.02566 m .31641 1.02384 L .31563 1.02681 L F
.30773 1.02566 m .30835 1.04247 L .30673 1.02849 L .149 .996 0 0 k
F
.30773 1.02566 m .30998 1.04508 L .30835 1.04247 L F
.30998 1.04508 m .30773 1.02566 L .30938 1.02812 L .245 .996 0 0 k
F
.30773 1.02566 m .31563 1.02681 L .30938 1.02812 L .259 .996 0 0 k
F
.30773 1.02566 m .31641 1.02384 L .31563 1.02681 L F
.30773 1.02566 m .30835 1.04247 L .30673 1.02849 L .149 .996 0 0 k
F
0 0 0 1 k
.30069 1.02915 m
.30673 1.02849 L
s
.30773 1.02566 m .30998 1.04508 L .30835 1.04247 L .149 .996 0 0 k
F
.4603 .70958 m .43795 .72651 L .45488 .71055 L .11 .996 0 0 k
F
.44625 .69366 m .4603 .70958 L .45488 .71055 L .115 .996 0 0 k
F
.4603 .70958 m .43795 .72651 L .45488 .71055 L .11 .996 0 0 k
F
.44625 .69366 m .4603 .70958 L .45488 .71055 L .115 .996 0 0 k
F
.4603 .70958 m .43795 .72651 L .45488 .71055 L .11 .996 0 0 k
F
.44625 .69366 m .4603 .70958 L .45488 .71055 L .115 .996 0 0 k
F
.4603 .70958 m .43795 .72651 L .45488 .71055 L .11 .996 0 0 k
F
.44625 .69366 m .4603 .70958 L .45488 .71055 L .115 .996 0 0 k
F
.4603 .70958 m .45192 .69294 L .46203 .70441 L F
.4603 .70958 m .44625 .69366 L .45192 .69294 L F
.4603 .70958 m .45192 .69294 L .46203 .70441 L F
.4603 .70958 m .44625 .69366 L .45192 .69294 L F
.4603 .70958 m .45192 .69294 L .46203 .70441 L F
.4603 .70958 m .44625 .69366 L .45192 .69294 L F
.4603 .70958 m .45192 .69294 L .46203 .70441 L F
.4603 .70958 m .44625 .69366 L .45192 .69294 L F
.31641 1.02384 m .3144 1.0075 L .31703 1.0209 L .368 .996 0 0 k
F
.31641 1.02384 m .3144 1.0075 L .31703 1.0209 L F
.31641 1.02384 m .3144 1.0075 L .31703 1.0209 L F
.31641 1.02384 m .3144 1.0075 L .31703 1.0209 L F
0 0 0 1 k
.31214 1.0081 m
.31477 1.0215 L
s
.30851 1.02281 m
.31477 1.0215 L
s
.3119 .99411 m .31473 .98636 L .31149 .99313 L .119 .996 0 .464 k
F
.3119 .99411 m .31473 .98636 L .31149 .99313 L F
.3119 .99411 m .31473 .98636 L .31149 .99313 L F
.3119 .99411 m .31473 .98636 L .31149 .99313 L F
0 0 0 1 k
.30945 .98805 m
.31473 .98636 L
s
.31543 1.08834 m .30033 1.08582 L .31284 1.08527 L .14 .996 0 0 k
F
.31543 1.08834 m .30033 1.08582 L .31284 1.08527 L F
.31543 1.08834 m .30033 1.08582 L .31284 1.08527 L F
.31543 1.08834 m .30033 1.08582 L .31284 1.08527 L F
.28221 1.01661 m .28776 1.00447 L .28674 1.00656 L .5 .5 .5 1 k
F
0 0 0 1 k
.28428 1.01119 m
.28512 1.00882 L
s
.28776 1.00447 m .28353 1.01448 L .28753 1.00573 L .5 .5 .5 1 k
F
.28776 1.00447 m .28221 1.01661 L .28353 1.01448 L F
.29182 1.00196 m .28776 1.00447 L .28753 1.00573 L .996 .996 0 .388 k
F
.28776 1.00447 m .29182 1.00196 L .29179 1.00074 L .996 .996 0 .277 k
F
.28221 1.01661 m .28776 1.00447 L .28674 1.00656 L .5 .5 .5 1 k
F
.28776 1.00447 m .28353 1.01448 L .28753 1.00573 L F
.28776 1.00447 m .28221 1.01661 L .28353 1.01448 L F
.29182 1.00196 m .28776 1.00447 L .28753 1.00573 L .996 .996 0 .388 k
F
.28776 1.00447 m .29182 1.00196 L .29179 1.00074 L .996 .996 0 .277 k
F
.28221 1.01661 m .28776 1.00447 L .28674 1.00656 L .5 .5 .5 1 k
F
.28776 1.00447 m .28353 1.01448 L .28753 1.00573 L F
.28776 1.00447 m .28221 1.01661 L .28353 1.01448 L F
.29182 1.00196 m .28776 1.00447 L .28753 1.00573 L .996 .996 0 .388 k
F
.28776 1.00447 m .29182 1.00196 L .29179 1.00074 L .996 .996 0 .277 k
F
.28221 1.01661 m .28776 1.00447 L .28674 1.00656 L .5 .5 .5 1 k
F
.28776 1.00447 m .28353 1.01448 L .28753 1.00573 L F
.28776 1.00447 m .28221 1.01661 L .28353 1.01448 L F
.29182 1.00196 m .28776 1.00447 L .28753 1.00573 L .996 .996 0 .388 k
F
.28776 1.00447 m .29182 1.00196 L .29179 1.00074 L .996 .996 0 .277 k
F
0 0 0 1 k
.28887 1.00255 m
.29179 1.00074 L
s
.29179 1.00074 m
.29482 .99301 L
s
.63654 .56054 m .65192 .55361 L .64014 .55899 L .996 .944 0 0 k
F
.63654 .56054 m .65192 .55361 L .64014 .55899 L F
.63654 .56054 m .65192 .55361 L .64014 .55899 L F
.63654 .56054 m .65192 .55361 L .64014 .55899 L F
0 0 0 1 k
.64014 .55899 m
.64778 .55561 L
s
.34486 .97559 m .34665 .96525 L .34477 .97409 L .765 .996 0 .141 k
F
.34486 .97559 m .34665 .96525 L .34477 .97409 L F
.34486 .97559 m .34665 .96525 L .34477 .97409 L F
.34486 .97559 m .34665 .96525 L .34477 .97409 L F
0 0 0 1 k
.34537 .96612 m
.34665 .96525 L
s
.50256 .65338 m .50519 .67011 L .49987 .65834 L .123 .996 0 0 k
F
.50256 .65338 m .50519 .67011 L .49987 .65834 L F
.50256 .65338 m .50519 .67011 L .49987 .65834 L F
.50256 .65338 m .50519 .67011 L .49987 .65834 L F
0 0 0 1 k
.48726 .68386 m
.50519 .67011 L
s
.29899 1.06635 m .29606 1.08565 L .29673 1.06927 L .047 .996 0 0 k
F
.29899 1.06635 m .29606 1.08565 L .29673 1.06927 L F
.29899 1.06635 m .29606 1.08565 L .29673 1.06927 L F
.29899 1.06635 m .29606 1.08565 L .29673 1.06927 L F
.39176 1.14775 m .41302 1.16994 L .39286 1.15324 L .598 .996 0 0 k
F
.39176 1.14775 m .41977 1.17096 L .41302 1.16994 L F
.39176 1.14775 m .41302 1.16994 L .39286 1.15324 L F
.39176 1.14775 m .41977 1.17096 L .41302 1.16994 L F
.39176 1.14775 m .41302 1.16994 L .39286 1.15324 L F
.39176 1.14775 m .41977 1.17096 L .41302 1.16994 L F
.39176 1.14775 m .41302 1.16994 L .39286 1.15324 L F
.39176 1.14775 m .41977 1.17096 L .41302 1.16994 L F
0 0 0 1 k
.3986 1.1833 m
.41302 1.16994 L
s
.37829 1.1628 m
.39286 1.15324 L
s
.39286 1.15324 m
.41302 1.16994 L
s
.34185 .786 m .36352 .79356 L .35906 .79615 L .082 .996 0 0 k
F
.36352 .79356 m .37843 .76797 L .37889 .77286 L .092 .996 0 0 k
F
.36352 .79356 m .3469 .78328 L .36251 .78873 L .091 .996 0 0 k
F
.36352 .79356 m .34185 .786 L .3469 .78328 L F
.37843 .76797 m .36352 .79356 L .36251 .78873 L .089 .996 0 0 k
F
.34185 .786 m .36352 .79356 L .35906 .79615 L .082 .996 0 0 k
F
.36352 .79356 m .37843 .76797 L .37889 .77286 L .092 .996 0 0 k
F
.36352 .79356 m .3469 .78328 L .36251 .78873 L .091 .996 0 0 k
F
.36352 .79356 m .34185 .786 L .3469 .78328 L F
.37843 .76797 m .36352 .79356 L .36251 .78873 L .089 .996 0 0 k
F
.34185 .786 m .36352 .79356 L .35906 .79615 L .082 .996 0 0 k
F
.36352 .79356 m .37843 .76797 L .37889 .77286 L .092 .996 0 0 k
F
.36352 .79356 m .3469 .78328 L .36251 .78873 L .091 .996 0 0 k
F
.36352 .79356 m .34185 .786 L .3469 .78328 L F
.37843 .76797 m .36352 .79356 L .36251 .78873 L .089 .996 0 0 k
F
.34185 .786 m .36352 .79356 L .35906 .79615 L .082 .996 0 0 k
F
.36352 .79356 m .37843 .76797 L .37889 .77286 L .092 .996 0 0 k
F
0 0 0 1 k
.37889 .77286 m
.39221 .78035 L
s
.36352 .79356 m .3469 .78328 L .36251 .78873 L .091 .996 0 0 k
F
.36352 .79356 m .34185 .786 L .3469 .78328 L F
.37843 .76797 m .36352 .79356 L .36251 .78873 L .089 .996 0 0 k
F
.28169 1.04251 m .28598 1.02528 L .28636 1.02793 L .002 .996 0 0 k
F
.28598 1.02528 m .28163 1.03968 L .28472 1.02728 L .004 .996 0 0 k
F
.28598 1.02528 m .28169 1.04251 L .28163 1.03968 L F
.2822 1.02309 m .28598 1.02528 L .28472 1.02728 L .003 .996 0 0 k
F
.28598 1.02528 m .2822 1.02309 L .28313 1.02122 L 0 .996 0 .001 k
F
.28169 1.04251 m .28598 1.02528 L .28636 1.02793 L .002 .996 0 0 k
F
.28598 1.02528 m .28163 1.03968 L .28472 1.02728 L .004 .996 0 0 k
F
.28598 1.02528 m .28169 1.04251 L .28163 1.03968 L F
.2822 1.02309 m .28598 1.02528 L .28472 1.02728 L .003 .996 0 0 k
F
.28598 1.02528 m .2822 1.02309 L .28313 1.02122 L 0 .996 0 .001 k
F
.28169 1.04251 m .28598 1.02528 L .28636 1.02793 L .002 .996 0 0 k
F
.28598 1.02528 m .28163 1.03968 L .28472 1.02728 L .004 .996 0 0 k
F
.28598 1.02528 m .28169 1.04251 L .28163 1.03968 L F
.2822 1.02309 m .28598 1.02528 L .28472 1.02728 L .003 .996 0 0 k
F
.28598 1.02528 m .2822 1.02309 L .28313 1.02122 L 0 .996 0 .001 k
F
.28169 1.04251 m .28598 1.02528 L .28636 1.02793 L .002 .996 0 0 k
F
.28598 1.02528 m .28163 1.03968 L .28472 1.02728 L .004 .996 0 0 k
F
.28598 1.02528 m .28169 1.04251 L .28163 1.03968 L F
.2822 1.02309 m .28598 1.02528 L .28472 1.02728 L .003 .996 0 0 k
F
.28598 1.02528 m .2822 1.02309 L .28313 1.02122 L 0 .996 0 .001 k
F
0 0 0 1 k
.28313 1.02122 m
.28585 1.02279 L
s
.30998 1.04508 m .30938 1.02812 L .311 1.0421 L .245 .996 0 0 k
F
.30998 1.04508 m .30938 1.02812 L .311 1.0421 L F
.30998 1.04508 m .30938 1.02812 L .311 1.0421 L F
.30998 1.04508 m .30938 1.02812 L .311 1.0421 L F
.42021 .71721 m .43139 .73307 L .41944 .72262 L .108 .996 0 0 k
F
.42021 .71721 m .43139 .73307 L .41944 .72262 L F
.42021 .71721 m .43139 .73307 L .41944 .72262 L F
.42021 .71721 m .43139 .73307 L .41944 .72262 L F
0 0 0 1 k
.41603 .74972 m
.43139 .73307 L
s
.34889 .96174 m .34736 .96487 L .34838 .96374 L .996 .996 0 .211 k
F
.34889 .96174 m .34736 .96487 L .34838 .96374 L F
.34889 .96174 m .34736 .96487 L .34838 .96374 L F
.34889 .96174 m .34736 .96487 L .34838 .96374 L F
.31543 1.08834 m .32998 1.08902 L .31858 1.09128 L .261 .996 0 0 k
F
.31543 1.08834 m .33127 1.08521 L .32998 1.08902 L F
.31543 1.08834 m .31478 1.06859 L .31699 1.08481 L .247 .996 0 0 k
F
.31543 1.08834 m .31235 1.06582 L .31478 1.06859 L F
.33127 1.08521 m .31543 1.08834 L .31699 1.08481 L .254 .996 0 0 k
F
.31235 1.06582 m .31543 1.08834 L .31284 1.08527 L .139 .996 0 0 k
F
.31543 1.08834 m .32998 1.08902 L .31858 1.09128 L .261 .996 0 0 k
F
.31543 1.08834 m .33127 1.08521 L .32998 1.08902 L F
.31543 1.08834 m .31478 1.06859 L .31699 1.08481 L .247 .996 0 0 k
F
.31543 1.08834 m .31235 1.06582 L .31478 1.06859 L F
.33127 1.08521 m .31543 1.08834 L .31699 1.08481 L .254 .996 0 0 k
F
.31235 1.06582 m .31543 1.08834 L .31284 1.08527 L .139 .996 0 0 k
F
.31543 1.08834 m .32998 1.08902 L .31858 1.09128 L .261 .996 0 0 k
F
.31543 1.08834 m .33127 1.08521 L .32998 1.08902 L F
.31543 1.08834 m .31478 1.06859 L .31699 1.08481 L .247 .996 0 0 k
F
.31543 1.08834 m .31235 1.06582 L .31478 1.06859 L F
.33127 1.08521 m .31543 1.08834 L .31699 1.08481 L .254 .996 0 0 k
F
.31235 1.06582 m .31543 1.08834 L .31284 1.08527 L .139 .996 0 0 k
F
.31543 1.08834 m .32998 1.08902 L .31858 1.09128 L .261 .996 0 0 k
F
0 0 0 1 k
.31858 1.09128 m
.32198 1.1092 L
s
.31543 1.08834 m .33127 1.08521 L .32998 1.08902 L .261 .996 0 0 k
F
.31543 1.08834 m .31478 1.06859 L .31699 1.08481 L .247 .996 0 0 k
F
.31543 1.08834 m .31235 1.06582 L .31478 1.06859 L F
.33127 1.08521 m .31543 1.08834 L .31699 1.08481 L .254 .996 0 0 k
F
.31235 1.06582 m .31543 1.08834 L .31284 1.08527 L .139 .996 0 0 k
F
.34185 .786 m .35906 .79615 L .34345 .79071 L .082 .996 0 0 k
F
.34185 .786 m .35906 .79615 L .34345 .79071 L F
.34185 .786 m .35906 .79615 L .34345 .79071 L F
.34185 .786 m .35906 .79615 L .34345 .79071 L F
0 0 0 1 k
.351 .81405 m
.35906 .79615 L
s
.31235 1.06582 m .31284 1.08527 L .31063 1.06906 L .139 .996 0 0 k
F
.31235 1.06582 m .31284 1.08527 L .31063 1.06906 L F
.31235 1.06582 m .31284 1.08527 L .31063 1.06906 L F
.31235 1.06582 m .31284 1.08527 L .31063 1.06906 L F
0 0 0 1 k
.30033 1.08582 m
.31284 1.08527 L
s
.33043 .98021 m .32873 .96472 L .33089 .9775 L .32 .996 0 0 k
F
0 0 0 1 k
.33087 .97736 m
.33324 .97186 L
s
.33043 .98021 m .32873 .96472 L .33089 .9775 L .32 .996 0 0 k
F
.33043 .98021 m .32873 .96472 L .33089 .9775 L F
.33043 .98021 m .32873 .96472 L .33089 .9775 L F
.28169 1.04251 m .28636 1.02793 L .28328 1.04034 L .002 .996 0 0 k
F
.28169 1.04251 m .28636 1.02793 L .28328 1.04034 L F
.28169 1.04251 m .28636 1.02793 L .28328 1.04034 L F
.28169 1.04251 m .28636 1.02793 L .28328 1.04034 L F
0 0 0 1 k
.28636 1.02793 m
.29061 1.02879 L
s
.34889 .96174 m .3488 .96061 L .34922 .95881 L 0 .996 0 .191 k
F
.34889 .96174 m .3488 .96061 L .34922 .95881 L F
.34889 .96174 m .3488 .96061 L .34922 .95881 L F
.34889 .96174 m .3488 .96061 L .34922 .95881 L F
0 0 0 1 k
.34922 .95881 m
.35012 .95359 L
s
.34922 .95881 m
.34929 .95962 L
s
.34798 .97225 m .3488 .96061 L .34862 .96267 L .996 .996 0 .224 k
F
.34782 .97464 m .34798 .97236 L .34798 .97225 L F
.34801 .96825 m .34707 .97488 L .34737 .97294 L .996 .996 0 .413 k
F
.34889 .96174 m .34798 .96831 L .34801 .96825 L F
.34798 .96831 m .34707 .97488 L .34801 .96825 L F
.34798 .97236 m .34831 .96762 L .34798 .97225 L .996 .996 0 .224 k
F
.34831 .96762 m .3488 .96061 L .34831 .96763 L F
.34831 .96762 m .34831 .96763 L .34798 .97225 L F
.34798 .96713 m .34889 .96174 L .34838 .96374 L .996 .996 0 .11 k
F
.34707 .97488 m .34798 .96831 L .34798 .96713 L F
.34798 .96831 m .34889 .96174 L .34798 .96713 L F
.34798 .96713 m .34889 .96174 L .34838 .96374 L F
.34707 .97488 m .34798 .96831 L .34798 .96713 L F
.34798 .96831 m .34889 .96174 L .34798 .96713 L F
.34798 .97225 m .3488 .96061 L .34862 .96267 L .996 .996 0 .224 k
F
.34782 .97464 m .34798 .97236 L .34798 .97225 L F
.34889 .96174 m .34801 .96825 L .34868 .96348 L .996 .996 0 .413 k
F
.34801 .96825 m .34707 .97488 L .34737 .97294 L F
.34889 .96174 m .34798 .96831 L .34801 .96825 L F
.34798 .96831 m .34707 .97488 L .34801 .96825 L F
.34798 .97236 m .34831 .96762 L .34798 .97225 L .996 .996 0 .224 k
F
.34831 .96762 m .3488 .96061 L .34831 .96763 L F
.34831 .96762 m .34831 .96763 L .34798 .97225 L F
.34798 .96713 m .34889 .96174 L .34838 .96374 L .996 .996 0 .11 k
F
.34707 .97488 m .34798 .96831 L .34798 .96713 L F
.34798 .96831 m .34889 .96174 L .34798 .96713 L F
.34798 .97225 m .3488 .96061 L .34862 .96267 L .996 .996 0 .224 k
F
.34782 .97464 m .34798 .97236 L .34798 .97225 L F
.34801 .96825 m .34707 .97488 L .34737 .97294 L .996 .996 0 .413 k
F
.34889 .96174 m .34798 .96831 L .34801 .96825 L F
.34798 .96831 m .34707 .97488 L .34801 .96825 L F
.34798 .97236 m .34831 .96762 L .34798 .97225 L .996 .996 0 .224 k
F
.34831 .96762 m .3488 .96061 L .34831 .96763 L F
.34831 .96762 m .34831 .96763 L .34798 .97225 L F
.34798 .96713 m .34889 .96174 L .34838 .96374 L .996 .996 0 .11 k
F
.34707 .97488 m .34798 .96831 L .34798 .96713 L F
.34798 .96831 m .34889 .96174 L .34798 .96713 L F
.34782 .97464 m .34798 .97225 L .34791 .97277 L .996 .996 0 .224 k
F
.34798 .97225 m .34862 .96267 L .34798 .97179 L F
.34798 .97225 m .34798 .97179 L .34791 .97277 L F
.34828 .96768 m .3488 .96061 L .34862 .96267 L F
.34782 .97464 m .34831 .96762 L .34828 .96768 L F
.34831 .96762 m .3488 .96061 L .34828 .96768 L F
.34801 .96825 m .34737 .97294 L .34803 .96821 L .996 .996 0 .413 k
F
.34801 .96825 m .34803 .96821 L .34868 .96348 L F
.3488 .96061 m .34889 .96174 L .34868 .96348 L 0 .996 .199 .222 k
F
.34889 .96174 m .34737 .97294 L .34868 .96348 L .996 .996 0 .413 k
F
.3488 .96061 m .34889 .96174 L .34868 .96348 L 0 .996 .199 .222 k
F
.34889 .96174 m .34737 .97294 L .34868 .96348 L .996 .996 0 .413 k
F
.3488 .96061 m .34889 .96174 L .34868 .96348 L 0 .996 .199 .222 k
F
.34889 .96174 m .34737 .97294 L .34868 .96348 L .996 .996 0 .413 k
F
.34782 .97464 m .34828 .96768 L .34791 .97277 L .996 .996 0 .224 k
F
.34828 .96768 m .34862 .96267 L .34827 .96772 L F
.34828 .96768 m .34827 .96772 L .34791 .97277 L F
.34801 .96825 m .34707 .97488 L .34737 .97294 L .996 .996 0 .413 k
F
.34889 .96174 m .34798 .96831 L .34801 .96825 L F
.34798 .96831 m .34707 .97488 L .34801 .96825 L F
0 0 0 1 k
.34736 .96487 m
.3478 .96439 L
s
.3488 .96061 m .34889 .96174 L .34868 .96348 L 0 .996 .199 .222 k
F
.32366 .98238 m .31681 .9857 L .32204 .98403 L .151 .996 0 .425 k
F
.32366 .98238 m .31681 .9857 L .32204 .98403 L F
.32366 .98238 m .31681 .9857 L .32204 .98403 L F
.32366 .98238 m .31681 .9857 L .32204 .98403 L F
.29952 1.04571 m .29129 1.04235 L .29829 1.04296 L .009 .996 0 0 k
F
.29952 1.04571 m .29129 1.04235 L .29829 1.04296 L F
.29952 1.04571 m .29129 1.04235 L .29829 1.04296 L F
.29952 1.04571 m .29129 1.04235 L .29829 1.04296 L F
0 0 0 1 k
.29816 1.02919 m
.29829 1.04296 L
s
.30998 1.04508 m .30082 1.04292 L .30835 1.04247 L .13 .996 0 0 k
F
.30998 1.04508 m .29952 1.04571 L .30082 1.04292 L F
.30998 1.04508 m .30082 1.04292 L .30835 1.04247 L F
.30998 1.04508 m .29952 1.04571 L .30082 1.04292 L F
.30998 1.04508 m .30082 1.04292 L .30835 1.04247 L F
.30998 1.04508 m .29952 1.04571 L .30082 1.04292 L F
.30998 1.04508 m .30082 1.04292 L .30835 1.04247 L F
0 0 0 1 k
.30673 1.02849 m
.30835 1.04247 L
s
.30998 1.04508 m .29952 1.04571 L .30082 1.04292 L .13 .996 0 0 k
F
0 0 0 1 k
.30069 1.02915 m
.30082 1.04292 L
s
.30082 1.04292 m
.30835 1.04247 L
s
.33971 .96021 m .33474 .95854 L .3388 .9579 L .205 .996 0 0 k
F
.33971 .96021 m .33406 .96109 L .33474 .95854 L F
.33971 .96021 m .33474 .95854 L .3388 .9579 L F
.33971 .96021 m .33406 .96109 L .33474 .95854 L F
.33971 .96021 m .33474 .95854 L .3388 .9579 L F
.33971 .96021 m .33406 .96109 L .33474 .95854 L F
.33971 .96021 m .33474 .95854 L .3388 .9579 L F
0 0 0 1 k
.33857 .94565 m
.3388 .9579 L
s
.33971 .96021 m .33406 .96109 L .33474 .95854 L .205 .996 0 0 k
F
0 0 0 1 k
.3338 .94581 m
.33474 .95854 L
s
.33474 .95854 m
.3388 .9579 L
s
.28221 1.01661 m .28674 1.00656 L .28275 1.0153 L .5 .5 .5 1 k
F
.28221 1.01661 m .28674 1.00656 L .28275 1.0153 L F
.28221 1.01661 m .28674 1.00656 L .28275 1.0153 L F
.28221 1.01661 m .28674 1.00656 L .28275 1.0153 L F
0 0 0 1 k
.2834 1.01367 m
.28428 1.01119 L
s
.28243 1.01607 m
.28353 1.01296 L
s
.28353 1.01296 m
.28526 1.0081 L
s
.28526 1.0081 m
.28674 1.00656 L
s
.28306 1.01462 m
.2834 1.01367 L
s
.28313 1.02122 m
.28573 1.01049 L
s
.32366 .98238 m .33043 .98021 L .3301 .97913 L .229 .996 0 .343 k
F
.32366 .98238 m .33043 .98021 L .3301 .97913 L F
.32366 .98238 m .33043 .98021 L .3301 .97913 L F
.32366 .98238 m .33043 .98021 L .3301 .97913 L F
.33043 .98021 m .32415 .97957 L .32902 .97801 L .396 .996 0 0 k
F
0 0 0 1 k
.32652 .98028 m
.32763 .97992 L
s
.33043 .98021 m .32366 .98238 L .32415 .97957 L .396 .996 0 0 k
F
.33043 .98021 m .32415 .97957 L .32902 .97801 L F
.33043 .98021 m .32366 .98238 L .32415 .97957 L F
.33043 .98021 m .32415 .97957 L .32902 .97801 L F
.33043 .98021 m .32366 .98238 L .32415 .97957 L F
.33043 .98021 m .32415 .97957 L .32902 .97801 L F
0 0 0 1 k
.32686 .96523 m
.32902 .97801 L
s
.33043 .98021 m .32366 .98238 L .32415 .97957 L .396 .996 0 0 k
F
0 0 0 1 k
.32159 .96654 m
.32415 .97957 L
s
.32415 .97957 m
.32902 .97801 L
s
.29899 1.06635 m .29952 1.04571 L .30112 1.04852 L .129 .996 0 0 k
F
.29952 1.04571 m .30865 1.04807 L .30112 1.04852 L .138 .996 0 0 k
F
.29952 1.04571 m .30998 1.04508 L .30865 1.04807 L F
.29952 1.04571 m .29748 1.06329 L .29786 1.04843 L .027 .996 0 0 k
F
.29952 1.04571 m .29899 1.06635 L .29748 1.06329 L F
.2898 1.04486 m .29952 1.04571 L .29786 1.04843 L .025 .996 0 0 k
F
.29952 1.04571 m .2898 1.04486 L .29129 1.04235 L .009 .996 0 0 k
F
.29899 1.06635 m .29952 1.04571 L .30112 1.04852 L .129 .996 0 0 k
F
.29952 1.04571 m .30865 1.04807 L .30112 1.04852 L .138 .996 0 0 k
F
.29952 1.04571 m .30998 1.04508 L .30865 1.04807 L F
.29952 1.04571 m .29748 1.06329 L .29786 1.04843 L .027 .996 0 0 k
F
.29952 1.04571 m .29899 1.06635 L .29748 1.06329 L F
.2898 1.04486 m .29952 1.04571 L .29786 1.04843 L .025 .996 0 0 k
F
.29952 1.04571 m .2898 1.04486 L .29129 1.04235 L .009 .996 0 0 k
F
.29899 1.06635 m .29952 1.04571 L .30112 1.04852 L .129 .996 0 0 k
F
.29952 1.04571 m .30865 1.04807 L .30112 1.04852 L .138 .996 0 0 k
F
.29952 1.04571 m .30998 1.04508 L .30865 1.04807 L F
.29952 1.04571 m .29748 1.06329 L .29786 1.04843 L .027 .996 0 0 k
F
.29952 1.04571 m .29899 1.06635 L .29748 1.06329 L F
.2898 1.04486 m .29952 1.04571 L .29786 1.04843 L .025 .996 0 0 k
F
.29952 1.04571 m .2898 1.04486 L .29129 1.04235 L .009 .996 0 0 k
F
.29899 1.06635 m .29952 1.04571 L .30112 1.04852 L .129 .996 0 0 k
F
.29952 1.04571 m .30865 1.04807 L .30112 1.04852 L .138 .996 0 0 k
F
.29952 1.04571 m .30998 1.04508 L .30865 1.04807 L F
.29952 1.04571 m .29748 1.06329 L .29786 1.04843 L .027 .996 0 0 k
F
.29952 1.04571 m .29899 1.06635 L .29748 1.06329 L F
.2898 1.04486 m .29952 1.04571 L .29786 1.04843 L .025 .996 0 0 k
F
.29952 1.04571 m .2898 1.04486 L .29129 1.04235 L .009 .996 0 0 k
F
0 0 0 1 k
.29129 1.04235 m
.29279 1.02911 L
s
.29129 1.04235 m
.29829 1.04296 L
s
.3488 .96061 m .34771 .95797 L .34886 .95843 L 0 .996 0 .001 k
F
.3488 .96061 m .34771 .95797 L .34886 .95843 L F
.3488 .96061 m .34771 .95797 L .34886 .95843 L F
.3488 .96061 m .34771 .95797 L .34886 .95843 L F
0 0 0 1 k
.34886 .95843 m
.35066 .94801 L
s
.12571 1.16368 m .16478 1.14315 L .16314 1.15232 L .208 .996 0 0 k
F
.12571 1.16368 m .16478 1.14315 L .16314 1.15232 L F
.12571 1.16368 m .16478 1.14315 L .16314 1.15232 L F
.12571 1.16368 m .16478 1.14315 L .16314 1.15232 L F
.12186 1.16037 m .16478 1.14315 L .12571 1.16368 L .23 .996 0 0 k
F
.12186 1.16037 m .16478 1.14315 L .12571 1.16368 L F
.12186 1.16037 m .16478 1.14315 L .12571 1.16368 L F
.12186 1.16037 m .16478 1.14315 L .12571 1.16368 L F
0 0 0 1 k
.16314 1.15232 m
.19169 1.16974 L
s
.13098 1.1692 m
.16314 1.15232 L
s
.32771 1.00033 m .32366 .98238 L .32515 .98456 L .444 .996 0 0 k
F
.32366 .98238 m .33003 .983 L .32515 .98456 L .396 .996 0 0 k
F
.32366 .98238 m .33043 .98021 L .33003 .983 L F
.32366 .98238 m .32612 .99816 L .3232 .98523 L .415 .996 0 0 k
F
.32366 .98238 m .32771 1.00033 L .32612 .99816 L F
.32771 1.00033 m .32366 .98238 L .32515 .98456 L .444 .996 0 0 k
F
.32366 .98238 m .33003 .983 L .32515 .98456 L .396 .996 0 0 k
F
.32366 .98238 m .33043 .98021 L .33003 .983 L F
.32366 .98238 m .32612 .99816 L .3232 .98523 L .415 .996 0 0 k
F
.32366 .98238 m .32771 1.00033 L .32612 .99816 L F
.32771 1.00033 m .32366 .98238 L .32515 .98456 L .444 .996 0 0 k
F
.32366 .98238 m .33003 .983 L .32515 .98456 L .396 .996 0 0 k
F
.32366 .98238 m .33043 .98021 L .33003 .983 L F
.32366 .98238 m .32612 .99816 L .3232 .98523 L .415 .996 0 0 k
F
.32366 .98238 m .32771 1.00033 L .32612 .99816 L F
.32771 1.00033 m .32366 .98238 L .32515 .98456 L .444 .996 0 0 k
F
.32366 .98238 m .33003 .983 L .32515 .98456 L .396 .996 0 0 k
F
.32366 .98238 m .33043 .98021 L .33003 .983 L F
.32366 .98238 m .32612 .99816 L .3232 .98523 L .415 .996 0 0 k
F
.32366 .98238 m .32771 1.00033 L .32612 .99816 L F
.31955 .99191 m .32366 .98238 L .32204 .98403 L .172 .996 0 .385 k
F
0 0 0 1 k
.31798 .98691 m
.32149 .98578 L
s
.32366 .98238 m .32112 .99029 L .32407 .98343 L .166 .996 0 .371 k
F
0 0 0 1 k
.3223 .98552 m
.32269 .9854 L
s
.32366 .98238 m .31955 .99191 L .32112 .99029 L .166 .996 0 .371 k
F
.33043 .98021 m .32366 .98238 L .32407 .98343 L .229 .996 0 .343 k
F
.31955 .99191 m .32366 .98238 L .32204 .98403 L .172 .996 0 .385 k
F
.32366 .98238 m .32112 .99029 L .32407 .98343 L .166 .996 0 .371 k
F
.32366 .98238 m .31955 .99191 L .32112 .99029 L F
.33043 .98021 m .32366 .98238 L .32407 .98343 L .229 .996 0 .343 k
F
.31955 .99191 m .32366 .98238 L .32204 .98403 L .172 .996 0 .385 k
F
.32366 .98238 m .32112 .99029 L .32407 .98343 L .166 .996 0 .371 k
F
.32366 .98238 m .31955 .99191 L .32112 .99029 L F
.33043 .98021 m .32366 .98238 L .32407 .98343 L .229 .996 0 .343 k
F
.31955 .99191 m .32366 .98238 L .32204 .98403 L .172 .996 0 .385 k
F
.32366 .98238 m .32112 .99029 L .32407 .98343 L .166 .996 0 .371 k
F
.32366 .98238 m .31955 .99191 L .32112 .99029 L F
.33043 .98021 m .32366 .98238 L .32407 .98343 L .229 .996 0 .343 k
F
.33127 1.08521 m .31699 1.08481 L .3284 1.08255 L .254 .996 0 0 k
F
.33127 1.08521 m .31699 1.08481 L .3284 1.08255 L F
.33127 1.08521 m .31699 1.08481 L .3284 1.08255 L F
.33127 1.08521 m .31699 1.08481 L .3284 1.08255 L F
.29899 1.06635 m .30112 1.04852 L .30073 1.06338 L .129 .996 0 0 k
F
.29899 1.06635 m .30112 1.04852 L .30073 1.06338 L F
.29899 1.06635 m .30112 1.04852 L .30073 1.06338 L F
.29899 1.06635 m .30112 1.04852 L .30073 1.06338 L F
.33127 1.08521 m .33623 1.10584 L .32998 1.08902 L .277 .996 0 0 k
F
.33127 1.08521 m .33994 1.10857 L .33623 1.10584 L F
.33127 1.08521 m .33623 1.10584 L .32998 1.08902 L F
.33127 1.08521 m .33994 1.10857 L .33623 1.10584 L F
.33127 1.08521 m .33623 1.10584 L .32998 1.08902 L F
.33127 1.08521 m .33994 1.10857 L .33623 1.10584 L F
.33127 1.08521 m .33623 1.10584 L .32998 1.08902 L F
0 0 0 1 k
.31858 1.09128 m
.32998 1.08902 L
s
.33127 1.08521 m .33994 1.10857 L .33623 1.10584 L .277 .996 0 0 k
F
0 0 0 1 k
.32198 1.1092 m
.33623 1.10584 L
s
.251 1.10502 m .2313 1.12687 L .24533 1.10695 L .111 .996 0 0 k
F
.251 1.10502 m .2313 1.12687 L .24533 1.10695 L F
.251 1.10502 m .2313 1.12687 L .24533 1.10695 L F
.251 1.10502 m .2313 1.12687 L .24533 1.10695 L F
0 0 0 1 k
.2381 1.12998 m
.25212 1.11008 L
s
.2898 1.04486 m .29786 1.04843 L .29086 1.04782 L .025 .996 0 0 k
F
.2898 1.04486 m .29786 1.04843 L .29086 1.04782 L F
.2898 1.04486 m .29786 1.04843 L .29086 1.04782 L F
.2898 1.04486 m .29786 1.04843 L .29086 1.04782 L F
.29899 1.06635 m .31063 1.06906 L .30101 1.06944 L .138 .996 0 0 k
F
.29899 1.06635 m .31063 1.06906 L .30101 1.06944 L F
.29899 1.06635 m .31063 1.06906 L .30101 1.06944 L F
.29899 1.06635 m .31063 1.06906 L .30101 1.06944 L F
0 0 0 1 k
.30033 1.08582 m
.30101 1.06944 L
s
.33638 .97831 m .33406 .96109 L .33512 .96333 L .289 .996 0 0 k
F
.33406 .96109 m .33919 .96269 L .33512 .96333 L .205 .996 0 0 k
F
.33406 .96109 m .33971 .96021 L .33919 .96269 L F
.33406 .96109 m .33517 .97612 L .33351 .96373 L .326 .996 0 0 k
F
0 0 0 1 k
.33483 .97153 m
.33497 .97122 L
s
.33406 .96109 m .33638 .97831 L .33517 .97612 L .326 .996 0 0 k
F
.33638 .97831 m .33406 .96109 L .33512 .96333 L .289 .996 0 0 k
F
.33406 .96109 m .33919 .96269 L .33512 .96333 L .205 .996 0 0 k
F
.33406 .96109 m .33971 .96021 L .33919 .96269 L F
.33406 .96109 m .33517 .97612 L .33351 .96373 L .326 .996 0 0 k
F
.33406 .96109 m .33638 .97831 L .33517 .97612 L F
.33638 .97831 m .33406 .96109 L .33512 .96333 L .289 .996 0 0 k
F
.33406 .96109 m .33919 .96269 L .33512 .96333 L .205 .996 0 0 k
F
.33406 .96109 m .33971 .96021 L .33919 .96269 L F
.33406 .96109 m .33517 .97612 L .33351 .96373 L .326 .996 0 0 k
F
.33406 .96109 m .33638 .97831 L .33517 .97612 L F
.33638 .97831 m .33406 .96109 L .33512 .96333 L .289 .996 0 0 k
F
.33406 .96109 m .33919 .96269 L .33512 .96333 L .205 .996 0 0 k
F
.33406 .96109 m .33971 .96021 L .33919 .96269 L F
.33406 .96109 m .33517 .97612 L .33351 .96373 L .326 .996 0 0 k
F
0 0 0 1 k
.32873 .96472 m
.33351 .96373 L
s
.33406 .96109 m .33638 .97831 L .33517 .97612 L .326 .996 0 0 k
F
.2822 1.02309 m .28472 1.02728 L .282 1.0257 L .003 .996 0 0 k
F
.2822 1.02309 m .28472 1.02728 L .282 1.0257 L F
.2822 1.02309 m .28472 1.02728 L .282 1.0257 L F
.2822 1.02309 m .28472 1.02728 L .282 1.0257 L F
.62187 .56412 m .63654 .56054 L .63268 .56245 L .72 .996 0 0 k
F
.63654 .56054 m .62641 .56235 L .63697 .55978 L .962 .988 0 0 k
F
.63654 .56054 m .62187 .56412 L .62641 .56235 L F
.65291 .55307 m .63654 .56054 L .63697 .55978 L .991 .975 0 0 k
F
.63654 .56054 m .65291 .55307 L .65192 .55361 L .996 .944 0 0 k
F
.62187 .56412 m .63654 .56054 L .63268 .56245 L .72 .996 0 0 k
F
.63654 .56054 m .62641 .56235 L .63697 .55978 L .962 .988 0 0 k
F
.63654 .56054 m .62187 .56412 L .62641 .56235 L F
.65291 .55307 m .63654 .56054 L .63697 .55978 L .991 .975 0 0 k
F
.63654 .56054 m .65291 .55307 L .65192 .55361 L .996 .944 0 0 k
F
.62187 .56412 m .63654 .56054 L .63268 .56245 L .72 .996 0 0 k
F
.63654 .56054 m .62641 .56235 L .63697 .55978 L .962 .988 0 0 k
F
.63654 .56054 m .62187 .56412 L .62641 .56235 L F
.65291 .55307 m .63654 .56054 L .63697 .55978 L .991 .975 0 0 k
F
.63654 .56054 m .65291 .55307 L .65192 .55361 L .996 .944 0 0 k
F
.62187 .56412 m .63654 .56054 L .63268 .56245 L .72 .996 0 0 k
F
.63654 .56054 m .62641 .56235 L .63697 .55978 L .962 .988 0 0 k
F
.63654 .56054 m .62187 .56412 L .62641 .56235 L F
.65291 .55307 m .63654 .56054 L .63697 .55978 L .991 .975 0 0 k
F
.63654 .56054 m .65291 .55307 L .65192 .55361 L .996 .944 0 0 k
F
.30926 .80961 m .32878 .81643 L .31198 .81383 L .074 .996 0 0 k
F
.30926 .80961 m .3326 .81321 L .32878 .81643 L F
.30926 .80961 m .32878 .81643 L .31198 .81383 L F
.30926 .80961 m .3326 .81321 L .32878 .81643 L F
.30926 .80961 m .32878 .81643 L .31198 .81383 L F
.30926 .80961 m .3326 .81321 L .32878 .81643 L F
.30926 .80961 m .32878 .81643 L .31198 .81383 L F
.30926 .80961 m .3326 .81321 L .32878 .81643 L F
0 0 0 1 k
.32471 .83485 m
.32878 .81643 L
s
.31038 .83366 m
.31198 .81383 L
s
.31198 .81383 m
.32878 .81643 L
s
.33994 1.10857 m .35558 1.1062 L .34411 1.11099 L .439 .996 0 0 k
F
.33994 1.10857 m .35586 1.10191 L .35558 1.1062 L F
.33994 1.10857 m .33453 1.08767 L .34078 1.1045 L .427 .996 0 0 k
F
.33994 1.10857 m .33127 1.08521 L .33453 1.08767 L F
.35586 1.10191 m .33994 1.10857 L .34078 1.1045 L .454 .996 0 0 k
F
.33994 1.10857 m .35558 1.1062 L .34411 1.11099 L .439 .996 0 0 k
F
.33994 1.10857 m .35586 1.10191 L .35558 1.1062 L F
.33994 1.10857 m .33453 1.08767 L .34078 1.1045 L .427 .996 0 0 k
F
.33994 1.10857 m .33127 1.08521 L .33453 1.08767 L F
.35586 1.10191 m .33994 1.10857 L .34078 1.1045 L .454 .996 0 0 k
F
.33994 1.10857 m .35558 1.1062 L .34411 1.11099 L .439 .996 0 0 k
F
.33994 1.10857 m .35586 1.10191 L .35558 1.1062 L F
.33994 1.10857 m .33453 1.08767 L .34078 1.1045 L .427 .996 0 0 k
F
.33994 1.10857 m .33127 1.08521 L .33453 1.08767 L F
.35586 1.10191 m .33994 1.10857 L .34078 1.1045 L .454 .996 0 0 k
F
.33994 1.10857 m .35558 1.1062 L .34411 1.11099 L .439 .996 0 0 k
F
0 0 0 1 k
.34411 1.11099 m
.35324 1.1292 L
s
.33994 1.10857 m .35586 1.10191 L .35558 1.1062 L .439 .996 0 0 k
F
.33994 1.10857 m .33453 1.08767 L .34078 1.1045 L .427 .996 0 0 k
F
.33994 1.10857 m .33127 1.08521 L .33453 1.08767 L F
0 0 0 1 k
.32998 1.08902 m
.33623 1.10584 L
s
.35586 1.10191 m .33994 1.10857 L .34078 1.1045 L .454 .996 0 0 k
F
.52971 .63693 m .55144 .62665 L .5336 .63698 L .125 .996 0 0 k
F
.52971 .63693 m .55451 .62258 L .55144 .62665 L F
.52971 .63693 m .55144 .62665 L .5336 .63698 L F
.52971 .63693 m .55451 .62258 L .55144 .62665 L F
.52971 .63693 m .55144 .62665 L .5336 .63698 L F
.52971 .63693 m .55451 .62258 L .55144 .62665 L F
.52971 .63693 m .55144 .62665 L .5336 .63698 L F
0 0 0 1 k
.5336 .63698 m
.53661 .6481 L
s
.52971 .63693 m .55451 .62258 L .55144 .62665 L .125 .996 0 0 k
F
0 0 0 1 k
.55144 .62665 m
.55257 .63671 L
s
.29899 1.06635 m .31235 1.06582 L .31063 1.06906 L .138 .996 0 0 k
F
.28607 1.0648 m .29899 1.06635 L .29673 1.06927 L .047 .996 0 0 k
F
.31235 1.06582 m .29899 1.06635 L .30073 1.06338 L .123 .996 0 0 k
F
.29899 1.06635 m .28818 1.06218 L .29748 1.06329 L .025 .996 0 0 k
F
.29899 1.06635 m .28607 1.0648 L .28818 1.06218 L F
.29899 1.06635 m .31235 1.06582 L .31063 1.06906 L .138 .996 0 0 k
F
.28607 1.0648 m .29899 1.06635 L .29673 1.06927 L .047 .996 0 0 k
F
.31235 1.06582 m .29899 1.06635 L .30073 1.06338 L .123 .996 0 0 k
F
.29899 1.06635 m .28818 1.06218 L .29748 1.06329 L .025 .996 0 0 k
F
.29899 1.06635 m .28607 1.0648 L .28818 1.06218 L F
.29899 1.06635 m .31235 1.06582 L .31063 1.06906 L .138 .996 0 0 k
F
.28607 1.0648 m .29899 1.06635 L .29673 1.06927 L .047 .996 0 0 k
F
.31235 1.06582 m .29899 1.06635 L .30073 1.06338 L .123 .996 0 0 k
F
.29899 1.06635 m .28818 1.06218 L .29748 1.06329 L .025 .996 0 0 k
F
.29899 1.06635 m .28607 1.0648 L .28818 1.06218 L F
.29899 1.06635 m .31235 1.06582 L .31063 1.06906 L .138 .996 0 0 k
F
0 0 0 1 k
.31063 1.06906 m
.31284 1.08527 L
s
.30101 1.06944 m
.31063 1.06906 L
s
.28607 1.0648 m .29899 1.06635 L .29673 1.06927 L .047 .996 0 0 k
F
.31235 1.06582 m .29899 1.06635 L .30073 1.06338 L .123 .996 0 0 k
F
.29899 1.06635 m .28818 1.06218 L .29748 1.06329 L .025 .996 0 0 k
F
.29899 1.06635 m .28607 1.0648 L .28818 1.06218 L F
0 0 0 1 k
.29748 1.06329 m
.29786 1.04843 L
s
.31235 1.06582 m .30073 1.06338 L .31035 1.06299 L .123 .996 0 0 k
F
.31235 1.06582 m .30073 1.06338 L .31035 1.06299 L F
.31235 1.06582 m .30073 1.06338 L .31035 1.06299 L F
.31235 1.06582 m .30073 1.06338 L .31035 1.06299 L F
0 0 0 1 k
.30073 1.06338 m
.30112 1.04852 L
s
.29182 1.00196 m .29734 .9982 L .29324 1.00013 L .486 .996 0 .352 k
F
.29182 1.00196 m .29734 .9982 L .29324 1.00013 L F
.29182 1.00196 m .29734 .9982 L .29324 1.00013 L F
.29182 1.00196 m .29734 .9982 L .29324 1.00013 L F
0 0 0 1 k
.29324 1.00013 m
.29626 .9924 L
s
.28607 1.0648 m .29673 1.06927 L .28743 1.06816 L .047 .996 0 0 k
F
.28607 1.0648 m .29673 1.06927 L .28743 1.06816 L F
.28607 1.0648 m .29673 1.06927 L .28743 1.06816 L F
.28607 1.0648 m .29673 1.06927 L .28743 1.06816 L F
0 0 0 1 k
.29606 1.08565 m
.29673 1.06927 L
s
.3488 .96061 m .3472 .95997 L .34771 .95797 L 0 .996 0 .001 k
F
.3488 .96061 m .3472 .95997 L .34771 .95797 L F
.3488 .96061 m .3472 .95997 L .34771 .95797 L F
.3488 .96061 m .3472 .95997 L .34771 .95797 L F
0 0 0 1 k
.34771 .95797 m
.34829 .95243 L
s
.34771 .95797 m
.34886 .95843 L
s
.3326 .81321 m .34345 .79071 L .33679 .8103 L .085 .996 0 0 k
F
.3326 .81321 m .34345 .79071 L .33679 .8103 L F
.3326 .81321 m .34345 .79071 L .33679 .8103 L F
.3326 .81321 m .34345 .79071 L .33679 .8103 L F
0 0 0 1 k
.33679 .8103 m
.351 .81405 L
s
.32771 1.00033 m .32088 1.00001 L .32612 .99816 L .434 .996 0 0 k
F
.32771 1.00033 m .32042 1.0029 L .32088 1.00001 L F
.32771 1.00033 m .32088 1.00001 L .32612 .99816 L F
.32771 1.00033 m .32042 1.0029 L .32088 1.00001 L F
.32771 1.00033 m .32088 1.00001 L .32612 .99816 L F
.32771 1.00033 m .32042 1.0029 L .32088 1.00001 L F
.32771 1.00033 m .32088 1.00001 L .32612 .99816 L F
.32771 1.00033 m .32042 1.0029 L .32088 1.00001 L F
0 0 0 1 k
.31798 .98691 m
.32088 1.00001 L
s
.30998 1.04508 m .31035 1.06299 L .30865 1.04807 L .131 .996 0 0 k
F
.30998 1.04508 m .31035 1.06299 L .30865 1.04807 L F
.30998 1.04508 m .31035 1.06299 L .30865 1.04807 L F
.30998 1.04508 m .31035 1.06299 L .30865 1.04807 L F
0 0 0 1 k
.30112 1.04852 m
.30865 1.04807 L
s
.34707 .97488 m .34838 .96374 L .34707 .9732 L .996 .996 0 .11 k
F
.34707 .97488 m .34838 .96374 L .34707 .9732 L F
.34707 .97488 m .34838 .96374 L .34707 .9732 L F
.34707 .97488 m .34838 .96374 L .34707 .9732 L F
0 0 0 1 k
.3478 .96439 m
.34838 .96374 L
s
.34739 .97089 m
.34773 .96847 L
s
.34414 .95983 m .34035 .95783 L .34354 .95756 L .138 .996 0 0 k
F
.34414 .95983 m .33971 .96021 L .34035 .95783 L F
.34414 .95983 m .34035 .95783 L .34354 .95756 L F
.34414 .95983 m .33971 .96021 L .34035 .95783 L F
.34414 .95983 m .34035 .95783 L .34354 .95756 L F
.34414 .95983 m .33971 .96021 L .34035 .95783 L F
.34414 .95983 m .34035 .95783 L .34354 .95756 L F
0 0 0 1 k
.34354 .95756 m
.34401 .94587 L
s
.34414 .95983 m .33971 .96021 L .34035 .95783 L .138 .996 0 0 k
F
0 0 0 1 k
.34012 .94558 m
.34035 .95783 L
s
.34035 .95783 m
.34354 .95756 L
s
.3326 .81321 m .34185 .786 L .34345 .79071 L .085 .996 0 0 k
F
.3326 .81321 m .31361 .80611 L .33041 .80871 L .088 .996 0 0 k
F
.3326 .81321 m .30926 .80961 L .31361 .80611 L F
.34185 .786 m .3326 .81321 L .33041 .80871 L .082 .996 0 0 k
F
.3326 .81321 m .34185 .786 L .34345 .79071 L .085 .996 0 0 k
F
.3326 .81321 m .31361 .80611 L .33041 .80871 L .088 .996 0 0 k
F
.3326 .81321 m .30926 .80961 L .31361 .80611 L F
.34185 .786 m .3326 .81321 L .33041 .80871 L .082 .996 0 0 k
F
.3326 .81321 m .34185 .786 L .34345 .79071 L .085 .996 0 0 k
F
.3326 .81321 m .31361 .80611 L .33041 .80871 L .088 .996 0 0 k
F
.3326 .81321 m .30926 .80961 L .31361 .80611 L F
.34185 .786 m .3326 .81321 L .33041 .80871 L .082 .996 0 0 k
F
.3326 .81321 m .34185 .786 L .34345 .79071 L .085 .996 0 0 k
F
0 0 0 1 k
.34345 .79071 m
.35906 .79615 L
s
.3326 .81321 m .31361 .80611 L .33041 .80871 L .088 .996 0 0 k
F
.3326 .81321 m .30926 .80961 L .31361 .80611 L F
.34185 .786 m .3326 .81321 L .33041 .80871 L .082 .996 0 0 k
F
.31235 1.06582 m .30998 1.04508 L .31193 1.04769 L .235 .996 0 0 k
F
.30998 1.04508 m .3194 1.04631 L .31193 1.04769 L .237 .996 0 0 k
F
.30998 1.04508 m .32036 1.04317 L .3194 1.04631 L F
.30998 1.04508 m .31235 1.06582 L .31035 1.06299 L .131 .996 0 0 k
F
.32036 1.04317 m .30998 1.04508 L .311 1.0421 L .235 .996 0 0 k
F
.31235 1.06582 m .30998 1.04508 L .31193 1.04769 L F
.30998 1.04508 m .3194 1.04631 L .31193 1.04769 L .237 .996 0 0 k
F
.30998 1.04508 m .32036 1.04317 L .3194 1.04631 L F
.30998 1.04508 m .31235 1.06582 L .31035 1.06299 L .131 .996 0 0 k
F
.32036 1.04317 m .30998 1.04508 L .311 1.0421 L .235 .996 0 0 k
F
.31235 1.06582 m .30998 1.04508 L .31193 1.04769 L F
.30998 1.04508 m .3194 1.04631 L .31193 1.04769 L .237 .996 0 0 k
F
.30998 1.04508 m .32036 1.04317 L .3194 1.04631 L F
.30998 1.04508 m .31235 1.06582 L .31035 1.06299 L .131 .996 0 0 k
F
.32036 1.04317 m .30998 1.04508 L .311 1.0421 L .235 .996 0 0 k
F
.31235 1.06582 m .30998 1.04508 L .31193 1.04769 L F
.30998 1.04508 m .3194 1.04631 L .31193 1.04769 L .237 .996 0 0 k
F
.30998 1.04508 m .32036 1.04317 L .3194 1.04631 L F
.30998 1.04508 m .31235 1.06582 L .31035 1.06299 L .131 .996 0 0 k
F
0 0 0 1 k
.30073 1.06338 m
.31035 1.06299 L
s
.30865 1.04807 m
.31035 1.06299 L
s
.32036 1.04317 m .30998 1.04508 L .311 1.0421 L .235 .996 0 0 k
F
.32483 1.02133 m .32042 1.0029 L .32208 1.00509 L .452 .996 0 0 k
F
.32042 1.0029 m .32733 1.00324 L .32208 1.00509 L .43 .996 0 0 k
F
.32042 1.0029 m .32771 1.00033 L .32733 1.00324 L F
.32042 1.0029 m .32309 1.01909 L .31991 1.00582 L .367 .996 0 0 k
F
.32042 1.0029 m .32483 1.02133 L .32309 1.01909 L F
.32483 1.02133 m .32042 1.0029 L .32208 1.00509 L .452 .996 0 0 k
F
.32042 1.0029 m .32733 1.00324 L .32208 1.00509 L .43 .996 0 0 k
F
.32042 1.0029 m .32771 1.00033 L .32733 1.00324 L F
.32042 1.0029 m .32309 1.01909 L .31991 1.00582 L .367 .996 0 0 k
F
.32042 1.0029 m .32483 1.02133 L .32309 1.01909 L F
.32483 1.02133 m .32042 1.0029 L .32208 1.00509 L .452 .996 0 0 k
F
.32042 1.0029 m .32733 1.00324 L .32208 1.00509 L .43 .996 0 0 k
F
.32042 1.0029 m .32771 1.00033 L .32733 1.00324 L F
.32042 1.0029 m .32309 1.01909 L .31991 1.00582 L .367 .996 0 0 k
F
.32042 1.0029 m .32483 1.02133 L .32309 1.01909 L F
.32483 1.02133 m .32042 1.0029 L .32208 1.00509 L .452 .996 0 0 k
F
.32042 1.0029 m .32733 1.00324 L .32208 1.00509 L .43 .996 0 0 k
F
.32042 1.0029 m .32771 1.00033 L .32733 1.00324 L F
.32042 1.0029 m .32309 1.01909 L .31991 1.00582 L .367 .996 0 0 k
F
0 0 0 1 k
.3144 1.0075 m
.31991 1.00582 L
s
.32042 1.0029 m .32483 1.02133 L .32309 1.01909 L .367 .996 0 0 k
F
.32036 1.04317 m .311 1.0421 L .31847 1.04072 L .235 .996 0 0 k
F
.32036 1.04317 m .311 1.0421 L .31847 1.04072 L F
.32036 1.04317 m .311 1.0421 L .31847 1.04072 L F
.32036 1.04317 m .311 1.0421 L .31847 1.04072 L F
0 0 0 1 k
.30938 1.02812 m
.311 1.0421 L
s
.3472 .95997 m .34472 .95764 L .34693 .95774 L 0 .996 0 .005 k
F
.3472 .95997 m .34472 .95764 L .34693 .95774 L F
.3472 .95997 m .34472 .95764 L .34693 .95774 L F
.3472 .95997 m .34472 .95764 L .34693 .95774 L F
0 0 0 1 k
.34693 .95774 m
.34808 .94666 L
s
.2898 1.04486 m .28328 1.04034 L .28911 1.04204 L .005 .996 0 0 k
F
.2898 1.04486 m .28328 1.04034 L .28911 1.04204 L F
.2898 1.04486 m .28328 1.04034 L .28911 1.04204 L F
.2898 1.04486 m .28328 1.04034 L .28911 1.04204 L F
0 0 0 1 k
.28911 1.04204 m
.29061 1.02879 L
s
.45232 1.19016 m .42615 1.17129 L .45298 1.19016 L .764 .996 0 0 k
F
.45232 1.19016 m .41977 1.17096 L .42615 1.17129 L F
.45232 1.19016 m .42615 1.17129 L .45298 1.19016 L F
.45232 1.19016 m .41977 1.17096 L .42615 1.17129 L F
.45232 1.19016 m .42615 1.17129 L .45298 1.19016 L F
.45232 1.19016 m .41977 1.17096 L .42615 1.17129 L F
.45232 1.19016 m .42615 1.17129 L .45298 1.19016 L F
.45232 1.19016 m .41977 1.17096 L .42615 1.17129 L F
.29182 1.00196 m .28753 1.00573 L .29045 1.00393 L .996 .996 0 .388 k
F
.29182 1.00196 m .28753 1.00573 L .29045 1.00393 L F
.29182 1.00196 m .28753 1.00573 L .29045 1.00393 L F
.29182 1.00196 m .28753 1.00573 L .29045 1.00393 L F
.31641 1.02384 m .31847 1.04072 L .31563 1.02681 L .246 .996 0 0 k
F
.31641 1.02384 m .31847 1.04072 L .31563 1.02681 L F
.31641 1.02384 m .31847 1.04072 L .31563 1.02681 L F
.31641 1.02384 m .31847 1.04072 L .31563 1.02681 L F
0 0 0 1 k
.30938 1.02812 m
.31563 1.02681 L
s
.3488 .96061 m .34868 .96348 L .34862 .96267 L 0 .996 .199 .222 k
F
.3488 .96061 m .34868 .96348 L .34862 .96267 L F
.3488 .96061 m .34868 .96348 L .34862 .96267 L F
.3488 .96061 m .34868 .96348 L .34862 .96267 L F
.3488 .96061 m .34779 .97265 L .3485 .96255 L 0 .996 .018 .001 k
F
.34782 .97464 m .34862 .96267 L .34791 .97277 L .996 .996 0 .224 k
F
.34782 .97464 m .34862 .96267 L .34791 .97277 L F
.3488 .96061 m .34782 .97464 L .34779 .97265 L 0 .996 .018 .001 k
F
.3472 .95997 m .3488 .96061 L .3485 .96255 L 0 .996 .015 .001 k
F
.3488 .96061 m .34779 .97265 L .3485 .96255 L 0 .996 .018 .001 k
F
.3488 .96061 m .34782 .97464 L .34779 .97265 L F
.3472 .95997 m .3488 .96061 L .3485 .96255 L 0 .996 .015 .001 k
F
.3488 .96061 m .34779 .97265 L .3485 .96255 L 0 .996 .018 .001 k
F
.3488 .96061 m .34782 .97464 L .34779 .97265 L F
.3472 .95997 m .3488 .96061 L .3485 .96255 L 0 .996 .015 .001 k
F
.3488 .96061 m .34779 .97265 L .3485 .96255 L 0 .996 .018 .001 k
F
.3488 .96061 m .34782 .97464 L .34779 .97265 L F
0 0 0 1 k
.34773 .96847 m
.34799 .96661 L
s
.34799 .96661 m
.34838 .96374 L
s
.3472 .95997 m .3488 .96061 L .3485 .96255 L 0 .996 .015 .001 k
F
.32483 1.02133 m .31703 1.0209 L .32309 1.01909 L .364 .996 0 0 k
F
.32483 1.02133 m .31641 1.02384 L .31703 1.0209 L F
.32483 1.02133 m .31703 1.0209 L .32309 1.01909 L F
.32483 1.02133 m .31641 1.02384 L .31703 1.0209 L F
.32483 1.02133 m .31703 1.0209 L .32309 1.01909 L F
.32483 1.02133 m .31641 1.02384 L .31703 1.0209 L F
.32483 1.02133 m .31703 1.0209 L .32309 1.01909 L F
.32483 1.02133 m .31641 1.02384 L .31703 1.0209 L F
0 0 0 1 k
.3144 1.0075 m
.31703 1.0209 L
s
.32036 1.04317 m .31641 1.02384 L .31823 1.02617 L .362 .996 0 0 k
F
.31641 1.02384 m .32429 1.02436 L .31823 1.02617 L .359 .996 0 0 k
F
.31641 1.02384 m .32483 1.02133 L .32429 1.02436 L F
.31641 1.02384 m .32036 1.04317 L .31847 1.04072 L .246 .996 0 0 k
F
.32036 1.04317 m .31641 1.02384 L .31823 1.02617 L .362 .996 0 0 k
F
.31641 1.02384 m .32429 1.02436 L .31823 1.02617 L .359 .996 0 0 k
F
.31641 1.02384 m .32483 1.02133 L .32429 1.02436 L F
.31641 1.02384 m .32036 1.04317 L .31847 1.04072 L .246 .996 0 0 k
F
.32036 1.04317 m .31641 1.02384 L .31823 1.02617 L .362 .996 0 0 k
F
.31641 1.02384 m .32429 1.02436 L .31823 1.02617 L .359 .996 0 0 k
F
.31641 1.02384 m .32483 1.02133 L .32429 1.02436 L F
.31641 1.02384 m .32036 1.04317 L .31847 1.04072 L .246 .996 0 0 k
F
.32036 1.04317 m .31641 1.02384 L .31823 1.02617 L .362 .996 0 0 k
F
.31641 1.02384 m .32429 1.02436 L .31823 1.02617 L .359 .996 0 0 k
F
.31641 1.02384 m .32483 1.02133 L .32429 1.02436 L F
.31641 1.02384 m .32036 1.04317 L .31847 1.04072 L .246 .996 0 0 k
F
.3472 .95997 m .34414 .95983 L .34472 .95764 L 0 .996 0 .005 k
F
.3472 .95997 m .34414 .95983 L .34472 .95764 L F
.3472 .95997 m .34414 .95983 L .34472 .95764 L F
.3472 .95997 m .34414 .95983 L .34472 .95764 L F
0 0 0 1 k
.34472 .95764 m
.34519 .94595 L
s
.34472 .95764 m
.34693 .95774 L
s
.44625 .69366 m .45488 .71055 L .44475 .6991 L .115 .996 0 0 k
F
.44625 .69366 m .45488 .71055 L .44475 .6991 L F
.44625 .69366 m .45488 .71055 L .44475 .6991 L F
.44625 .69366 m .45488 .71055 L .44475 .6991 L F
0 0 0 1 k
.43795 .72651 m
.45488 .71055 L
s
.47423 .67228 m .47985 .68946 L .47205 .67755 L .12 .996 0 0 k
F
.47423 .67228 m .47985 .68946 L .47205 .67755 L F
.47423 .67228 m .47985 .68946 L .47205 .67755 L F
.47423 .67228 m .47985 .68946 L .47205 .67755 L F
0 0 0 1 k
.46203 .70441 m
.47985 .68946 L
s
.28059 1.08693 m .28743 1.06816 L .28348 1.08409 L .046 .996 0 0 k
F
.28059 1.08693 m .28743 1.06816 L .28348 1.08409 L F
.28059 1.08693 m .28743 1.06816 L .28348 1.08409 L F
.28059 1.08693 m .28743 1.06816 L .28348 1.08409 L F
0 0 0 1 k
.28348 1.08409 m
.29606 1.08565 L
s
.28607 1.0648 m .29086 1.04782 L .28818 1.06218 L .023 .996 0 0 k
F
.28607 1.0648 m .2898 1.04486 L .29086 1.04782 L F
.28607 1.0648 m .29086 1.04782 L .28818 1.06218 L F
.28607 1.0648 m .2898 1.04486 L .29086 1.04782 L F
.28607 1.0648 m .29086 1.04782 L .28818 1.06218 L F
.28607 1.0648 m .2898 1.04486 L .29086 1.04782 L F
.28607 1.0648 m .29086 1.04782 L .28818 1.06218 L F
.28607 1.0648 m .2898 1.04486 L .29086 1.04782 L F
0 0 0 1 k
.29086 1.04782 m
.29786 1.04843 L
s
.2898 1.04486 m .28524 1.06159 L .28793 1.04723 L .027 .996 0 0 k
F
.2898 1.04486 m .28607 1.0648 L .28524 1.06159 L F
.28169 1.04251 m .2898 1.04486 L .28793 1.04723 L .024 .996 0 0 k
F
.2898 1.04486 m .28169 1.04251 L .28328 1.04034 L .005 .996 0 0 k
F
.2898 1.04486 m .28524 1.06159 L .28793 1.04723 L .027 .996 0 0 k
F
.2898 1.04486 m .28607 1.0648 L .28524 1.06159 L F
.28169 1.04251 m .2898 1.04486 L .28793 1.04723 L .024 .996 0 0 k
F
.2898 1.04486 m .28169 1.04251 L .28328 1.04034 L .005 .996 0 0 k
F
.2898 1.04486 m .28524 1.06159 L .28793 1.04723 L .027 .996 0 0 k
F
.2898 1.04486 m .28607 1.0648 L .28524 1.06159 L F
.28169 1.04251 m .2898 1.04486 L .28793 1.04723 L .024 .996 0 0 k
F
.2898 1.04486 m .28169 1.04251 L .28328 1.04034 L .005 .996 0 0 k
F
.2898 1.04486 m .28524 1.06159 L .28793 1.04723 L .027 .996 0 0 k
F
.2898 1.04486 m .28607 1.0648 L .28524 1.06159 L F
0 0 0 1 k
.28818 1.06218 m
.29086 1.04782 L
s
.28818 1.06218 m
.29748 1.06329 L
s
.28169 1.04251 m .2898 1.04486 L .28793 1.04723 L .024 .996 0 0 k
F
.2898 1.04486 m .28169 1.04251 L .28328 1.04034 L .005 .996 0 0 k
F
0 0 0 1 k
.28328 1.04034 m
.28636 1.02793 L
s
.28328 1.04034 m
.28911 1.04204 L
s
.34753 .97181 m
.34803 .96821 L
s
.34803 .96821 m
.34818 .96712 L
s
.34852 .96468 m
.34868 .96348 L
s
.34864 .96293 m
.34868 .96348 L
s
.32771 1.00033 m .32515 .98456 L .32807 .99748 L .444 .996 0 0 k
F
.32771 1.00033 m .32515 .98456 L .32807 .99748 L F
.32771 1.00033 m .32515 .98456 L .32807 .99748 L F
.32771 1.00033 m .32515 .98456 L .32807 .99748 L F
0 0 0 1 k
.32324 .98537 m
.32612 .99816 L
s
.32088 1.00001 m
.32612 .99816 L
s
.32515 .98456 m
.32645 .98414 L
s
.26498 1.08167 m .28059 1.08693 L .27691 1.0896 L .077 .996 0 0 k
F
.28059 1.08693 m .28607 1.0648 L .28743 1.06816 L .046 .996 0 0 k
F
.28059 1.08693 m .26824 1.07942 L .27948 1.08321 L .051 .996 0 0 k
F
.28059 1.08693 m .26498 1.08167 L .26824 1.07942 L F
.28607 1.0648 m .28059 1.08693 L .27948 1.08321 L .052 .996 0 0 k
F
.26498 1.08167 m .28059 1.08693 L .27691 1.0896 L .077 .996 0 0 k
F
.28059 1.08693 m .28607 1.0648 L .28743 1.06816 L .046 .996 0 0 k
F
.28059 1.08693 m .26824 1.07942 L .27948 1.08321 L .051 .996 0 0 k
F
.28059 1.08693 m .26498 1.08167 L .26824 1.07942 L F
.28607 1.0648 m .28059 1.08693 L .27948 1.08321 L .052 .996 0 0 k
F
.26498 1.08167 m .28059 1.08693 L .27691 1.0896 L .077 .996 0 0 k
F
.28059 1.08693 m .28607 1.0648 L .28743 1.06816 L .046 .996 0 0 k
F
.28059 1.08693 m .26824 1.07942 L .27948 1.08321 L .051 .996 0 0 k
F
.28059 1.08693 m .26498 1.08167 L .26824 1.07942 L F
.28607 1.0648 m .28059 1.08693 L .27948 1.08321 L .052 .996 0 0 k
F
.26498 1.08167 m .28059 1.08693 L .27691 1.0896 L .077 .996 0 0 k
F
.28059 1.08693 m .28607 1.0648 L .28743 1.06816 L .046 .996 0 0 k
F
0 0 0 1 k
.28743 1.06816 m
.29673 1.06927 L
s
.28059 1.08693 m .26824 1.07942 L .27948 1.08321 L .051 .996 0 0 k
F
.28059 1.08693 m .26498 1.08167 L .26824 1.07942 L F
.28607 1.0648 m .28059 1.08693 L .27948 1.08321 L .052 .996 0 0 k
F
0 0 0 1 k
.28348 1.08409 m
.28743 1.06816 L
s
.31235 1.06582 m .31193 1.04769 L .31364 1.06262 L .235 .996 0 0 k
F
.31235 1.06582 m .31193 1.04769 L .31364 1.06262 L F
.31235 1.06582 m .31193 1.04769 L .31364 1.06262 L F
.31235 1.06582 m .31193 1.04769 L .31364 1.06262 L F
.31235 1.06582 m .32394 1.06693 L .31478 1.06859 L .239 .996 0 0 k
F
.31235 1.06582 m .32508 1.06351 L .32394 1.06693 L F
.32508 1.06351 m .31235 1.06582 L .31364 1.06262 L .234 .996 0 0 k
F
.31235 1.06582 m .32394 1.06693 L .31478 1.06859 L .239 .996 0 0 k
F
.31235 1.06582 m .32508 1.06351 L .32394 1.06693 L F
.32508 1.06351 m .31235 1.06582 L .31364 1.06262 L .234 .996 0 0 k
F
.31235 1.06582 m .32394 1.06693 L .31478 1.06859 L .239 .996 0 0 k
F
.31235 1.06582 m .32508 1.06351 L .32394 1.06693 L F
.32508 1.06351 m .31235 1.06582 L .31364 1.06262 L .234 .996 0 0 k
F
.31235 1.06582 m .32394 1.06693 L .31478 1.06859 L .239 .996 0 0 k
F
0 0 0 1 k
.31478 1.06859 m
.31699 1.08481 L
s
.31235 1.06582 m .32508 1.06351 L .32394 1.06693 L .239 .996 0 0 k
F
.32508 1.06351 m .31235 1.06582 L .31364 1.06262 L .234 .996 0 0 k
F
.2822 1.02309 m .28167 1.01854 L .28261 1.02068 L 0 .996 .012 .001 k
F
.2822 1.02309 m .28167 1.01854 L .28261 1.02068 L F
.2822 1.02309 m .28167 1.01854 L .28261 1.02068 L F
.2822 1.02309 m .28167 1.01854 L .28261 1.02068 L F
0 0 0 1 k
.28261 1.02068 m
.28391 1.01532 L
s
.33638 .97831 m .33512 .96333 L .33679 .97572 L .289 .996 0 0 k
F
0 0 0 1 k
.33675 .9754 m
.33894 .9694 L
s
.33638 .97831 m .33512 .96333 L .33679 .97572 L .289 .996 0 0 k
F
.33638 .97831 m .33512 .96333 L .33679 .97572 L F
.33638 .97831 m .33512 .96333 L .33679 .97572 L F
.33043 .98021 m .33612 .97711 L .33184 .97849 L .345 .996 0 .256 k
F
.33043 .98021 m .33612 .97711 L .33184 .97849 L F
.33043 .98021 m .33612 .97711 L .33184 .97849 L F
.33043 .98021 m .33612 .97711 L .33184 .97849 L F
0 0 0 1 k
.33184 .97849 m
.33462 .97202 L
s
.33184 .97849 m
.33237 .97832 L
s
.37843 .76797 m .36251 .78873 L .37324 .7703 L .089 .996 0 0 k
F
.37843 .76797 m .36251 .78873 L .37324 .7703 L F
.37843 .76797 m .36251 .78873 L .37324 .7703 L F
.37843 .76797 m .36251 .78873 L .37324 .7703 L F
0 0 0 1 k
.36816 .79128 m
.37889 .77286 L
s
.45298 1.19016 m .45255 1.18687 L .45478 1.19015 L .764 .996 0 0 k
F
.45298 1.19016 m .42615 1.17129 L .45255 1.18687 L F
.45298 1.19016 m .45255 1.18687 L .45478 1.19015 L F
.45298 1.19016 m .42615 1.17129 L .45255 1.18687 L F
.45298 1.19016 m .45255 1.18687 L .45478 1.19015 L F
.45298 1.19016 m .42615 1.17129 L .45255 1.18687 L F
.45298 1.19016 m .45255 1.18687 L .45478 1.19015 L F
.45298 1.19016 m .42615 1.17129 L .45255 1.18687 L F
.34125 .97675 m .33971 .96021 L .34048 .96242 L .242 .996 0 0 k
F
.33971 .96021 m .34367 .96214 L .34048 .96242 L .134 .996 0 0 k
F
.33971 .96021 m .34414 .95983 L .34367 .96214 L F
.33971 .96021 m .3403 .9746 L .33919 .96269 L .295 .996 0 0 k
F
0 0 0 1 k
.34009 .96961 m
.34038 .96882 L
s
.33971 .96021 m .34125 .97675 L .3403 .9746 L .295 .996 0 0 k
F
.34125 .97675 m .33971 .96021 L .34048 .96242 L .242 .996 0 0 k
F
.33971 .96021 m .34367 .96214 L .34048 .96242 L .134 .996 0 0 k
F
.33971 .96021 m .34414 .95983 L .34367 .96214 L F
.33971 .96021 m .3403 .9746 L .33919 .96269 L .295 .996 0 0 k
F
.33971 .96021 m .34125 .97675 L .3403 .9746 L F
.34125 .97675 m .33971 .96021 L .34048 .96242 L .242 .996 0 0 k
F
.33971 .96021 m .34367 .96214 L .34048 .96242 L .134 .996 0 0 k
F
.33971 .96021 m .34414 .95983 L .34367 .96214 L F
.33971 .96021 m .3403 .9746 L .33919 .96269 L .295 .996 0 0 k
F
.33971 .96021 m .34125 .97675 L .3403 .9746 L F
.34125 .97675 m .33971 .96021 L .34048 .96242 L .242 .996 0 0 k
F
.33971 .96021 m .34367 .96214 L .34048 .96242 L .134 .996 0 0 k
F
.33971 .96021 m .34414 .95983 L .34367 .96214 L F
.33971 .96021 m .3403 .9746 L .33919 .96269 L .295 .996 0 0 k
F
0 0 0 1 k
.33512 .96333 m
.33919 .96269 L
s
.33971 .96021 m .34125 .97675 L .3403 .9746 L .295 .996 0 0 k
F
.32508 1.06351 m .31364 1.06262 L .3228 1.06096 L .234 .996 0 0 k
F
.32508 1.06351 m .31364 1.06262 L .3228 1.06096 L F
.32508 1.06351 m .31364 1.06262 L .3228 1.06096 L F
.32508 1.06351 m .31364 1.06262 L .3228 1.06096 L F
0 0 0 1 k
.31193 1.04769 m
.31364 1.06262 L
s
.26498 1.08167 m .27691 1.0896 L .26567 1.08582 L .077 .996 0 0 k
F
.26498 1.08167 m .27691 1.0896 L .26567 1.08582 L F
.26498 1.08167 m .27691 1.0896 L .26567 1.08582 L F
.26498 1.08167 m .27691 1.0896 L .26567 1.08582 L F
0 0 0 1 k
.27163 1.10782 m
.27691 1.0896 L
s
.41977 1.17096 m .43428 1.15888 L .42615 1.17129 L .735 .996 0 0 k
F
.41977 1.17096 m .43104 1.1537 L .43428 1.15888 L F
.41977 1.17096 m .39737 1.14885 L .41755 1.16557 L .721 .996 0 0 k
F
.41977 1.17096 m .39176 1.14775 L .39737 1.14885 L F
.43104 1.1537 m .41977 1.17096 L .41755 1.16557 L .794 .996 0 0 k
F
.41977 1.17096 m .43428 1.15888 L .42615 1.17129 L .735 .996 0 0 k
F
.41977 1.17096 m .43104 1.1537 L .43428 1.15888 L F
.41977 1.17096 m .39737 1.14885 L .41755 1.16557 L .721 .996 0 0 k
F
.41977 1.17096 m .39176 1.14775 L .39737 1.14885 L F
.43104 1.1537 m .41977 1.17096 L .41755 1.16557 L .794 .996 0 0 k
F
.41977 1.17096 m .43428 1.15888 L .42615 1.17129 L .735 .996 0 0 k
F
.41977 1.17096 m .43104 1.1537 L .43428 1.15888 L F
.41977 1.17096 m .39737 1.14885 L .41755 1.16557 L .721 .996 0 0 k
F
.41977 1.17096 m .39176 1.14775 L .39737 1.14885 L F
.43104 1.1537 m .41977 1.17096 L .41755 1.16557 L .794 .996 0 0 k
F
.41977 1.17096 m .43428 1.15888 L .42615 1.17129 L .735 .996 0 0 k
F
.41977 1.17096 m .43104 1.1537 L .43428 1.15888 L F
.41977 1.17096 m .39737 1.14885 L .41755 1.16557 L .721 .996 0 0 k
F
.41977 1.17096 m .39176 1.14775 L .39737 1.14885 L F
.43104 1.1537 m .41977 1.17096 L .41755 1.16557 L .794 .996 0 0 k
F
.62187 .56412 m .63268 .56245 L .62212 .56503 L .72 .996 0 0 k
F
.62187 .56412 m .63268 .56245 L .62212 .56503 L F
.62187 .56412 m .63268 .56245 L .62212 .56503 L F
.62187 .56412 m .63268 .56245 L .62212 .56503 L F
0 0 0 1 k
.62373 .56868 m
.63268 .56245 L
s
.31955 .99191 m .32204 .98403 L .31908 .99089 L .172 .996 0 .385 k
F
.31955 .99191 m .32204 .98403 L .31908 .99089 L F
.31955 .99191 m .32204 .98403 L .31908 .99089 L F
.31955 .99191 m .32204 .98403 L .31908 .99089 L F
0 0 0 1 k
.31681 .9857 m
.32204 .98403 L
s
.34707 .97488 m .3472 .95997 L .34735 .96208 L 0 .996 .002 .001 k
F
0 0 0 1 k
.34728 .96523 m
.34736 .96487 L
s
.3472 .95997 m .3485 .96255 L .34735 .96208 L 0 .996 .015 .001 k
F
.3472 .95997 m .34672 .97283 L .34681 .9621 L .143 .996 0 .016 k
F
0 0 0 1 k
.34695 .9668 m
.34715 .96584 L
s
.3472 .95997 m .34707 .97488 L .34672 .97283 L .143 .996 0 .016 k
F
.34414 .95983 m .3472 .95997 L .34681 .9621 L 0 .996 0 .017 k
F
.34707 .97488 m .3472 .95997 L .34735 .96208 L 0 .996 .002 .001 k
F
.3472 .95997 m .3485 .96255 L .34735 .96208 L 0 .996 .015 .001 k
F
.3472 .95997 m .34672 .97283 L .34681 .9621 L .143 .996 0 .016 k
F
.3472 .95997 m .34707 .97488 L .34672 .97283 L F
.34414 .95983 m .3472 .95997 L .34681 .9621 L 0 .996 0 .017 k
F
.34707 .97488 m .3472 .95997 L .34735 .96208 L 0 .996 .002 .001 k
F
.3472 .95997 m .3485 .96255 L .34735 .96208 L 0 .996 .015 .001 k
F
.3472 .95997 m .34672 .97283 L .34681 .9621 L .143 .996 0 .016 k
F
.3472 .95997 m .34707 .97488 L .34672 .97283 L F
.34414 .95983 m .3472 .95997 L .34681 .9621 L 0 .996 0 .017 k
F
.34707 .97488 m .3472 .95997 L .34735 .96208 L 0 .996 .002 .001 k
F
.3472 .95997 m .3485 .96255 L .34735 .96208 L 0 .996 .015 .001 k
F
.3472 .95997 m .34672 .97283 L .34681 .9621 L .143 .996 0 .016 k
F
.3472 .95997 m .34707 .97488 L .34672 .97283 L F
0 0 0 1 k
.34642 .96929 m
.34677 .96765 L
s
.34414 .95983 m .3472 .95997 L .34681 .9621 L 0 .996 0 .017 k
F
.32483 1.02133 m .32208 1.00509 L .32526 1.01836 L .452 .996 0 0 k
F
.32483 1.02133 m .32208 1.00509 L .32526 1.01836 L F
.32483 1.02133 m .32208 1.00509 L .32526 1.01836 L F
.32483 1.02133 m .32208 1.00509 L .32526 1.01836 L F
0 0 0 1 k
.31991 1.00582 m
.32309 1.01909 L
s
.31703 1.0209 m
.32309 1.01909 L
s
.32036 1.04317 m .31823 1.02617 L .32107 1.04008 L .362 .996 0 0 k
F
.32036 1.04317 m .31823 1.02617 L .32107 1.04008 L F
.32036 1.04317 m .31823 1.02617 L .32107 1.04008 L F
.32036 1.04317 m .31823 1.02617 L .32107 1.04008 L F
0 0 0 1 k
.311 1.0421 m
.31847 1.04072 L
s
.31563 1.02681 m
.31847 1.04072 L
s
.28169 1.04251 m .28793 1.04723 L .28209 1.04554 L .024 .996 0 0 k
F
.28169 1.04251 m .28793 1.04723 L .28209 1.04554 L F
.28169 1.04251 m .28793 1.04723 L .28209 1.04554 L F
.28169 1.04251 m .28793 1.04723 L .28209 1.04554 L F
.55451 .62258 m .53316 .6326 L .55102 .62227 L .131 .996 0 0 k
F
.55451 .62258 m .52971 .63693 L .53316 .6326 L F
.55601 .60695 m .55451 .62258 L .55102 .62227 L .137 .996 0 0 k
F
.55451 .62258 m .559 .60752 L .55791 .61877 L .13 .996 0 0 k
F
.55451 .62258 m .55601 .60695 L .559 .60752 L F
.55451 .62258 m .53316 .6326 L .55102 .62227 L .131 .996 0 0 k
F
.55451 .62258 m .52971 .63693 L .53316 .6326 L F
.55601 .60695 m .55451 .62258 L .55102 .62227 L .137 .996 0 0 k
F
.55451 .62258 m .559 .60752 L .55791 .61877 L .13 .996 0 0 k
F
.55451 .62258 m .55601 .60695 L .559 .60752 L F
.55451 .62258 m .53316 .6326 L .55102 .62227 L .131 .996 0 0 k
F
.55451 .62258 m .52971 .63693 L .53316 .6326 L F
.55601 .60695 m .55451 .62258 L .55102 .62227 L .137 .996 0 0 k
F
.55451 .62258 m .559 .60752 L .55791 .61877 L .13 .996 0 0 k
F
.55451 .62258 m .55601 .60695 L .559 .60752 L F
.55451 .62258 m .53316 .6326 L .55102 .62227 L .131 .996 0 0 k
F
.55451 .62258 m .52971 .63693 L .53316 .6326 L F
0 0 0 1 k
.5336 .63698 m
.55144 .62665 L
s
.55601 .60695 m .55451 .62258 L .55102 .62227 L .137 .996 0 0 k
F
.55451 .62258 m .559 .60752 L .55791 .61877 L .13 .996 0 0 k
F
.55451 .62258 m .55601 .60695 L .559 .60752 L F
0 0 0 1 k
.55791 .61877 m
.57357 .6096 L
s
.35586 1.10191 m .34078 1.1045 L .35225 1.0997 L .454 .996 0 0 k
F
.35586 1.10191 m .34078 1.1045 L .35225 1.0997 L F
.35586 1.10191 m .34078 1.1045 L .35225 1.0997 L F
.35586 1.10191 m .34078 1.1045 L .35225 1.0997 L F
.27605 1.03883 m .2822 1.02309 L .282 1.0257 L .002 .996 0 0 k
F
0 0 0 1 k
.28318 1.03348 m
.28472 1.02728 L
s
.27605 1.03883 m .2822 1.02309 L .282 1.0257 L .002 .996 0 0 k
F
.27605 1.03883 m .2822 1.02309 L .282 1.0257 L F
.27605 1.03883 m .2822 1.02309 L .282 1.0257 L F
.2822 1.02309 m .27664 1.03609 L .28107 1.02475 L 0 .996 0 0 k
F
.2822 1.02309 m .27605 1.03883 L .27664 1.03609 L F
.2809 1.02011 m .2822 1.02309 L .28107 1.02475 L F
.2822 1.02309 m .2809 1.02011 L .28167 1.01854 L 0 .996 .012 .001 k
F
.2822 1.02309 m .27664 1.03609 L .28107 1.02475 L 0 .996 0 0 k
F
.2822 1.02309 m .27605 1.03883 L .27664 1.03609 L F
.2809 1.02011 m .2822 1.02309 L .28107 1.02475 L F
.2822 1.02309 m .2809 1.02011 L .28167 1.01854 L 0 .996 .012 .001 k
F
.2822 1.02309 m .27664 1.03609 L .28107 1.02475 L 0 .996 0 0 k
F
.2822 1.02309 m .27605 1.03883 L .27664 1.03609 L F
.2809 1.02011 m .2822 1.02309 L .28107 1.02475 L F
.2822 1.02309 m .2809 1.02011 L .28167 1.01854 L 0 .996 .012 .001 k
F
.2822 1.02309 m .27664 1.03609 L .28107 1.02475 L 0 .996 0 0 k
F
.2822 1.02309 m .27605 1.03883 L .27664 1.03609 L F
.2809 1.02011 m .2822 1.02309 L .28107 1.02475 L F
.2822 1.02309 m .2809 1.02011 L .28167 1.01854 L 0 .996 .012 .001 k
F
0 0 0 1 k
.28167 1.01854 m
.28261 1.02068 L
s
.28167 1.01854 m
.28255 1.01605 L
s
.34486 .97559 m .34414 .95983 L .34461 .962 L .152 .996 0 .001 k
F
.34414 .95983 m .34681 .9621 L .34461 .962 L 0 .996 0 .017 k
F
.34414 .95983 m .3442 .97349 L .34367 .96214 L .238 .996 0 0 k
F
0 0 0 1 k
.34417 .96801 m
.34447 .967 L
s
.34414 .95983 m .34486 .97559 L .3442 .97349 L .238 .996 0 0 k
F
.34486 .97559 m .34414 .95983 L .34461 .962 L .152 .996 0 .001 k
F
.34414 .95983 m .34681 .9621 L .34461 .962 L 0 .996 0 .017 k
F
.34414 .95983 m .3442 .97349 L .34367 .96214 L .238 .996 0 0 k
F
.34414 .95983 m .34486 .97559 L .3442 .97349 L F
.34486 .97559 m .34414 .95983 L .34461 .962 L .152 .996 0 .001 k
F
.34414 .95983 m .34681 .9621 L .34461 .962 L 0 .996 0 .017 k
F
.34414 .95983 m .3442 .97349 L .34367 .96214 L .238 .996 0 0 k
F
.34414 .95983 m .34486 .97559 L .3442 .97349 L F
.34486 .97559 m .34414 .95983 L .34461 .962 L .152 .996 0 .001 k
F
.34414 .95983 m .34681 .9621 L .34461 .962 L 0 .996 0 .017 k
F
.34414 .95983 m .3442 .97349 L .34367 .96214 L .238 .996 0 0 k
F
.34414 .95983 m .34486 .97559 L .3442 .97349 L F
.28595 1.01292 m .29182 1.00196 L .29045 1.00393 L .5 .5 .5 1 k
F
0 0 0 1 k
.28452 1.01231 m
.28553 1.0101 L
s
.28475 1.01093 m
.28554 1.00919 L
s
.29182 1.00196 m .28758 1.01094 L .2918 1.00305 L .589 .996 0 .451 k
F
.29182 1.00196 m .28595 1.01292 L .28758 1.01094 L F
.29752 .99928 m .29182 1.00196 L .2918 1.00305 L .317 .996 0 .471 k
F
.29182 1.00196 m .29752 .99928 L .29734 .9982 L .486 .996 0 .352 k
F
.28595 1.01292 m .29182 1.00196 L .29045 1.00393 L .5 .5 .5 1 k
F
.29182 1.00196 m .28758 1.01094 L .2918 1.00305 L .589 .996 0 .451 k
F
.29182 1.00196 m .28595 1.01292 L .28758 1.01094 L F
.29752 .99928 m .29182 1.00196 L .2918 1.00305 L .317 .996 0 .471 k
F
.29182 1.00196 m .29752 .99928 L .29734 .9982 L .486 .996 0 .352 k
F
.28595 1.01292 m .29182 1.00196 L .29045 1.00393 L .5 .5 .5 1 k
F
.29182 1.00196 m .28758 1.01094 L .2918 1.00305 L .589 .996 0 .451 k
F
.29182 1.00196 m .28595 1.01292 L .28758 1.01094 L F
.29752 .99928 m .29182 1.00196 L .2918 1.00305 L .317 .996 0 .471 k
F
.29182 1.00196 m .29752 .99928 L .29734 .9982 L .486 .996 0 .352 k
F
.28595 1.01292 m .29182 1.00196 L .29045 1.00393 L .5 .5 .5 1 k
F
.29182 1.00196 m .28758 1.01094 L .2918 1.00305 L .589 .996 0 .451 k
F
.29182 1.00196 m .28595 1.01292 L .28758 1.01094 L F
0 0 0 1 k
.28554 1.00919 m
.28674 1.00656 L
s
.29752 .99928 m .29182 1.00196 L .2918 1.00305 L .317 .996 0 .471 k
F
.29182 1.00196 m .29752 .99928 L .29734 .9982 L .486 .996 0 .352 k
F
0 0 0 1 k
.29324 1.00013 m
.29703 .99835 L
s
.29734 .9982 m
.30064 .991 L
s
.29703 .99835 m
.29734 .9982 L
s
.28607 1.0648 m .27948 1.08321 L .28343 1.06728 L .052 .996 0 0 k
F
.28607 1.0648 m .27948 1.08321 L .28343 1.06728 L F
.28607 1.0648 m .27948 1.08321 L .28343 1.06728 L F
.28607 1.0648 m .27948 1.08321 L .28343 1.06728 L F
0 0 0 1 k
.34801 .96957 m
.3485 .96255 L
s
.25107 .81108 m .27857 .81305 L .25629 .81493 L .206 .996 0 0 k
F
.25107 .81108 m .27857 .81305 L .25629 .81493 L F
.25107 .81108 m .27857 .81305 L .25629 .81493 L F
.25107 .81108 m .27857 .81305 L .25629 .81493 L F
0 0 0 1 k
.25629 .81493 m
.26335 .83707 L
s
.27605 1.03883 m .282 1.0257 L .27757 1.03703 L .002 .996 0 0 k
F
.27605 1.03883 m .282 1.0257 L .27757 1.03703 L F
.27605 1.03883 m .282 1.0257 L .27757 1.03703 L F
.27605 1.03883 m .282 1.0257 L .27757 1.03703 L F
0 0 0 1 k
.282 1.0257 m
.28472 1.02728 L
s
.27979 1.03136 m
.282 1.0257 L
s
.34125 .97675 m .34048 .96242 L .3416 .97432 L .242 .996 0 0 k
F
.34125 .97675 m .34048 .96242 L .3416 .97432 L F
.34125 .97675 m .34048 .96242 L .3416 .97432 L F
.34125 .97675 m .34048 .96242 L .3416 .97432 L F
0 0 0 1 k
.34155 .97378 m
.34346 .96716 L
s
.34048 .96242 m
.34367 .96214 L
s
.45478 1.19015 m .46323 1.17133 L .45715 1.19027 L .849 .996 0 0 k
F
.45478 1.19015 m .45255 1.18687 L .46323 1.17133 L F
.45478 1.19015 m .46323 1.17133 L .45715 1.19027 L F
.45478 1.19015 m .45255 1.18687 L .46323 1.17133 L F
.45478 1.19015 m .46323 1.17133 L .45715 1.19027 L F
.45478 1.19015 m .45255 1.18687 L .46323 1.17133 L F
.45478 1.19015 m .46323 1.17133 L .45715 1.19027 L F
.45478 1.19015 m .45255 1.18687 L .46323 1.17133 L F
.33043 .98021 m .32407 .98343 L .32895 .98187 L .229 .996 0 .343 k
F
.33043 .98021 m .32407 .98343 L .32895 .98187 L F
.33043 .98021 m .32407 .98343 L .32895 .98187 L F
.33043 .98021 m .32407 .98343 L .32895 .98187 L F
.27489 1.06113 m .28607 1.0648 L .28343 1.06728 L .051 .996 0 0 k
F
.28607 1.0648 m .2772 1.05894 L .28524 1.06159 L .025 .996 0 0 k
F
.28607 1.0648 m .27489 1.06113 L .2772 1.05894 L F
.27489 1.06113 m .28607 1.0648 L .28343 1.06728 L .051 .996 0 0 k
F
.28607 1.0648 m .2772 1.05894 L .28524 1.06159 L .025 .996 0 0 k
F
.28607 1.0648 m .27489 1.06113 L .2772 1.05894 L F
.27489 1.06113 m .28607 1.0648 L .28343 1.06728 L .051 .996 0 0 k
F
.28607 1.0648 m .2772 1.05894 L .28524 1.06159 L .025 .996 0 0 k
F
.28607 1.0648 m .27489 1.06113 L .2772 1.05894 L F
.27489 1.06113 m .28607 1.0648 L .28343 1.06728 L .051 .996 0 0 k
F
.28607 1.0648 m .2772 1.05894 L .28524 1.06159 L .025 .996 0 0 k
F
.28607 1.0648 m .27489 1.06113 L .2772 1.05894 L F
0 0 0 1 k
.28524 1.06159 m
.28793 1.04723 L
s
.33043 .98021 m .33638 .97831 L .33612 .97711 L .345 .996 0 .256 k
F
.33043 .98021 m .33638 .97831 L .33612 .97711 L F
.33043 .98021 m .33638 .97831 L .33612 .97711 L F
.33043 .98021 m .33638 .97831 L .33612 .97711 L F
.33638 .97831 m .33089 .9775 L .33517 .97612 L .404 .996 0 0 k
F
0 0 0 1 k
.33237 .97832 m
.33365 .9779 L
s
.33638 .97831 m .33043 .98021 L .33089 .9775 L .404 .996 0 0 k
F
.33638 .97831 m .33089 .9775 L .33517 .97612 L F
.33638 .97831 m .33043 .98021 L .33089 .9775 L F
.33638 .97831 m .33089 .9775 L .33517 .97612 L F
.33638 .97831 m .33043 .98021 L .33089 .9775 L F
.33638 .97831 m .33089 .9775 L .33517 .97612 L F
0 0 0 1 k
.33351 .96373 m
.33517 .97612 L
s
.33638 .97831 m .33043 .98021 L .33089 .9775 L .404 .996 0 0 k
F
0 0 0 1 k
.32873 .96472 m
.33089 .9775 L
s
.33089 .9775 m
.33517 .97612 L
s
.72006 .54895 m .73693 .55571 L .72144 .54988 L .996 .92 0 0 k
F
.72006 .54895 m .74159 .55706 L .73693 .55571 L F
.72006 .54895 m .73693 .55571 L .72144 .54988 L F
.72006 .54895 m .74159 .55706 L .73693 .55571 L F
.72006 .54895 m .73693 .55571 L .72144 .54988 L F
.72006 .54895 m .74159 .55706 L .73693 .55571 L F
.72006 .54895 m .73693 .55571 L .72144 .54988 L F
.72006 .54895 m .74159 .55706 L .73693 .55571 L F
0 0 0 1 k
.72618 .5538 m
.73693 .55571 L
s
.34185 .786 m .33041 .80871 L .33707 .78911 L .082 .996 0 0 k
F
.34185 .786 m .33041 .80871 L .33707 .78911 L F
.34185 .786 m .33041 .80871 L .33707 .78911 L F
.34185 .786 m .33041 .80871 L .33707 .78911 L F
0 0 0 1 k
.33679 .8103 m
.34345 .79071 L
s
.37103 1.12447 m .38615 1.14608 L .37123 1.12933 L .536 .996 0 0 k
F
.37103 1.12447 m .39176 1.14775 L .38615 1.14608 L F
.37103 1.12447 m .38615 1.14608 L .37123 1.12933 L F
.37103 1.12447 m .39176 1.14775 L .38615 1.14608 L F
.37103 1.12447 m .38615 1.14608 L .37123 1.12933 L F
.37103 1.12447 m .39176 1.14775 L .38615 1.14608 L F
.37103 1.12447 m .38615 1.14608 L .37123 1.12933 L F
.37103 1.12447 m .39176 1.14775 L .38615 1.14608 L F
0 0 0 1 k
.37159 1.15565 m
.38615 1.14608 L
s
.34707 .97488 m .34735 .96208 L .34726 .97282 L 0 .996 .002 .001 k
F
.34707 .97488 m .34735 .96208 L .34726 .97282 L F
.34707 .97488 m .34735 .96208 L .34726 .97282 L F
.34707 .97488 m .34735 .96208 L .34726 .97282 L F
0 0 0 1 k
.34726 .97182 m
.34739 .97089 L
s
.34735 .96208 m
.3485 .96255 L
s
.34726 .97202 m
.34735 .96208 L
s
.33426 .99771 m .33043 .98021 L .33177 .98235 L .487 .996 0 0 k
F
.33043 .98021 m .33605 .98098 L .33177 .98235 L .404 .996 0 0 k
F
.33043 .98021 m .33638 .97831 L .33605 .98098 L F
.33043 .98021 m .33279 .9956 L .33003 .983 L .452 .996 0 0 k
F
.33043 .98021 m .33426 .99771 L .33279 .9956 L F
.33426 .99771 m .33043 .98021 L .33177 .98235 L .487 .996 0 0 k
F
.33043 .98021 m .33605 .98098 L .33177 .98235 L .404 .996 0 0 k
F
.33043 .98021 m .33638 .97831 L .33605 .98098 L F
.33043 .98021 m .33279 .9956 L .33003 .983 L .452 .996 0 0 k
F
.33043 .98021 m .33426 .99771 L .33279 .9956 L F
.33426 .99771 m .33043 .98021 L .33177 .98235 L .487 .996 0 0 k
F
.33043 .98021 m .33605 .98098 L .33177 .98235 L .404 .996 0 0 k
F
.33043 .98021 m .33638 .97831 L .33605 .98098 L F
.33043 .98021 m .33279 .9956 L .33003 .983 L .452 .996 0 0 k
F
.33043 .98021 m .33426 .99771 L .33279 .9956 L F
.33426 .99771 m .33043 .98021 L .33177 .98235 L .487 .996 0 0 k
F
.33043 .98021 m .33605 .98098 L .33177 .98235 L .404 .996 0 0 k
F
.33043 .98021 m .33638 .97831 L .33605 .98098 L F
.33043 .98021 m .33279 .9956 L .33003 .983 L .452 .996 0 0 k
F
.33043 .98021 m .33426 .99771 L .33279 .9956 L F
.3269 .99009 m .33043 .98021 L .32895 .98187 L .251 .996 0 .287 k
F
0 0 0 1 k
.32645 .98414 m
.32855 .98347 L
s
.33043 .98021 m .32827 .98847 L .33081 .98136 L .232 .996 0 .28 k
F
.33043 .98021 m .3269 .99009 L .32827 .98847 L F
.33638 .97831 m .33043 .98021 L .33081 .98136 L .345 .996 0 .256 k
F
.3269 .99009 m .33043 .98021 L .32895 .98187 L .251 .996 0 .287 k
F
.33043 .98021 m .32827 .98847 L .33081 .98136 L .232 .996 0 .28 k
F
.33043 .98021 m .3269 .99009 L .32827 .98847 L F
.33638 .97831 m .33043 .98021 L .33081 .98136 L .345 .996 0 .256 k
F
.3269 .99009 m .33043 .98021 L .32895 .98187 L .251 .996 0 .287 k
F
.33043 .98021 m .32827 .98847 L .33081 .98136 L .232 .996 0 .28 k
F
.33043 .98021 m .3269 .99009 L .32827 .98847 L F
.33638 .97831 m .33043 .98021 L .33081 .98136 L .345 .996 0 .256 k
F
.3269 .99009 m .33043 .98021 L .32895 .98187 L .251 .996 0 .287 k
F
.33043 .98021 m .32827 .98847 L .33081 .98136 L .232 .996 0 .28 k
F
.33043 .98021 m .3269 .99009 L .32827 .98847 L F
.33638 .97831 m .33043 .98021 L .33081 .98136 L .345 .996 0 .256 k
F
.34486 .97559 m .34461 .962 L .34513 .97334 L .152 .996 0 .001 k
F
.34486 .97559 m .34461 .962 L .34513 .97334 L F
.34486 .97559 m .34461 .962 L .34513 .97334 L F
.34486 .97559 m .34461 .962 L .34513 .97334 L F
0 0 0 1 k
.34509 .97257 m
.34665 .96525 L
s
.34461 .962 m
.34681 .9621 L
s
.32036 1.04317 m .3228 1.06096 L .3194 1.04631 L .235 .996 0 0 k
F
.32036 1.04317 m .3228 1.06096 L .3194 1.04631 L F
.32036 1.04317 m .3228 1.06096 L .3194 1.04631 L F
.32036 1.04317 m .3228 1.06096 L .3194 1.04631 L F
0 0 0 1 k
.31193 1.04769 m
.3194 1.04631 L
s
.32508 1.06351 m .3284 1.08255 L .32394 1.06693 L .247 .996 0 0 k
F
.32508 1.06351 m .33127 1.08521 L .3284 1.08255 L F
.32508 1.06351 m .3284 1.08255 L .32394 1.06693 L F
.32508 1.06351 m .33127 1.08521 L .3284 1.08255 L F
.32508 1.06351 m .3284 1.08255 L .32394 1.06693 L F
.32508 1.06351 m .33127 1.08521 L .3284 1.08255 L F
.32508 1.06351 m .3284 1.08255 L .32394 1.06693 L F
0 0 0 1 k
.31478 1.06859 m
.32394 1.06693 L
s
.32508 1.06351 m .33127 1.08521 L .3284 1.08255 L .247 .996 0 0 k
F
0 0 0 1 k
.31699 1.08481 m
.3284 1.08255 L
s
.27489 1.06113 m .28343 1.06728 L .27538 1.06463 L .051 .996 0 0 k
F
.27489 1.06113 m .28343 1.06728 L .27538 1.06463 L F
.27489 1.06113 m .28343 1.06728 L .27538 1.06463 L F
.27489 1.06113 m .28343 1.06728 L .27538 1.06463 L F
0 0 0 1 k
.27948 1.08321 m
.28343 1.06728 L
s
.32508 1.06351 m .32036 1.04317 L .32248 1.04555 L .37 .996 0 0 k
F
.32036 1.04317 m .32942 1.04345 L .32248 1.04555 L .359 .996 0 0 k
F
.32036 1.04317 m .32999 1.04024 L .32942 1.04345 L F
.32036 1.04317 m .32508 1.06351 L .3228 1.06096 L .235 .996 0 0 k
F
.32999 1.04024 m .32036 1.04317 L .32107 1.04008 L .366 .996 0 0 k
F
.32508 1.06351 m .32036 1.04317 L .32248 1.04555 L .37 .996 0 0 k
F
.32036 1.04317 m .32942 1.04345 L .32248 1.04555 L .359 .996 0 0 k
F
.32036 1.04317 m .32999 1.04024 L .32942 1.04345 L F
.32036 1.04317 m .32508 1.06351 L .3228 1.06096 L .235 .996 0 0 k
F
.32999 1.04024 m .32036 1.04317 L .32107 1.04008 L .366 .996 0 0 k
F
.32508 1.06351 m .32036 1.04317 L .32248 1.04555 L .37 .996 0 0 k
F
.32036 1.04317 m .32942 1.04345 L .32248 1.04555 L .359 .996 0 0 k
F
.32036 1.04317 m .32999 1.04024 L .32942 1.04345 L F
.32036 1.04317 m .32508 1.06351 L .3228 1.06096 L .235 .996 0 0 k
F
.32999 1.04024 m .32036 1.04317 L .32107 1.04008 L .366 .996 0 0 k
F
.32508 1.06351 m .32036 1.04317 L .32248 1.04555 L .37 .996 0 0 k
F
.32036 1.04317 m .32942 1.04345 L .32248 1.04555 L .359 .996 0 0 k
F
.32036 1.04317 m .32999 1.04024 L .32942 1.04345 L F
.32036 1.04317 m .32508 1.06351 L .3228 1.06096 L .235 .996 0 0 k
F
0 0 0 1 k
.31364 1.06262 m
.3228 1.06096 L
s
.3194 1.04631 m
.3228 1.06096 L
s
.32999 1.04024 m .32036 1.04317 L .32107 1.04008 L .366 .996 0 0 k
F
.28595 1.01292 m .29045 1.00393 L .28623 1.01181 L .5 .5 .5 1 k
F
.28595 1.01292 m .29045 1.00393 L .28623 1.01181 L F
.28595 1.01292 m .29045 1.00393 L .28623 1.01181 L F
.28595 1.01292 m .29045 1.00393 L .28623 1.01181 L F
0 0 0 1 k
.28753 1.00573 m
.29045 1.00393 L
s
.28553 1.0101 m
.28753 1.00573 L
s
.28834 1.00787 m
.29045 1.00393 L
s
.37843 .76797 m .39728 .74747 L .38364 .76598 L .101 .996 0 0 k
F
.37843 .76797 m .39728 .74747 L .38364 .76598 L F
.37843 .76797 m .39728 .74747 L .38364 .76598 L F
.37843 .76797 m .39728 .74747 L .38364 .76598 L F
0 0 0 1 k
.38364 .76598 m
.39696 .77348 L
s
.25107 .81108 m .28202 .80846 L .27857 .81305 L .206 .996 0 0 k
F
.25107 .81108 m .24991 .7796 L .25499 .80585 L .21 .996 0 0 k
F
.25107 .81108 m .244 .77462 L .24991 .7796 L F
.28202 .80846 m .25107 .81108 L .25499 .80585 L .225 .996 0 0 k
F
.244 .77462 m .25107 .81108 L .24452 .80698 L .275 .996 0 0 k
F
.25107 .81108 m .28202 .80846 L .27857 .81305 L .206 .996 0 0 k
F
.25107 .81108 m .24991 .7796 L .25499 .80585 L .21 .996 0 0 k
F
.25107 .81108 m .244 .77462 L .24991 .7796 L F
.28202 .80846 m .25107 .81108 L .25499 .80585 L .225 .996 0 0 k
F
.244 .77462 m .25107 .81108 L .24452 .80698 L .275 .996 0 0 k
F
.25107 .81108 m .28202 .80846 L .27857 .81305 L .206 .996 0 0 k
F
.25107 .81108 m .24991 .7796 L .25499 .80585 L .21 .996 0 0 k
F
.25107 .81108 m .244 .77462 L .24991 .7796 L F
.28202 .80846 m .25107 .81108 L .25499 .80585 L .225 .996 0 0 k
F
.244 .77462 m .25107 .81108 L .24452 .80698 L .275 .996 0 0 k
F
.25107 .81108 m .28202 .80846 L .27857 .81305 L .206 .996 0 0 k
F
0 0 0 1 k
.27857 .81305 m
.28055 .83421 L
s
.25629 .81493 m
.27857 .81305 L
s
.25107 .81108 m .24991 .7796 L .25499 .80585 L .21 .996 0 0 k
F
.25107 .81108 m .244 .77462 L .24991 .7796 L F
.28202 .80846 m .25107 .81108 L .25499 .80585 L .225 .996 0 0 k
F
.244 .77462 m .25107 .81108 L .24452 .80698 L .275 .996 0 0 k
F
.32999 1.04024 m .32107 1.04008 L .32801 1.03798 L .366 .996 0 0 k
F
.32999 1.04024 m .32107 1.04008 L .32801 1.03798 L F
.32999 1.04024 m .32107 1.04008 L .32801 1.03798 L F
.32999 1.04024 m .32107 1.04008 L .32801 1.03798 L F
0 0 0 1 k
.31823 1.02617 m
.32107 1.04008 L
s
.33127 1.08521 m .34423 1.0842 L .33453 1.08767 L .4 .996 0 0 k
F
.33127 1.08521 m .34473 1.08037 L .34423 1.0842 L F
.33127 1.08521 m .32768 1.06596 L .33213 1.08158 L .393 .996 0 0 k
F
.33127 1.08521 m .32508 1.06351 L .32768 1.06596 L F
.34473 1.08037 m .33127 1.08521 L .33213 1.08158 L .412 .996 0 0 k
F
.33127 1.08521 m .34423 1.0842 L .33453 1.08767 L .4 .996 0 0 k
F
.33127 1.08521 m .34473 1.08037 L .34423 1.0842 L F
.33127 1.08521 m .32768 1.06596 L .33213 1.08158 L .393 .996 0 0 k
F
.33127 1.08521 m .32508 1.06351 L .32768 1.06596 L F
.34473 1.08037 m .33127 1.08521 L .33213 1.08158 L .412 .996 0 0 k
F
.33127 1.08521 m .34423 1.0842 L .33453 1.08767 L .4 .996 0 0 k
F
.33127 1.08521 m .34473 1.08037 L .34423 1.0842 L F
.33127 1.08521 m .32768 1.06596 L .33213 1.08158 L .393 .996 0 0 k
F
.33127 1.08521 m .32508 1.06351 L .32768 1.06596 L F
.34473 1.08037 m .33127 1.08521 L .33213 1.08158 L .412 .996 0 0 k
F
.33127 1.08521 m .34423 1.0842 L .33453 1.08767 L .4 .996 0 0 k
F
0 0 0 1 k
.33453 1.08767 m
.34078 1.1045 L
s
.33127 1.08521 m .34473 1.08037 L .34423 1.0842 L .4 .996 0 0 k
F
.33127 1.08521 m .32768 1.06596 L .33213 1.08158 L .393 .996 0 0 k
F
.33127 1.08521 m .32508 1.06351 L .32768 1.06596 L F
0 0 0 1 k
.32394 1.06693 m
.3284 1.08255 L
s
.34473 1.08037 m .33127 1.08521 L .33213 1.08158 L .412 .996 0 0 k
F
.2809 1.02011 m .28107 1.02475 L .28013 1.02261 L 0 .996 0 0 k
F
.2809 1.02011 m .28107 1.02475 L .28013 1.02261 L F
.2809 1.02011 m .28107 1.02475 L .28013 1.02261 L F
.2809 1.02011 m .28107 1.02475 L .28013 1.02261 L F
.90859 .61911 m .85043 .60266 L .90804 .61835 L .666 .996 0 0 k
F
.90859 .61911 m .85043 .60266 L .90804 .61835 L F
.90859 .61911 m .85043 .60266 L .90804 .61835 L F
.90859 .61911 m .85043 .60266 L .90804 .61835 L F
.33638 .97831 m .34108 .97541 L .33757 .97653 L .442 .996 0 .191 k
F
.33638 .97831 m .34108 .97541 L .33757 .97653 L F
.33638 .97831 m .34108 .97541 L .33757 .97653 L F
.33638 .97831 m .34108 .97541 L .33757 .97653 L F
0 0 0 1 k
.33757 .97653 m
.33989 .97018 L
s
.33757 .97653 m
.33791 .97642 L
s
.33426 .99771 m .33177 .98235 L .33453 .99495 L .487 .996 0 0 k
F
.33426 .99771 m .33177 .98235 L .33453 .99495 L F
.33426 .99771 m .33177 .98235 L .33453 .99495 L F
.33426 .99771 m .33177 .98235 L .33453 .99495 L F
0 0 0 1 k
.33177 .98235 m
.3323 .98218 L
s
.29752 .99928 m .30407 .99561 L .29913 .99753 L .222 .996 0 .431 k
F
.29752 .99928 m .30407 .99561 L .29913 .99753 L F
.29752 .99928 m .30407 .99561 L .29913 .99753 L F
.29752 .99928 m .30407 .99561 L .29913 .99753 L F
0 0 0 1 k
.29913 .99753 m
.30243 .99033 L
s
.28169 1.04251 m .27757 1.03703 L .28163 1.03968 L .003 .996 0 0 k
F
.28169 1.04251 m .27757 1.03703 L .28163 1.03968 L F
.28169 1.04251 m .27757 1.03703 L .28163 1.03968 L F
.28169 1.04251 m .27757 1.03703 L .28163 1.03968 L F
0 0 0 1 k
.28163 1.03968 m
.28318 1.03348 L
s
.45715 1.19027 m .46807 1.17658 L .45809 1.19027 L .79 .996 0 0 k
F
.45715 1.19027 m .46323 1.17133 L .46807 1.17658 L F
.45715 1.19027 m .46807 1.17658 L .45809 1.19027 L F
.45715 1.19027 m .46323 1.17133 L .46807 1.17658 L F
.45715 1.19027 m .46807 1.17658 L .45809 1.19027 L F
.45715 1.19027 m .46323 1.17133 L .46807 1.17658 L F
.45715 1.19027 m .46807 1.17658 L .45809 1.19027 L F
.45715 1.19027 m .46323 1.17133 L .46807 1.17658 L F
.90804 .61835 m .85043 .60266 L .90284 .61199 L .666 .996 0 0 k
F
.90804 .61835 m .85043 .60266 L .90284 .61199 L F
.90804 .61835 m .85043 .60266 L .90284 .61199 L F
.90804 .61835 m .85043 .60266 L .90284 .61199 L F
.33426 .99771 m .32807 .99748 L .33279 .9956 L .501 .996 0 0 k
F
.33426 .99771 m .32771 1.00033 L .32807 .99748 L F
.33426 .99771 m .32807 .99748 L .33279 .9956 L F
.33426 .99771 m .32771 1.00033 L .32807 .99748 L F
.33426 .99771 m .32807 .99748 L .33279 .9956 L F
.33426 .99771 m .32771 1.00033 L .32807 .99748 L F
.33426 .99771 m .32807 .99748 L .33279 .9956 L F
0 0 0 1 k
.33011 .98334 m
.33279 .9956 L
s
.33114 .99626 m
.33279 .9956 L
s
.33426 .99771 m .32771 1.00033 L .32807 .99748 L .501 .996 0 0 k
F
0 0 0 1 k
.32515 .98456 m
.32807 .99748 L
s
.32807 .99748 m
.33114 .99626 L
s
.32508 1.06351 m .32248 1.04555 L .32588 1.0602 L .37 .996 0 0 k
F
.32508 1.06351 m .32248 1.04555 L .32588 1.0602 L F
.32508 1.06351 m .32248 1.04555 L .32588 1.0602 L F
.32508 1.06351 m .32248 1.04555 L .32588 1.0602 L F
.27489 1.06113 m .28209 1.04554 L .2772 1.05894 L .023 .996 0 0 k
F
.27489 1.06113 m .28169 1.04251 L .28209 1.04554 L F
.27489 1.06113 m .28209 1.04554 L .2772 1.05894 L F
.27489 1.06113 m .28169 1.04251 L .28209 1.04554 L F
.27489 1.06113 m .28209 1.04554 L .2772 1.05894 L F
.27489 1.06113 m .28169 1.04251 L .28209 1.04554 L F
.27489 1.06113 m .28209 1.04554 L .2772 1.05894 L F
.27489 1.06113 m .28169 1.04251 L .28209 1.04554 L F
0 0 0 1 k
.28209 1.04554 m
.28793 1.04723 L
s
.33252 1.01835 m .32771 1.00033 L .3293 1.00244 L .544 .996 0 0 k
F
.32771 1.00033 m .33402 1.00056 L .3293 1.00244 L .495 .996 0 0 k
F
.32771 1.00033 m .33426 .99771 L .33402 1.00056 L F
.32771 1.00033 m .3308 1.01622 L .32733 1.00324 L .455 .996 0 0 k
F
.32771 1.00033 m .33252 1.01835 L .3308 1.01622 L F
.33252 1.01835 m .32771 1.00033 L .3293 1.00244 L .544 .996 0 0 k
F
.32771 1.00033 m .33402 1.00056 L .3293 1.00244 L .495 .996 0 0 k
F
.32771 1.00033 m .33426 .99771 L .33402 1.00056 L F
.32771 1.00033 m .3308 1.01622 L .32733 1.00324 L .455 .996 0 0 k
F
.32771 1.00033 m .33252 1.01835 L .3308 1.01622 L F
.33252 1.01835 m .32771 1.00033 L .3293 1.00244 L .544 .996 0 0 k
F
.32771 1.00033 m .33402 1.00056 L .3293 1.00244 L .495 .996 0 0 k
F
.32771 1.00033 m .33426 .99771 L .33402 1.00056 L F
.32771 1.00033 m .3308 1.01622 L .32733 1.00324 L .455 .996 0 0 k
F
.32771 1.00033 m .33252 1.01835 L .3308 1.01622 L F
.33252 1.01835 m .32771 1.00033 L .3293 1.00244 L .544 .996 0 0 k
F
.32771 1.00033 m .33402 1.00056 L .3293 1.00244 L .495 .996 0 0 k
F
.32771 1.00033 m .33426 .99771 L .33402 1.00056 L F
.32771 1.00033 m .3308 1.01622 L .32733 1.00324 L .455 .996 0 0 k
F
0 0 0 1 k
.32208 1.00509 m
.32733 1.00324 L
s
.32771 1.00033 m .33252 1.01835 L .3308 1.01622 L .455 .996 0 0 k
F
.28169 1.04251 m .27488 1.05788 L .27978 1.04447 L .031 .996 0 0 k
F
.28169 1.04251 m .27489 1.06113 L .27488 1.05788 L F
.27605 1.03883 m .28169 1.04251 L .27978 1.04447 L .03 .996 0 0 k
F
.28169 1.04251 m .27605 1.03883 L .27757 1.03703 L .003 .996 0 0 k
F
.28169 1.04251 m .27488 1.05788 L .27978 1.04447 L .031 .996 0 0 k
F
.28169 1.04251 m .27489 1.06113 L .27488 1.05788 L F
.27605 1.03883 m .28169 1.04251 L .27978 1.04447 L .03 .996 0 0 k
F
.28169 1.04251 m .27605 1.03883 L .27757 1.03703 L .003 .996 0 0 k
F
.28169 1.04251 m .27488 1.05788 L .27978 1.04447 L .031 .996 0 0 k
F
.28169 1.04251 m .27489 1.06113 L .27488 1.05788 L F
.27605 1.03883 m .28169 1.04251 L .27978 1.04447 L .03 .996 0 0 k
F
.28169 1.04251 m .27605 1.03883 L .27757 1.03703 L .003 .996 0 0 k
F
.28169 1.04251 m .27488 1.05788 L .27978 1.04447 L .031 .996 0 0 k
F
.28169 1.04251 m .27489 1.06113 L .27488 1.05788 L F
0 0 0 1 k
.2772 1.05894 m
.28209 1.04554 L
s
.2772 1.05894 m
.28524 1.06159 L
s
.27605 1.03883 m .28169 1.04251 L .27978 1.04447 L .03 .996 0 0 k
F
.28169 1.04251 m .27605 1.03883 L .27757 1.03703 L .003 .996 0 0 k
F
.32483 1.02133 m .32801 1.03798 L .32429 1.02436 L .363 .996 0 0 k
F
.32483 1.02133 m .32801 1.03798 L .32429 1.02436 L F
.32483 1.02133 m .32801 1.03798 L .32429 1.02436 L F
.32483 1.02133 m .32801 1.03798 L .32429 1.02436 L F
0 0 0 1 k
.31823 1.02617 m
.32429 1.02436 L
s
.28202 .80846 m .30548 .81344 L .28588 .81261 L .133 .996 0 0 k
F
.28202 .80846 m .30926 .80961 L .30548 .81344 L F
.28202 .80846 m .30548 .81344 L .28588 .81261 L F
.28202 .80846 m .30926 .80961 L .30548 .81344 L F
.28202 .80846 m .30548 .81344 L .28588 .81261 L F
.28202 .80846 m .30926 .80961 L .30548 .81344 L F
.28202 .80846 m .30548 .81344 L .28588 .81261 L F
.28202 .80846 m .30926 .80961 L .30548 .81344 L F
0 0 0 1 k
.28588 .81261 m
.28786 .83378 L
s
.30389 .83326 m
.30548 .81344 L
s
.28588 .81261 m
.30548 .81344 L
s
.32999 1.04024 m .32483 1.02133 L .32668 1.02351 L .49 .996 0 0 k
F
.32483 1.02133 m .33222 1.02137 L .32668 1.02351 L .466 .996 0 0 k
F
.32483 1.02133 m .33252 1.01835 L .33222 1.02137 L F
.32483 1.02133 m .32999 1.04024 L .32801 1.03798 L .363 .996 0 0 k
F
.33252 1.01835 m .32483 1.02133 L .32526 1.01836 L .476 .996 0 0 k
F
.32999 1.04024 m .32483 1.02133 L .32668 1.02351 L .49 .996 0 0 k
F
.32483 1.02133 m .33222 1.02137 L .32668 1.02351 L .466 .996 0 0 k
F
.32483 1.02133 m .33252 1.01835 L .33222 1.02137 L F
.32483 1.02133 m .32999 1.04024 L .32801 1.03798 L .363 .996 0 0 k
F
.33252 1.01835 m .32483 1.02133 L .32526 1.01836 L .476 .996 0 0 k
F
.32999 1.04024 m .32483 1.02133 L .32668 1.02351 L .49 .996 0 0 k
F
.32483 1.02133 m .33222 1.02137 L .32668 1.02351 L .466 .996 0 0 k
F
.32483 1.02133 m .33252 1.01835 L .33222 1.02137 L F
.32483 1.02133 m .32999 1.04024 L .32801 1.03798 L .363 .996 0 0 k
F
.33252 1.01835 m .32483 1.02133 L .32526 1.01836 L .476 .996 0 0 k
F
.32999 1.04024 m .32483 1.02133 L .32668 1.02351 L .49 .996 0 0 k
F
.32483 1.02133 m .33222 1.02137 L .32668 1.02351 L .466 .996 0 0 k
F
.32483 1.02133 m .33252 1.01835 L .33222 1.02137 L F
.32483 1.02133 m .32999 1.04024 L .32801 1.03798 L .363 .996 0 0 k
F
.33252 1.01835 m .32483 1.02133 L .32526 1.01836 L .476 .996 0 0 k
F
.32508 1.06351 m .33583 1.06333 L .32768 1.06596 L .373 .996 0 0 k
F
.32508 1.06351 m .33641 1.05986 L .33583 1.06333 L F
.33641 1.05986 m .32508 1.06351 L .32588 1.0602 L .382 .996 0 0 k
F
.32508 1.06351 m .33583 1.06333 L .32768 1.06596 L .373 .996 0 0 k
F
.32508 1.06351 m .33641 1.05986 L .33583 1.06333 L F
.33641 1.05986 m .32508 1.06351 L .32588 1.0602 L .382 .996 0 0 k
F
.32508 1.06351 m .33583 1.06333 L .32768 1.06596 L .373 .996 0 0 k
F
.32508 1.06351 m .33641 1.05986 L .33583 1.06333 L F
.33641 1.05986 m .32508 1.06351 L .32588 1.0602 L .382 .996 0 0 k
F
.32508 1.06351 m .33583 1.06333 L .32768 1.06596 L .373 .996 0 0 k
F
.32508 1.06351 m .33641 1.05986 L .33583 1.06333 L F
.33641 1.05986 m .32508 1.06351 L .32588 1.0602 L .382 .996 0 0 k
F
.33252 1.01835 m .32526 1.01836 L .3308 1.01622 L .476 .996 0 0 k
F
.33252 1.01835 m .32526 1.01836 L .3308 1.01622 L F
.33252 1.01835 m .32526 1.01836 L .3308 1.01622 L F
.33252 1.01835 m .32526 1.01836 L .3308 1.01622 L F
0 0 0 1 k
.32208 1.00509 m
.32526 1.01836 L
s
.34473 1.08037 m .33213 1.08158 L .34183 1.07809 L .412 .996 0 0 k
F
.34473 1.08037 m .33213 1.08158 L .34183 1.07809 L F
.34473 1.08037 m .33213 1.08158 L .34183 1.07809 L F
.34473 1.08037 m .33213 1.08158 L .34183 1.07809 L F
0 0 0 1 k
.32768 1.06596 m
.33213 1.08158 L
s
.251 1.10502 m .26567 1.08582 L .25561 1.10263 L .077 .996 0 0 k
F
.251 1.10502 m .26567 1.08582 L .25561 1.10263 L F
.251 1.10502 m .26567 1.08582 L .25561 1.10263 L F
.251 1.10502 m .26567 1.08582 L .25561 1.10263 L F
0 0 0 1 k
.25561 1.10263 m
.27163 1.10782 L
s
.29752 .99928 m .2918 1.00305 L .29591 1.00112 L .317 .996 0 .471 k
F
.29752 .99928 m .2918 1.00305 L .29591 1.00112 L F
.29752 .99928 m .2918 1.00305 L .29591 1.00112 L F
.29752 .99928 m .2918 1.00305 L .29591 1.00112 L F
.39176 1.14775 m .40673 1.13918 L .39737 1.14885 L .686 .996 0 0 k
F
.39176 1.14775 m .40475 1.13431 L .40673 1.13918 L F
.39176 1.14775 m .37574 1.12608 L .39068 1.14284 L .679 .996 0 0 k
F
.39176 1.14775 m .37103 1.12447 L .37574 1.12608 L F
.40475 1.13431 m .39176 1.14775 L .39068 1.14284 L .74 .996 0 0 k
F
.39176 1.14775 m .40673 1.13918 L .39737 1.14885 L .686 .996 0 0 k
F
.39176 1.14775 m .40475 1.13431 L .40673 1.13918 L F
.39176 1.14775 m .37574 1.12608 L .39068 1.14284 L .679 .996 0 0 k
F
.39176 1.14775 m .37103 1.12447 L .37574 1.12608 L F
.40475 1.13431 m .39176 1.14775 L .39068 1.14284 L .74 .996 0 0 k
F
.39176 1.14775 m .40673 1.13918 L .39737 1.14885 L .686 .996 0 0 k
F
.39176 1.14775 m .40475 1.13431 L .40673 1.13918 L F
.39176 1.14775 m .37574 1.12608 L .39068 1.14284 L .679 .996 0 0 k
F
.39176 1.14775 m .37103 1.12447 L .37574 1.12608 L F
.40475 1.13431 m .39176 1.14775 L .39068 1.14284 L .74 .996 0 0 k
F
.39176 1.14775 m .40673 1.13918 L .39737 1.14885 L .686 .996 0 0 k
F
.39176 1.14775 m .40475 1.13431 L .40673 1.13918 L F
.39176 1.14775 m .37574 1.12608 L .39068 1.14284 L .679 .996 0 0 k
F
.39176 1.14775 m .37103 1.12447 L .37574 1.12608 L F
0 0 0 1 k
.37123 1.12933 m
.38615 1.14608 L
s
.35796 1.13607 m
.37123 1.12933 L
s
.40475 1.13431 m .39176 1.14775 L .39068 1.14284 L .74 .996 0 0 k
F
.76269 .55483 m .74159 .55706 L .7408 .55542 L .996 .893 0 0 k
F
.74159 .55706 m .72529 .54958 L .7408 .55542 L .996 .891 0 0 k
F
.74159 .55706 m .72006 .54895 L .72529 .54958 L F
.74159 .55706 m .76245 .55734 L .74725 .55894 L .996 .903 0 0 k
F
.74159 .55706 m .76269 .55483 L .76245 .55734 L F
.76269 .55483 m .74159 .55706 L .7408 .55542 L .996 .893 0 0 k
F
.74159 .55706 m .72529 .54958 L .7408 .55542 L .996 .891 0 0 k
F
.74159 .55706 m .72006 .54895 L .72529 .54958 L F
.74159 .55706 m .76245 .55734 L .74725 .55894 L .996 .903 0 0 k
F
.74159 .55706 m .76269 .55483 L .76245 .55734 L F
.76269 .55483 m .74159 .55706 L .7408 .55542 L .996 .893 0 0 k
F
.74159 .55706 m .72529 .54958 L .7408 .55542 L .996 .891 0 0 k
F
.74159 .55706 m .72006 .54895 L .72529 .54958 L F
.74159 .55706 m .76245 .55734 L .74725 .55894 L .996 .903 0 0 k
F
.74159 .55706 m .76269 .55483 L .76245 .55734 L F
.76269 .55483 m .74159 .55706 L .7408 .55542 L .996 .893 0 0 k
F
.74159 .55706 m .72529 .54958 L .7408 .55542 L .996 .891 0 0 k
F
.74159 .55706 m .72006 .54895 L .72529 .54958 L F
0 0 0 1 k
.72144 .54988 m
.73693 .55571 L
s
.71535 .54957 m
.72144 .54988 L
s
.74159 .55706 m .76245 .55734 L .74725 .55894 L .996 .903 0 0 k
F
0 0 0 1 k
.74725 .55894 m
.75848 .56811 L
s
.74159 .55706 m .76269 .55483 L .76245 .55734 L .996 .903 0 0 k
F
.3269 .99009 m .32895 .98187 L .3264 .98898 L .251 .996 0 .287 k
F
.3269 .99009 m .32895 .98187 L .3264 .98898 L F
.3269 .99009 m .32895 .98187 L .3264 .98898 L F
.3269 .99009 m .32895 .98187 L .3264 .98898 L F
0 0 0 1 k
.32407 .98343 m
.32895 .98187 L
s
.90804 .61835 m .90284 .61199 L .90406 .61281 L .666 .996 0 0 k
F
.90804 .61835 m .90284 .61199 L .90406 .61281 L F
.90804 .61835 m .90284 .61199 L .90406 .61281 L F
.90804 .61835 m .90284 .61199 L .90406 .61281 L F
.45809 1.19027 m .46807 1.17658 L .46366 1.19028 L .79 .996 0 0 k
F
.45809 1.19027 m .46807 1.17658 L .46366 1.19028 L F
.45809 1.19027 m .46807 1.17658 L .46366 1.19028 L F
.45809 1.19027 m .46807 1.17658 L .46366 1.19028 L F
.35576 .75761 m .37843 .76797 L .37324 .7703 L .094 .996 0 0 k
F
.37843 .76797 m .39736 .74225 L .39728 .74747 L .101 .996 0 0 k
F
.37843 .76797 m .36162 .75525 L .37794 .76272 L .1 .996 0 0 k
F
.37843 .76797 m .35576 .75761 L .36162 .75525 L F
.39736 .74225 m .37843 .76797 L .37794 .76272 L .099 .996 0 0 k
F
.35576 .75761 m .37843 .76797 L .37324 .7703 L .094 .996 0 0 k
F
.37843 .76797 m .39736 .74225 L .39728 .74747 L .101 .996 0 0 k
F
.37843 .76797 m .36162 .75525 L .37794 .76272 L .1 .996 0 0 k
F
.37843 .76797 m .35576 .75761 L .36162 .75525 L F
.39736 .74225 m .37843 .76797 L .37794 .76272 L .099 .996 0 0 k
F
.35576 .75761 m .37843 .76797 L .37324 .7703 L .094 .996 0 0 k
F
.37843 .76797 m .39736 .74225 L .39728 .74747 L .101 .996 0 0 k
F
.37843 .76797 m .36162 .75525 L .37794 .76272 L .1 .996 0 0 k
F
.37843 .76797 m .35576 .75761 L .36162 .75525 L F
.39736 .74225 m .37843 .76797 L .37794 .76272 L .099 .996 0 0 k
F
.35576 .75761 m .37843 .76797 L .37324 .7703 L .094 .996 0 0 k
F
.37843 .76797 m .39736 .74225 L .39728 .74747 L .101 .996 0 0 k
F
.37843 .76797 m .36162 .75525 L .37794 .76272 L .1 .996 0 0 k
F
.37843 .76797 m .35576 .75761 L .36162 .75525 L F
.39736 .74225 m .37843 .76797 L .37794 .76272 L .099 .996 0 0 k
F
.46323 1.17133 m .45255 1.18687 L .45744 1.17156 L .849 .996 0 0 k
F
.46323 1.17133 m .45255 1.18687 L .45744 1.17156 L F
.46323 1.17133 m .45255 1.18687 L .45744 1.17156 L F
.46323 1.17133 m .45255 1.18687 L .45744 1.17156 L F
0 0 0 1 k
.42615 1.17129 m
.45255 1.18687 L
s
.33641 1.05986 m .32588 1.0602 L .33404 1.05757 L .382 .996 0 0 k
F
.33641 1.05986 m .32588 1.0602 L .33404 1.05757 L F
.33641 1.05986 m .32588 1.0602 L .33404 1.05757 L F
.33641 1.05986 m .32588 1.0602 L .33404 1.05757 L F
0 0 0 1 k
.32248 1.04555 m
.32588 1.0602 L
s
.65291 .55307 m .63697 .55978 L .64876 .5544 L .991 .975 0 0 k
F
.65291 .55307 m .63697 .55978 L .64876 .5544 L F
.65291 .55307 m .63697 .55978 L .64876 .5544 L F
.65291 .55307 m .63697 .55978 L .64876 .5544 L F
0 0 0 1 k
.65192 .55361 m
.65651 .55211 L
s
.64014 .55899 m
.65192 .55361 L
s
.244 .77462 m .24452 .80698 L .23942 .78074 L .275 .996 0 0 k
F
.244 .77462 m .24452 .80698 L .23942 .78074 L F
.244 .77462 m .24452 .80698 L .23942 .78074 L F
.244 .77462 m .24452 .80698 L .23942 .78074 L F
0 0 0 1 k
.22054 .81291 m
.24452 .80698 L
s
.33638 .97831 m .34125 .97675 L .34108 .97541 L .442 .996 0 .191 k
F
.33638 .97831 m .34125 .97675 L .34108 .97541 L F
.33638 .97831 m .34125 .97675 L .34108 .97541 L F
.33638 .97831 m .34125 .97675 L .34108 .97541 L F
.34125 .97675 m .33679 .97572 L .3403 .9746 L .417 .996 0 0 k
F
0 0 0 1 k
.33791 .97642 m
.33872 .97616 L
s
.34125 .97675 m .33638 .97831 L .33679 .97572 L .417 .996 0 0 k
F
.34125 .97675 m .33679 .97572 L .3403 .9746 L F
.34125 .97675 m .33638 .97831 L .33679 .97572 L F
.34125 .97675 m .33679 .97572 L .3403 .9746 L F
.34125 .97675 m .33638 .97831 L .33679 .97572 L F
.34125 .97675 m .33679 .97572 L .3403 .9746 L F
0 0 0 1 k
.33919 .96269 m
.3403 .9746 L
s
.34125 .97675 m .33638 .97831 L .33679 .97572 L .417 .996 0 0 k
F
0 0 0 1 k
.33512 .96333 m
.33679 .97572 L
s
.33679 .97572 m
.3403 .9746 L
s
.43104 1.1537 m .41755 1.16557 L .42565 1.15314 L .794 .996 0 0 k
F
.43104 1.1537 m .41755 1.16557 L .42565 1.15314 L F
.43104 1.1537 m .41755 1.16557 L .42565 1.15314 L F
.43104 1.1537 m .41755 1.16557 L .42565 1.15314 L F
0 0 0 1 k
.39737 1.14885 m
.41755 1.16557 L
s
.2809 1.02011 m .28275 1.0153 L .28181 1.01782 L 0 .996 0 .319 k
F
0 0 0 1 k
.28215 1.01686 m
.28228 1.01649 L
s
.2809 1.02011 m .28275 1.0153 L .28181 1.01782 L 0 .996 0 .319 k
F
.2809 1.02011 m .28275 1.0153 L .28181 1.01782 L F
.2809 1.02011 m .28275 1.0153 L .28181 1.01782 L F
.23408 1.09362 m .251 1.10502 L .24533 1.10695 L .112 .996 0 0 k
F
.251 1.10502 m .26498 1.08167 L .26567 1.08582 L .077 .996 0 0 k
F
.251 1.10502 m .23878 1.09219 L .25096 1.1004 L .089 .996 0 0 k
F
.251 1.10502 m .23408 1.09362 L .23878 1.09219 L F
.26498 1.08167 m .251 1.10502 L .25096 1.1004 L F
.23408 1.09362 m .251 1.10502 L .24533 1.10695 L .112 .996 0 0 k
F
.251 1.10502 m .26498 1.08167 L .26567 1.08582 L .077 .996 0 0 k
F
.251 1.10502 m .23878 1.09219 L .25096 1.1004 L .089 .996 0 0 k
F
.251 1.10502 m .23408 1.09362 L .23878 1.09219 L F
.26498 1.08167 m .251 1.10502 L .25096 1.1004 L F
.23408 1.09362 m .251 1.10502 L .24533 1.10695 L .112 .996 0 0 k
F
.251 1.10502 m .26498 1.08167 L .26567 1.08582 L .077 .996 0 0 k
F
.251 1.10502 m .23878 1.09219 L .25096 1.1004 L .089 .996 0 0 k
F
.251 1.10502 m .23408 1.09362 L .23878 1.09219 L F
.26498 1.08167 m .251 1.10502 L .25096 1.1004 L F
.23408 1.09362 m .251 1.10502 L .24533 1.10695 L .112 .996 0 0 k
F
.251 1.10502 m .26498 1.08167 L .26567 1.08582 L .077 .996 0 0 k
F
0 0 0 1 k
.26567 1.08582 m
.27691 1.0896 L
s
.251 1.10502 m .23878 1.09219 L .25096 1.1004 L .089 .996 0 0 k
F
.251 1.10502 m .23408 1.09362 L .23878 1.09219 L F
.26498 1.08167 m .251 1.10502 L .25096 1.1004 L F
0 0 0 1 k
.25561 1.10263 m
.26567 1.08582 L
s
.1204 1.15912 m .16478 1.14315 L .12186 1.16037 L .23 .996 0 0 k
F
.1204 1.15912 m .16478 1.14315 L .12186 1.16037 L F
.1204 1.15912 m .16478 1.14315 L .12186 1.16037 L F
.1204 1.15912 m .16478 1.14315 L .12186 1.16037 L F
.33638 .97831 m .33081 .98136 L .3351 .97999 L .345 .996 0 .256 k
F
.33638 .97831 m .33081 .98136 L .3351 .97999 L F
.33638 .97831 m .33081 .98136 L .3351 .97999 L F
.33638 .97831 m .33081 .98136 L .3351 .97999 L F
.33252 1.01835 m .3293 1.00244 L .33277 1.01542 L .544 .996 0 0 k
F
.33252 1.01835 m .3293 1.00244 L .33277 1.01542 L F
.33252 1.01835 m .3293 1.00244 L .33277 1.01542 L F
.33252 1.01835 m .3293 1.00244 L .33277 1.01542 L F
0 0 0 1 k
.32733 1.00324 m
.3308 1.01622 L
s
.32526 1.01836 m
.3308 1.01622 L
s
.30926 .80961 m .31806 .78451 L .31361 .80611 L .09 .996 0 0 k
F
.30926 .80961 m .31544 .7796 L .31806 .78451 L F
.30926 .80961 m .28635 .8042 L .30596 .80503 L .155 .996 0 0 k
F
.30926 .80961 m .28202 .80846 L .28635 .8042 L F
.31544 .7796 m .30926 .80961 L .30596 .80503 L .125 .996 0 0 k
F
.30926 .80961 m .31806 .78451 L .31361 .80611 L .09 .996 0 0 k
F
.30926 .80961 m .31544 .7796 L .31806 .78451 L F
.30926 .80961 m .28635 .8042 L .30596 .80503 L .155 .996 0 0 k
F
.30926 .80961 m .28202 .80846 L .28635 .8042 L F
.31544 .7796 m .30926 .80961 L .30596 .80503 L .125 .996 0 0 k
F
.30926 .80961 m .31806 .78451 L .31361 .80611 L .09 .996 0 0 k
F
.30926 .80961 m .31544 .7796 L .31806 .78451 L F
.30926 .80961 m .28635 .8042 L .30596 .80503 L .155 .996 0 0 k
F
.30926 .80961 m .28202 .80846 L .28635 .8042 L F
.31544 .7796 m .30926 .80961 L .30596 .80503 L .125 .996 0 0 k
F
.30926 .80961 m .31806 .78451 L .31361 .80611 L .09 .996 0 0 k
F
.30926 .80961 m .31544 .7796 L .31806 .78451 L F
.30926 .80961 m .28635 .8042 L .30596 .80503 L .155 .996 0 0 k
F
.30926 .80961 m .28202 .80846 L .28635 .8042 L F
.31544 .7796 m .30926 .80961 L .30596 .80503 L .125 .996 0 0 k
F
0 0 0 1 k
.31361 .80611 m
.33041 .80871 L
s
.32999 1.04024 m .32668 1.02351 L .3304 1.03713 L .49 .996 0 0 k
F
.32999 1.04024 m .32668 1.02351 L .3304 1.03713 L F
.32999 1.04024 m .32668 1.02351 L .3304 1.03713 L F
.32999 1.04024 m .32668 1.02351 L .3304 1.03713 L F
0 0 0 1 k
.32107 1.04008 m
.32801 1.03798 L
s
.32429 1.02436 m
.32801 1.03798 L
s
.35576 .75761 m .37324 .7703 L .35692 .76285 L .094 .996 0 0 k
F
.35576 .75761 m .37324 .7703 L .35692 .76285 L F
.35576 .75761 m .37324 .7703 L .35692 .76285 L F
.35576 .75761 m .37324 .7703 L .35692 .76285 L F
0 0 0 1 k
.36251 .78873 m
.37324 .7703 L
s
.33979 .9952 m .33638 .97831 L .3375 .9804 L .55 .996 0 0 k
F
.33638 .97831 m .34101 .97928 L .3375 .9804 L .417 .996 0 0 k
F
.33638 .97831 m .34125 .97675 L .34101 .97928 L F
.33638 .97831 m .33851 .99314 L .33605 .98098 L .502 .996 0 0 k
F
.33638 .97831 m .33979 .9952 L .33851 .99314 L F
.33979 .9952 m .33638 .97831 L .3375 .9804 L .55 .996 0 0 k
F
.33638 .97831 m .34101 .97928 L .3375 .9804 L .417 .996 0 0 k
F
.33638 .97831 m .34125 .97675 L .34101 .97928 L F
.33638 .97831 m .33851 .99314 L .33605 .98098 L .502 .996 0 0 k
F
.33638 .97831 m .33979 .9952 L .33851 .99314 L F
.33979 .9952 m .33638 .97831 L .3375 .9804 L .55 .996 0 0 k
F
.33638 .97831 m .34101 .97928 L .3375 .9804 L .417 .996 0 0 k
F
.33638 .97831 m .34125 .97675 L .34101 .97928 L F
.33638 .97831 m .33851 .99314 L .33605 .98098 L .502 .996 0 0 k
F
.33638 .97831 m .33979 .9952 L .33851 .99314 L F
.33979 .9952 m .33638 .97831 L .3375 .9804 L .55 .996 0 0 k
F
.33638 .97831 m .34101 .97928 L .3375 .9804 L .417 .996 0 0 k
F
.33638 .97831 m .34125 .97675 L .34101 .97928 L F
.33638 .97831 m .33851 .99314 L .33605 .98098 L .502 .996 0 0 k
F
.33638 .97831 m .33979 .9952 L .33851 .99314 L F
.33355 .98872 m .33638 .97831 L .3351 .97999 L .302 .996 0 .213 k
F
0 0 0 1 k
.3323 .98218 m
.33486 .98136 L
s
.33638 .97831 m .33468 .98709 L .33672 .97959 L .257 .996 0 .209 k
F
.33638 .97831 m .33355 .98872 L .33468 .98709 L F
.34125 .97675 m .33638 .97831 L .33672 .97959 L .442 .996 0 .191 k
F
.33355 .98872 m .33638 .97831 L .3351 .97999 L .302 .996 0 .213 k
F
.33638 .97831 m .33468 .98709 L .33672 .97959 L .257 .996 0 .209 k
F
.33638 .97831 m .33355 .98872 L .33468 .98709 L F
.34125 .97675 m .33638 .97831 L .33672 .97959 L .442 .996 0 .191 k
F
.33355 .98872 m .33638 .97831 L .3351 .97999 L .302 .996 0 .213 k
F
.33638 .97831 m .33468 .98709 L .33672 .97959 L .257 .996 0 .209 k
F
.33638 .97831 m .33355 .98872 L .33468 .98709 L F
.34125 .97675 m .33638 .97831 L .33672 .97959 L .442 .996 0 .191 k
F
.33355 .98872 m .33638 .97831 L .3351 .97999 L .302 .996 0 .213 k
F
.33638 .97831 m .33468 .98709 L .33672 .97959 L .257 .996 0 .209 k
F
.33638 .97831 m .33355 .98872 L .33468 .98709 L F
.34125 .97675 m .33638 .97831 L .33672 .97959 L .442 .996 0 .191 k
F
.27605 1.03883 m .27978 1.04447 L .27571 1.04182 L .03 .996 0 0 k
F
.27605 1.03883 m .27978 1.04447 L .27571 1.04182 L F
.27605 1.03883 m .27978 1.04447 L .27571 1.04182 L F
.27605 1.03883 m .27978 1.04447 L .27571 1.04182 L F
0 0 0 1 k
.27757 1.03703 m
.28163 1.03968 L
s
.29174 1.00931 m .29752 .99928 L .29591 1.00112 L .5 .5 .5 1 k
F
0 0 0 1 k
.28889 1.0085 m
.28969 1.00699 L
s
.29752 .99928 m .29355 1.00749 L .2977 1.00027 L .161 .996 0 .538 k
F
.29752 .99928 m .29174 1.00931 L .29355 1.00749 L F
.30439 .99661 m .29752 .99928 L .2977 1.00027 L .075 .996 0 .577 k
F
.29752 .99928 m .30439 .99661 L .30407 .99561 L .222 .996 0 .431 k
F
.29174 1.00931 m .29752 .99928 L .29591 1.00112 L .5 .5 .5 1 k
F
.29752 .99928 m .29355 1.00749 L .2977 1.00027 L .161 .996 0 .538 k
F
.29752 .99928 m .29174 1.00931 L .29355 1.00749 L F
.30439 .99661 m .29752 .99928 L .2977 1.00027 L .075 .996 0 .577 k
F
.29752 .99928 m .30439 .99661 L .30407 .99561 L .222 .996 0 .431 k
F
.29174 1.00931 m .29752 .99928 L .29591 1.00112 L .5 .5 .5 1 k
F
.29752 .99928 m .29355 1.00749 L .2977 1.00027 L .161 .996 0 .538 k
F
.29752 .99928 m .29174 1.00931 L .29355 1.00749 L F
.30439 .99661 m .29752 .99928 L .2977 1.00027 L .075 .996 0 .577 k
F
.29752 .99928 m .30439 .99661 L .30407 .99561 L .222 .996 0 .431 k
F
.29174 1.00931 m .29752 .99928 L .29591 1.00112 L .5 .5 .5 1 k
F
.29752 .99928 m .29355 1.00749 L .2977 1.00027 L .161 .996 0 .538 k
F
.29752 .99928 m .29174 1.00931 L .29355 1.00749 L F
.30439 .99661 m .29752 .99928 L .2977 1.00027 L .075 .996 0 .577 k
F
.29752 .99928 m .30439 .99661 L .30407 .99561 L .222 .996 0 .431 k
F
0 0 0 1 k
.29913 .99753 m
.30407 .99561 L
s
.30407 .99561 m
.30744 .98873 L
s
.55601 .60695 m .55102 .62227 L .55209 .61101 L .137 .996 0 0 k
F
.55601 .60695 m .55102 .62227 L .55209 .61101 L F
.55601 .60695 m .55102 .62227 L .55209 .61101 L F
.55601 .60695 m .55102 .62227 L .55209 .61101 L F
.27346 1.03416 m .2809 1.02011 L .28013 1.02261 L .003 .996 0 0 k
F
.2809 1.02011 m .27464 1.03159 L .28 1.02147 L .243 .996 0 .043 k
F
.2809 1.02011 m .27346 1.03416 L .27464 1.03159 L F
.28221 1.01661 m .2809 1.02011 L .28 1.02147 L .259 .996 0 .074 k
F
.28221 1.01661 m .28 1.02147 L .28094 1.01895 L F
.28221 1.01661 m .28 1.02147 L .28094 1.01895 L F
.28221 1.01661 m .28 1.02147 L .28094 1.01895 L F
.28221 1.01661 m .28 1.02147 L .28094 1.01895 L F
.28183 1.01748 m .28221 1.01661 L .28161 1.01772 L .5 .5 .5 1 k
F
.28256 1.0158 m .28221 1.01661 L .28275 1.0153 L 0 .996 0 .319 k
F
.2809 1.02011 m .28221 1.01661 L .28256 1.0158 L F
.28183 1.01748 m .28221 1.01661 L .28161 1.01772 L .5 .5 .5 1 k
F
.28256 1.0158 m .28221 1.01661 L .28275 1.0153 L 0 .996 0 .319 k
F
.2809 1.02011 m .28221 1.01661 L .28256 1.0158 L F
.28183 1.01748 m .28221 1.01661 L .28161 1.01772 L .5 .5 .5 1 k
F
.28256 1.0158 m .28221 1.01661 L .28275 1.0153 L 0 .996 0 .319 k
F
.2809 1.02011 m .28221 1.01661 L .28256 1.0158 L F
.28183 1.01748 m .28221 1.01661 L .28161 1.01772 L .5 .5 .5 1 k
F
.28595 1.01292 m .28221 1.01661 L .28183 1.01748 L F
.28595 1.01292 m .28221 1.01661 L .28183 1.01748 L F
.28595 1.01292 m .28221 1.01661 L .28183 1.01748 L F
.28595 1.01292 m .28221 1.01661 L .28183 1.01748 L F
.28256 1.0158 m .28221 1.01661 L .28275 1.0153 L 0 .996 0 .319 k
F
.2809 1.02011 m .28221 1.01661 L .28256 1.0158 L F
0 0 0 1 k
.28181 1.01782 m
.28201 1.01727 L
s
.28229 1.01653 m
.28234 1.01639 L
s
.28275 1.0153 m
.28475 1.01093 L
s
.27346 1.03416 m .2809 1.02011 L .28013 1.02261 L .003 .996 0 0 k
F
.2809 1.02011 m .27464 1.03159 L .28 1.02147 L .243 .996 0 .043 k
F
.2809 1.02011 m .27346 1.03416 L .27464 1.03159 L F
.28221 1.01661 m .2809 1.02011 L .28 1.02147 L .259 .996 0 .074 k
F
.27346 1.03416 m .2809 1.02011 L .28013 1.02261 L .003 .996 0 0 k
F
.2809 1.02011 m .27464 1.03159 L .28 1.02147 L .243 .996 0 .043 k
F
.2809 1.02011 m .27346 1.03416 L .27464 1.03159 L F
.28221 1.01661 m .2809 1.02011 L .28 1.02147 L .259 .996 0 .074 k
F
.27346 1.03416 m .2809 1.02011 L .28013 1.02261 L .003 .996 0 0 k
F
.2809 1.02011 m .27464 1.03159 L .28 1.02147 L .243 .996 0 .043 k
F
.2809 1.02011 m .27346 1.03416 L .27464 1.03159 L F
0 0 0 1 k
.27885 1.03042 m
.28107 1.02475 L
s
.28221 1.01661 m .2809 1.02011 L .28 1.02147 L .259 .996 0 .074 k
F
.34125 .97675 m .34477 .97409 L .34217 .97492 L .48 .996 0 .143 k
F
.34125 .97675 m .34477 .97409 L .34217 .97492 L F
.34125 .97675 m .34477 .97409 L .34217 .97492 L F
.34125 .97675 m .34477 .97409 L .34217 .97492 L F
0 0 0 1 k
.34217 .97492 m
.34398 .96869 L
s
.34217 .97492 m
.34244 .97483 L
s
.35586 1.10191 m .3665 1.12244 L .35558 1.1062 L .48 .996 0 0 k
F
.35586 1.10191 m .37103 1.12447 L .3665 1.12244 L F
.35586 1.10191 m .3665 1.12244 L .35558 1.1062 L F
.35586 1.10191 m .37103 1.12447 L .3665 1.12244 L F
.35586 1.10191 m .3665 1.12244 L .35558 1.1062 L F
.35586 1.10191 m .37103 1.12447 L .3665 1.12244 L F
.35586 1.10191 m .3665 1.12244 L .35558 1.1062 L F
0 0 0 1 k
.34411 1.11099 m
.35558 1.1062 L
s
.35586 1.10191 m .37103 1.12447 L .3665 1.12244 L .48 .996 0 0 k
F
0 0 0 1 k
.35324 1.1292 m
.3665 1.12244 L
s
.28202 .80846 m .25499 .80585 L .27728 .80396 L .225 .996 0 0 k
F
.28202 .80846 m .25499 .80585 L .27728 .80396 L F
.28202 .80846 m .25499 .80585 L .27728 .80396 L F
.28202 .80846 m .25499 .80585 L .27728 .80396 L F
.27346 1.03416 m .28013 1.02261 L .27477 1.03273 L .003 .996 0 0 k
F
.27346 1.03416 m .28013 1.02261 L .27477 1.03273 L F
.27346 1.03416 m .28013 1.02261 L .27477 1.03273 L F
.27346 1.03416 m .28013 1.02261 L .27477 1.03273 L F
0 0 0 1 k
.28013 1.02261 m
.28107 1.02475 L
s
.27757 1.03703 m
.27979 1.03136 L
s
.27746 1.02767 m
.28013 1.02261 L
s
.33979 .9952 m .3375 .9804 L .33996 .99256 L .55 .996 0 0 k
F
.33979 .9952 m .3375 .9804 L .33996 .99256 L F
.33979 .9952 m .3375 .9804 L .33996 .99256 L F
.33979 .9952 m .3375 .9804 L .33996 .99256 L F
0 0 0 1 k
.3375 .9804 m
.33784 .98029 L
s
.23408 1.09362 m .24533 1.10695 L .23314 1.09875 L .112 .996 0 0 k
F
.23408 1.09362 m .24533 1.10695 L .23314 1.09875 L F
.23408 1.09362 m .24533 1.10695 L .23314 1.09875 L F
.23408 1.09362 m .24533 1.10695 L .23314 1.09875 L F
0 0 0 1 k
.2313 1.12687 m
.24533 1.10695 L
s
.34125 .97675 m .34486 .97559 L .34477 .97409 L .48 .996 0 .143 k
F
.34125 .97675 m .34486 .97559 L .34477 .97409 L F
.34125 .97675 m .34486 .97559 L .34477 .97409 L F
.34125 .97675 m .34486 .97559 L .34477 .97409 L F
.34486 .97559 m .3416 .97432 L .3442 .97349 L .434 .996 0 0 k
F
0 0 0 1 k
.34244 .97483 m
.3427 .97475 L
s
.34486 .97559 m .34125 .97675 L .3416 .97432 L .434 .996 0 0 k
F
.34486 .97559 m .3416 .97432 L .3442 .97349 L F
.34486 .97559 m .34125 .97675 L .3416 .97432 L F
.34486 .97559 m .3416 .97432 L .3442 .97349 L F
.34486 .97559 m .34125 .97675 L .3416 .97432 L F
.34486 .97559 m .3416 .97432 L .3442 .97349 L F
0 0 0 1 k
.34367 .96214 m
.3442 .97349 L
s
.34486 .97559 m .34125 .97675 L .3416 .97432 L .434 .996 0 0 k
F
0 0 0 1 k
.34048 .96242 m
.3416 .97432 L
s
.3416 .97432 m
.3442 .97349 L
s
.26498 1.08167 m .27538 1.06463 L .26824 1.07942 L .051 .996 0 0 k
F
.26498 1.08167 m .27489 1.06113 L .27538 1.06463 L F
.26498 1.08167 m .27538 1.06463 L .26824 1.07942 L F
.26498 1.08167 m .27489 1.06113 L .27538 1.06463 L F
.26498 1.08167 m .27538 1.06463 L .26824 1.07942 L F
.26498 1.08167 m .27489 1.06113 L .27538 1.06463 L F
.26498 1.08167 m .27538 1.06463 L .26824 1.07942 L F
.26498 1.08167 m .27489 1.06113 L .27538 1.06463 L F
0 0 0 1 k
.26824 1.07942 m
.27948 1.08321 L
s
.27538 1.06463 m
.28343 1.06728 L
s
.26824 1.07942 m
.27538 1.06463 L
s
.28202 .80846 m .28718 .7803 L .28635 .8042 L .145 .996 0 0 k
F
.28202 .80846 m .28317 .77525 L .28718 .7803 L F
.28317 .77525 m .28202 .80846 L .27728 .80396 L .193 .996 0 0 k
F
.28202 .80846 m .28718 .7803 L .28635 .8042 L .145 .996 0 0 k
F
.28202 .80846 m .28317 .77525 L .28718 .7803 L F
.28317 .77525 m .28202 .80846 L .27728 .80396 L .193 .996 0 0 k
F
.28202 .80846 m .28718 .7803 L .28635 .8042 L .145 .996 0 0 k
F
.28202 .80846 m .28317 .77525 L .28718 .7803 L F
.28317 .77525 m .28202 .80846 L .27728 .80396 L .193 .996 0 0 k
F
.28202 .80846 m .28718 .7803 L .28635 .8042 L .145 .996 0 0 k
F
.28202 .80846 m .28317 .77525 L .28718 .7803 L F
.28317 .77525 m .28202 .80846 L .27728 .80396 L .193 .996 0 0 k
F
.32999 1.04024 m .33404 1.05757 L .32942 1.04345 L .372 .996 0 0 k
F
.32999 1.04024 m .33404 1.05757 L .32942 1.04345 L F
.32999 1.04024 m .33404 1.05757 L .32942 1.04345 L F
.32999 1.04024 m .33404 1.05757 L .32942 1.04345 L F
0 0 0 1 k
.32248 1.04555 m
.32942 1.04345 L
s
.60838 .57562 m .62212 .56503 L .6124 .57331 L .698 .996 0 0 k
F
.60838 .57562 m .62212 .56503 L .6124 .57331 L F
.60838 .57562 m .62212 .56503 L .6124 .57331 L F
.60838 .57562 m .62212 .56503 L .6124 .57331 L F
0 0 0 1 k
.6124 .57331 m
.62373 .56868 L
s
.65291 .55307 m .67109 .54832 L .65657 .5521 L .5 .5 .5 1 k
F
.65291 .55307 m .67109 .54832 L .65657 .5521 L F
.65291 .55307 m .67109 .54832 L .65657 .5521 L F
.65291 .55307 m .67109 .54832 L .65657 .5521 L F
0 0 0 1 k
.65657 .5521 m
.66232 .55022 L
s
.29174 1.00931 m .29591 1.00112 L .29175 1.00835 L .5 .5 .5 1 k
F
.29174 1.00931 m .29591 1.00112 L .29175 1.00835 L F
.29174 1.00931 m .29591 1.00112 L .29175 1.00835 L F
.29174 1.00931 m .29591 1.00112 L .29175 1.00835 L F
0 0 0 1 k
.2918 1.00305 m
.29591 1.00112 L
s
.28969 1.00699 m
.2918 1.00305 L
s
.29383 1.00473 m
.29591 1.00112 L
s
.33355 .98872 m .3351 .97999 L .33306 .98749 L .302 .996 0 .213 k
F
.33355 .98872 m .3351 .97999 L .33306 .98749 L F
.33355 .98872 m .3351 .97999 L .33306 .98749 L F
.33355 .98872 m .3351 .97999 L .33306 .98749 L F
0 0 0 1 k
.33081 .98136 m
.3351 .97999 L
s
.40475 1.13431 m .39068 1.14284 L .40002 1.13316 L .74 .996 0 0 k
F
.40475 1.13431 m .39068 1.14284 L .40002 1.13316 L F
.40475 1.13431 m .39068 1.14284 L .40002 1.13316 L F
.40475 1.13431 m .39068 1.14284 L .40002 1.13316 L F
.33641 1.05986 m .32999 1.04024 L .33214 1.04242 L .526 .996 0 0 k
F
.32999 1.04024 m .33822 1.03981 L .33214 1.04242 L .5 .996 0 0 k
F
.32999 1.04024 m .33843 1.03663 L .33822 1.03981 L F
.32999 1.04024 m .33641 1.05986 L .33404 1.05757 L .372 .996 0 0 k
F
.33843 1.03663 m .32999 1.04024 L .3304 1.03713 L .516 .996 0 0 k
F
.33641 1.05986 m .32999 1.04024 L .33214 1.04242 L .526 .996 0 0 k
F
.32999 1.04024 m .33822 1.03981 L .33214 1.04242 L .5 .996 0 0 k
F
.32999 1.04024 m .33843 1.03663 L .33822 1.03981 L F
.32999 1.04024 m .33641 1.05986 L .33404 1.05757 L .372 .996 0 0 k
F
.33843 1.03663 m .32999 1.04024 L .3304 1.03713 L .516 .996 0 0 k
F
.33641 1.05986 m .32999 1.04024 L .33214 1.04242 L .526 .996 0 0 k
F
.32999 1.04024 m .33822 1.03981 L .33214 1.04242 L .5 .996 0 0 k
F
.32999 1.04024 m .33843 1.03663 L .33822 1.03981 L F
.32999 1.04024 m .33641 1.05986 L .33404 1.05757 L .372 .996 0 0 k
F
.33843 1.03663 m .32999 1.04024 L .3304 1.03713 L .516 .996 0 0 k
F
.33641 1.05986 m .32999 1.04024 L .33214 1.04242 L .526 .996 0 0 k
F
.32999 1.04024 m .33822 1.03981 L .33214 1.04242 L .5 .996 0 0 k
F
.32999 1.04024 m .33843 1.03663 L .33822 1.03981 L F
.32999 1.04024 m .33641 1.05986 L .33404 1.05757 L .372 .996 0 0 k
F
.33843 1.03663 m .32999 1.04024 L .3304 1.03713 L .516 .996 0 0 k
F
.1204 1.15912 m .15261 1.14218 L .16478 1.14315 L .23 .996 0 0 k
F
.1204 1.15912 m .15261 1.14218 L .16478 1.14315 L F
.1204 1.15912 m .15261 1.14218 L .16478 1.14315 L F
.1204 1.15912 m .15261 1.14218 L .16478 1.14315 L F
.55601 .60695 m .57622 .6 L .559 .60752 L .136 .996 0 0 k
F
.55601 .60695 m .57993 .5965 L .57622 .6 L F
.55601 .60695 m .57622 .6 L .559 .60752 L F
.55601 .60695 m .57993 .5965 L .57622 .6 L F
.55601 .60695 m .57622 .6 L .559 .60752 L F
.55601 .60695 m .57993 .5965 L .57622 .6 L F
.55601 .60695 m .57622 .6 L .559 .60752 L F
0 0 0 1 k
.55791 .61877 m
.559 .60752 L
s
.55601 .60695 m .57993 .5965 L .57622 .6 L .136 .996 0 0 k
F
0 0 0 1 k
.57357 .6096 m
.57622 .6 L
s
.31544 .7796 m .30596 .80503 L .31041 .78342 L .125 .996 0 0 k
F
.31544 .7796 m .30596 .80503 L .31041 .78342 L F
.31544 .7796 m .30596 .80503 L .31041 .78342 L F
.31544 .7796 m .30596 .80503 L .31041 .78342 L F
0 0 0 1 k
.28635 .8042 m
.30596 .80503 L
s
.33979 .9952 m .33453 .99495 L .33851 .99314 L .588 .996 0 0 k
F
.33979 .9952 m .33426 .99771 L .33453 .99495 L F
.33979 .9952 m .33453 .99495 L .33851 .99314 L F
.33979 .9952 m .33426 .99771 L .33453 .99495 L F
.33979 .9952 m .33453 .99495 L .33851 .99314 L F
.33979 .9952 m .33426 .99771 L .33453 .99495 L F
.33979 .9952 m .33453 .99495 L .33851 .99314 L F
0 0 0 1 k
.33618 .98159 m
.33851 .99314 L
s
.33772 .9935 m
.33851 .99314 L
s
.33979 .9952 m .33426 .99771 L .33453 .99495 L .588 .996 0 0 k
F
0 0 0 1 k
.33177 .98235 m
.33453 .99495 L
s
.33453 .99495 m
.33772 .9935 L
s
.30439 .99661 m .31149 .99313 L .30608 .99493 L .135 .996 0 .456 k
F
.30439 .99661 m .31149 .99313 L .30608 .99493 L F
.30439 .99661 m .31149 .99313 L .30608 .99493 L F
.30439 .99661 m .31149 .99313 L .30608 .99493 L F
0 0 0 1 k
.30608 .99493 m
.30945 .98805 L
s
.33843 1.03663 m .3304 1.03713 L .33648 1.03453 L .516 .996 0 0 k
F
.33843 1.03663 m .3304 1.03713 L .33648 1.03453 L F
.33843 1.03663 m .3304 1.03713 L .33648 1.03453 L F
.33843 1.03663 m .3304 1.03713 L .33648 1.03453 L F
0 0 0 1 k
.32668 1.02351 m
.3304 1.03713 L
s
.37103 1.12447 m .38507 1.11871 L .37574 1.12608 L .642 .996 0 0 k
F
.37103 1.12447 m .38398 1.11423 L .38507 1.11871 L F
.37103 1.12447 m .35973 1.10381 L .37065 1.12006 L .638 .996 0 0 k
F
.37103 1.12447 m .35586 1.10191 L .35973 1.10381 L F
.38398 1.11423 m .37103 1.12447 L .37065 1.12006 L .689 .996 0 0 k
F
.37103 1.12447 m .38507 1.11871 L .37574 1.12608 L .642 .996 0 0 k
F
.37103 1.12447 m .38398 1.11423 L .38507 1.11871 L F
.37103 1.12447 m .35973 1.10381 L .37065 1.12006 L .638 .996 0 0 k
F
.37103 1.12447 m .35586 1.10191 L .35973 1.10381 L F
.38398 1.11423 m .37103 1.12447 L .37065 1.12006 L .689 .996 0 0 k
F
.37103 1.12447 m .38507 1.11871 L .37574 1.12608 L .642 .996 0 0 k
F
.37103 1.12447 m .38398 1.11423 L .38507 1.11871 L F
.37103 1.12447 m .35973 1.10381 L .37065 1.12006 L .638 .996 0 0 k
F
.37103 1.12447 m .35586 1.10191 L .35973 1.10381 L F
.38398 1.11423 m .37103 1.12447 L .37065 1.12006 L .689 .996 0 0 k
F
.37103 1.12447 m .38507 1.11871 L .37574 1.12608 L .642 .996 0 0 k
F
0 0 0 1 k
.37574 1.12608 m
.39068 1.14284 L
s
.37103 1.12447 m .38398 1.11423 L .38507 1.11871 L .642 .996 0 0 k
F
.37103 1.12447 m .35973 1.10381 L .37065 1.12006 L .638 .996 0 0 k
F
.37103 1.12447 m .35586 1.10191 L .35973 1.10381 L F
0 0 0 1 k
.35558 1.1062 m
.3665 1.12244 L
s
.38398 1.11423 m .37103 1.12447 L .37065 1.12006 L .689 .996 0 0 k
F
.34409 .9929 m .34125 .97675 L .34211 .97879 L .664 .996 0 0 k
F
.34125 .97675 m .3447 .97796 L .34211 .97879 L .434 .996 0 0 k
F
.34125 .97675 m .34486 .97559 L .3447 .97796 L F
.34125 .97675 m .34305 .99091 L .34101 .97928 L .575 .996 0 0 k
F
.34125 .97675 m .34409 .9929 L .34305 .99091 L F
.34409 .9929 m .34125 .97675 L .34211 .97879 L .664 .996 0 0 k
F
.34125 .97675 m .3447 .97796 L .34211 .97879 L .434 .996 0 0 k
F
.34125 .97675 m .34486 .97559 L .3447 .97796 L F
.34125 .97675 m .34305 .99091 L .34101 .97928 L .575 .996 0 0 k
F
.34125 .97675 m .34409 .9929 L .34305 .99091 L F
.34409 .9929 m .34125 .97675 L .34211 .97879 L .664 .996 0 0 k
F
.34125 .97675 m .3447 .97796 L .34211 .97879 L .434 .996 0 0 k
F
.34125 .97675 m .34486 .97559 L .3447 .97796 L F
.34125 .97675 m .34305 .99091 L .34101 .97928 L .575 .996 0 0 k
F
.34125 .97675 m .34409 .9929 L .34305 .99091 L F
.34409 .9929 m .34125 .97675 L .34211 .97879 L .664 .996 0 0 k
F
.34125 .97675 m .3447 .97796 L .34211 .97879 L .434 .996 0 0 k
F
.34125 .97675 m .34486 .97559 L .3447 .97796 L F
.34125 .97675 m .34305 .99091 L .34101 .97928 L .575 .996 0 0 k
F
.34125 .97675 m .34409 .9929 L .34305 .99091 L F
.33921 .98784 m .34125 .97675 L .34023 .97847 L .287 .996 0 .162 k
F
.34125 .97675 m .33672 .97959 L .34023 .97847 L .442 .996 0 .191 k
F
.34125 .97675 m .34006 .98617 L .34153 .97819 L .215 .996 0 .161 k
F
.34125 .97675 m .33921 .98784 L .34006 .98617 L F
.34486 .97559 m .34125 .97675 L .34153 .97819 L .48 .996 0 .143 k
F
.33921 .98784 m .34125 .97675 L .34023 .97847 L .287 .996 0 .162 k
F
.34125 .97675 m .33672 .97959 L .34023 .97847 L .442 .996 0 .191 k
F
.34125 .97675 m .34006 .98617 L .34153 .97819 L .215 .996 0 .161 k
F
.34125 .97675 m .33921 .98784 L .34006 .98617 L F
.34486 .97559 m .34125 .97675 L .34153 .97819 L .48 .996 0 .143 k
F
.33921 .98784 m .34125 .97675 L .34023 .97847 L .287 .996 0 .162 k
F
.34125 .97675 m .33672 .97959 L .34023 .97847 L .442 .996 0 .191 k
F
.34125 .97675 m .34006 .98617 L .34153 .97819 L .215 .996 0 .161 k
F
.34125 .97675 m .33921 .98784 L .34006 .98617 L F
.34486 .97559 m .34125 .97675 L .34153 .97819 L .48 .996 0 .143 k
F
.33921 .98784 m .34125 .97675 L .34023 .97847 L .287 .996 0 .162 k
F
.34125 .97675 m .33672 .97959 L .34023 .97847 L .442 .996 0 .191 k
F
.34125 .97675 m .34006 .98617 L .34153 .97819 L .215 .996 0 .161 k
F
.34125 .97675 m .33921 .98784 L .34006 .98617 L F
0 0 0 1 k
.33784 .98029 m
.34011 .97956 L
s
.34486 .97559 m .34125 .97675 L .34153 .97819 L .48 .996 0 .143 k
F
.26498 1.08167 m .25096 1.1004 L .26103 1.08359 L .089 .996 0 0 k
F
.26498 1.08167 m .25096 1.1004 L .26103 1.08359 L F
.26498 1.08167 m .25096 1.1004 L .26103 1.08359 L F
.26498 1.08167 m .25096 1.1004 L .26103 1.08359 L F
.27489 1.06113 m .26498 1.07785 L .27212 1.06306 L .062 .996 0 0 k
F
.27489 1.06113 m .26498 1.08167 L .26498 1.07785 L F
.26675 1.05559 m .27489 1.06113 L .27212 1.06306 L F
.27489 1.06113 m .26902 1.05389 L .27488 1.05788 L .031 .996 0 0 k
F
.27489 1.06113 m .26675 1.05559 L .26902 1.05389 L F
.27489 1.06113 m .26498 1.07785 L .27212 1.06306 L .062 .996 0 0 k
F
.27489 1.06113 m .26498 1.08167 L .26498 1.07785 L F
.26675 1.05559 m .27489 1.06113 L .27212 1.06306 L F
.27489 1.06113 m .26902 1.05389 L .27488 1.05788 L .031 .996 0 0 k
F
.27489 1.06113 m .26675 1.05559 L .26902 1.05389 L F
.27489 1.06113 m .26498 1.07785 L .27212 1.06306 L .062 .996 0 0 k
F
.27489 1.06113 m .26498 1.08167 L .26498 1.07785 L F
.26675 1.05559 m .27489 1.06113 L .27212 1.06306 L F
.27489 1.06113 m .26902 1.05389 L .27488 1.05788 L .031 .996 0 0 k
F
.27489 1.06113 m .26675 1.05559 L .26902 1.05389 L F
.27489 1.06113 m .26498 1.07785 L .27212 1.06306 L .062 .996 0 0 k
F
.27489 1.06113 m .26498 1.08167 L .26498 1.07785 L F
.26675 1.05559 m .27489 1.06113 L .27212 1.06306 L F
.27489 1.06113 m .26902 1.05389 L .27488 1.05788 L .031 .996 0 0 k
F
.27489 1.06113 m .26675 1.05559 L .26902 1.05389 L F
0 0 0 1 k
.27488 1.05788 m
.27978 1.04447 L
s
.39736 .74225 m .37794 .76272 L .39158 .7442 L .099 .996 0 0 k
F
.39736 .74225 m .37794 .76272 L .39158 .7442 L F
.39736 .74225 m .37794 .76272 L .39158 .7442 L F
.39736 .74225 m .37794 .76272 L .39158 .7442 L F
0 0 0 1 k
.39728 .74747 m
.41032 .75653 L
s
.38364 .76598 m
.39728 .74747 L
s
.34486 .97559 m .34707 .9732 L .34548 .97371 L .482 .996 0 .1 k
F
.34486 .97559 m .34707 .9732 L .34548 .97371 L F
.34486 .97559 m .34707 .9732 L .34548 .97371 L F
.34486 .97559 m .34707 .9732 L .34548 .97371 L F
0 0 0 1 k
.34548 .97371 m
.34642 .96929 L
s
.34548 .97371 m
.34571 .97363 L
s
.33915 1.01514 m .33426 .99771 L .33571 .99975 L .665 .996 0 0 k
F
.33426 .99771 m .33969 .99794 L .33571 .99975 L .579 .996 0 0 k
F
.33426 .99771 m .33979 .9952 L .33969 .99794 L F
.33426 .99771 m .33754 1.0131 L .33402 1.00056 L .555 .996 0 0 k
F
.33426 .99771 m .33915 1.01514 L .33754 1.0131 L F
.33915 1.01514 m .33426 .99771 L .33571 .99975 L .665 .996 0 0 k
F
.33426 .99771 m .33969 .99794 L .33571 .99975 L .579 .996 0 0 k
F
.33426 .99771 m .33979 .9952 L .33969 .99794 L F
.33426 .99771 m .33754 1.0131 L .33402 1.00056 L .555 .996 0 0 k
F
.33426 .99771 m .33915 1.01514 L .33754 1.0131 L F
.33915 1.01514 m .33426 .99771 L .33571 .99975 L .665 .996 0 0 k
F
.33426 .99771 m .33969 .99794 L .33571 .99975 L .579 .996 0 0 k
F
.33426 .99771 m .33979 .9952 L .33969 .99794 L F
.33426 .99771 m .33754 1.0131 L .33402 1.00056 L .555 .996 0 0 k
F
.33426 .99771 m .33915 1.01514 L .33754 1.0131 L F
.33915 1.01514 m .33426 .99771 L .33571 .99975 L .665 .996 0 0 k
F
.33426 .99771 m .33969 .99794 L .33571 .99975 L .579 .996 0 0 k
F
.33426 .99771 m .33979 .9952 L .33969 .99794 L F
.33426 .99771 m .33754 1.0131 L .33402 1.00056 L .555 .996 0 0 k
F
0 0 0 1 k
.3293 1.00244 m
.33402 1.00056 L
s
.33426 .99771 m .33915 1.01514 L .33754 1.0131 L .555 .996 0 0 k
F
.5879 .58209 m .60838 .57562 L .60435 .57834 L .313 .996 0 0 k
F
.60838 .57562 m .59267 .57932 L .60742 .57466 L .559 .996 0 0 k
F
.60838 .57562 m .5879 .58209 L .59267 .57932 L F
.62187 .56412 m .60838 .57562 L .60742 .57466 L .607 .996 0 0 k
F
.60838 .57562 m .62187 .56412 L .62212 .56503 L .698 .996 0 0 k
F
.5879 .58209 m .60838 .57562 L .60435 .57834 L .313 .996 0 0 k
F
.60838 .57562 m .59267 .57932 L .60742 .57466 L .559 .996 0 0 k
F
.60838 .57562 m .5879 .58209 L .59267 .57932 L F
.62187 .56412 m .60838 .57562 L .60742 .57466 L .607 .996 0 0 k
F
.60838 .57562 m .62187 .56412 L .62212 .56503 L .698 .996 0 0 k
F
.5879 .58209 m .60838 .57562 L .60435 .57834 L .313 .996 0 0 k
F
.60838 .57562 m .59267 .57932 L .60742 .57466 L .559 .996 0 0 k
F
.60838 .57562 m .5879 .58209 L .59267 .57932 L F
.62187 .56412 m .60838 .57562 L .60742 .57466 L .607 .996 0 0 k
F
.60838 .57562 m .62187 .56412 L .62212 .56503 L .698 .996 0 0 k
F
.5879 .58209 m .60838 .57562 L .60435 .57834 L .313 .996 0 0 k
F
.60838 .57562 m .59267 .57932 L .60742 .57466 L .559 .996 0 0 k
F
.60838 .57562 m .5879 .58209 L .59267 .57932 L F
.62187 .56412 m .60838 .57562 L .60742 .57466 L .607 .996 0 0 k
F
.60838 .57562 m .62187 .56412 L .62212 .56503 L .698 .996 0 0 k
F
0 0 0 1 k
.62212 .56503 m
.63268 .56245 L
s
.57993 .5965 m .56032 .60326 L .57755 .59573 L .193 .996 0 0 k
F
.57993 .5965 m .55601 .60695 L .56032 .60326 L F
.5879 .58209 m .57993 .5965 L .57755 .59573 L .245 .996 0 0 k
F
.57993 .5965 m .5896 .583 L .58386 .59338 L .265 .996 0 0 k
F
.57993 .5965 m .5879 .58209 L .5896 .583 L F
.57993 .5965 m .56032 .60326 L .57755 .59573 L .193 .996 0 0 k
F
.57993 .5965 m .55601 .60695 L .56032 .60326 L F
.5879 .58209 m .57993 .5965 L .57755 .59573 L .245 .996 0 0 k
F
.57993 .5965 m .5896 .583 L .58386 .59338 L .265 .996 0 0 k
F
.57993 .5965 m .5879 .58209 L .5896 .583 L F
.57993 .5965 m .56032 .60326 L .57755 .59573 L .193 .996 0 0 k
F
.57993 .5965 m .55601 .60695 L .56032 .60326 L F
.5879 .58209 m .57993 .5965 L .57755 .59573 L .245 .996 0 0 k
F
.57993 .5965 m .5896 .583 L .58386 .59338 L .265 .996 0 0 k
F
.57993 .5965 m .5879 .58209 L .5896 .583 L F
.57993 .5965 m .56032 .60326 L .57755 .59573 L .193 .996 0 0 k
F
.57993 .5965 m .55601 .60695 L .56032 .60326 L F
0 0 0 1 k
.559 .60752 m
.57622 .6 L
s
.5879 .58209 m .57993 .5965 L .57755 .59573 L .245 .996 0 0 k
F
.57993 .5965 m .5896 .583 L .58386 .59338 L .265 .996 0 0 k
F
.57993 .5965 m .5879 .58209 L .5896 .583 L F
0 0 0 1 k
.58386 .59338 m
.59802 .58664 L
s
.5879 .58209 m .60435 .57834 L .5896 .583 L .313 .996 0 0 k
F
.5879 .58209 m .60435 .57834 L .5896 .583 L F
.5879 .58209 m .60435 .57834 L .5896 .583 L F
.5879 .58209 m .60435 .57834 L .5896 .583 L F
0 0 0 1 k
.59802 .58664 m
.60435 .57834 L
s
.5896 .583 m
.60435 .57834 L
s
.16478 1.14315 m .20499 1.1229 L .17515 1.14224 L .128 .996 0 0 k
F
.16478 1.14315 m .20499 1.1229 L .17515 1.14224 L F
.16478 1.14315 m .20499 1.1229 L .17515 1.14224 L F
.16478 1.14315 m .20499 1.1229 L .17515 1.14224 L F
0 0 0 1 k
.17515 1.14224 m
.20368 1.15973 L
s
.34707 .97488 m .34513 .97334 L .34672 .97283 L .443 .996 0 .002 k
F
.34486 .97559 m .34707 .97488 L .34707 .9732 L .482 .996 0 .1 k
F
.34486 .97559 m .34707 .97488 L .34707 .9732 L F
.34486 .97559 m .34707 .97488 L .34707 .9732 L F
.34486 .97559 m .34707 .97488 L .34707 .9732 L F
.34707 .97488 m .34486 .97559 L .34513 .97334 L .443 .996 0 .002 k
F
.34707 .97488 m .34513 .97334 L .34672 .97283 L F
.34707 .97488 m .34486 .97559 L .34513 .97334 L F
.34707 .97488 m .34513 .97334 L .34672 .97283 L F
.34707 .97488 m .34486 .97559 L .34513 .97334 L F
.34707 .97488 m .34513 .97334 L .34672 .97283 L F
0 0 0 1 k
.34672 .97283 m
.34681 .9621 L
s
.34707 .97488 m .34486 .97559 L .34513 .97334 L .443 .996 0 .002 k
F
0 0 0 1 k
.34461 .962 m
.34513 .97334 L
s
.34513 .97334 m
.34672 .97283 L
s
.30439 .99661 m .2977 1.00027 L .30265 .99834 L .075 .996 0 .577 k
F
.30439 .99661 m .2977 1.00027 L .30265 .99834 L F
.30439 .99661 m .2977 1.00027 L .30265 .99834 L F
.30439 .99661 m .2977 1.00027 L .30265 .99834 L F
.33252 1.01835 m .33648 1.03453 L .33222 1.02137 L .495 .996 0 0 k
F
.33252 1.01835 m .33648 1.03453 L .33222 1.02137 L F
.33252 1.01835 m .33648 1.03453 L .33222 1.02137 L F
.33252 1.01835 m .33648 1.03453 L .33222 1.02137 L F
0 0 0 1 k
.32668 1.02351 m
.33222 1.02137 L
s
.50256 .65338 m .52672 .64147 L .50718 .6533 L .125 .996 0 0 k
F
.50256 .65338 m .52971 .63693 L .52672 .64147 L F
.50256 .65338 m .52672 .64147 L .50718 .6533 L F
.50256 .65338 m .52971 .63693 L .52672 .64147 L F
.50256 .65338 m .52672 .64147 L .50718 .6533 L F
.50256 .65338 m .52971 .63693 L .52672 .64147 L F
.50256 .65338 m .52672 .64147 L .50718 .6533 L F
.50256 .65338 m .52971 .63693 L .52672 .64147 L F
0 0 0 1 k
.52672 .64147 m
.52975 .65258 L
s
.34185 .786 m .35692 .76285 L .3469 .78328 L .096 .996 0 0 k
F
.34185 .786 m .35692 .76285 L .3469 .78328 L F
.34185 .786 m .35692 .76285 L .3469 .78328 L F
.34185 .786 m .35692 .76285 L .3469 .78328 L F
0 0 0 1 k
.3469 .78328 m
.36251 .78873 L
s
.33915 1.01514 m .33277 1.01542 L .33754 1.0131 L .602 .996 0 0 k
F
.33915 1.01514 m .33252 1.01835 L .33277 1.01542 L F
.33915 1.01514 m .33277 1.01542 L .33754 1.0131 L F
.33915 1.01514 m .33252 1.01835 L .33277 1.01542 L F
.33915 1.01514 m .33277 1.01542 L .33754 1.0131 L F
.33915 1.01514 m .33252 1.01835 L .33277 1.01542 L F
.33915 1.01514 m .33277 1.01542 L .33754 1.0131 L F
.33915 1.01514 m .33252 1.01835 L .33277 1.01542 L F
0 0 0 1 k
.3293 1.00244 m
.33277 1.01542 L
s
.25331 1.07369 m .26498 1.08167 L .26103 1.08359 L .09 .996 0 0 k
F
.26498 1.08167 m .25659 1.0721 L .26498 1.07785 L .062 .996 0 0 k
F
.26498 1.08167 m .25331 1.07369 L .25659 1.0721 L F
.25331 1.07369 m .26498 1.08167 L .26103 1.08359 L .09 .996 0 0 k
F
.26498 1.08167 m .25659 1.0721 L .26498 1.07785 L .062 .996 0 0 k
F
.26498 1.08167 m .25331 1.07369 L .25659 1.0721 L F
.25331 1.07369 m .26498 1.08167 L .26103 1.08359 L .09 .996 0 0 k
F
.26498 1.08167 m .25659 1.0721 L .26498 1.07785 L .062 .996 0 0 k
F
.26498 1.08167 m .25331 1.07369 L .25659 1.0721 L F
.25331 1.07369 m .26498 1.08167 L .26103 1.08359 L .09 .996 0 0 k
F
.26498 1.08167 m .25659 1.0721 L .26498 1.07785 L .062 .996 0 0 k
F
.26498 1.08167 m .25331 1.07369 L .25659 1.0721 L F
.33641 1.05986 m .33214 1.04242 L .33676 1.05654 L .526 .996 0 0 k
F
.33641 1.05986 m .33214 1.04242 L .33676 1.05654 L F
.33641 1.05986 m .33214 1.04242 L .33676 1.05654 L F
.33641 1.05986 m .33214 1.04242 L .33676 1.05654 L F
0 0 0 1 k
.32588 1.0602 m
.33404 1.05757 L
s
.32942 1.04345 m
.33404 1.05757 L
s
.33843 1.03663 m .33252 1.01835 L .3343 1.0204 L .634 .996 0 0 k
F
.33252 1.01835 m .33907 1.01809 L .3343 1.0204 L .586 .996 0 0 k
F
.33252 1.01835 m .33915 1.01514 L .33907 1.01809 L F
.33252 1.01835 m .33843 1.03663 L .33648 1.03453 L .495 .996 0 0 k
F
.33843 1.03663 m .33252 1.01835 L .3343 1.0204 L .634 .996 0 0 k
F
.33252 1.01835 m .33907 1.01809 L .3343 1.0204 L .586 .996 0 0 k
F
.33252 1.01835 m .33915 1.01514 L .33907 1.01809 L F
.33252 1.01835 m .33843 1.03663 L .33648 1.03453 L .495 .996 0 0 k
F
.33843 1.03663 m .33252 1.01835 L .3343 1.0204 L .634 .996 0 0 k
F
.33252 1.01835 m .33907 1.01809 L .3343 1.0204 L .586 .996 0 0 k
F
.33252 1.01835 m .33915 1.01514 L .33907 1.01809 L F
.33252 1.01835 m .33843 1.03663 L .33648 1.03453 L .495 .996 0 0 k
F
.33843 1.03663 m .33252 1.01835 L .3343 1.0204 L .634 .996 0 0 k
F
.33252 1.01835 m .33907 1.01809 L .3343 1.0204 L .586 .996 0 0 k
F
.33252 1.01835 m .33915 1.01514 L .33907 1.01809 L F
.33252 1.01835 m .33843 1.03663 L .33648 1.03453 L .495 .996 0 0 k
F
.31544 .7796 m .33707 .78911 L .31806 .78451 L .087 .996 0 0 k
F
.31544 .7796 m .34185 .786 L .33707 .78911 L F
.31544 .7796 m .33707 .78911 L .31806 .78451 L F
.31544 .7796 m .34185 .786 L .33707 .78911 L F
.31544 .7796 m .33707 .78911 L .31806 .78451 L F
.31544 .7796 m .34185 .786 L .33707 .78911 L F
.31544 .7796 m .33707 .78911 L .31806 .78451 L F
.31544 .7796 m .34185 .786 L .33707 .78911 L F
0 0 0 1 k
.33041 .80871 m
.33707 .78911 L
s
.34473 1.08037 m .35225 1.0997 L .34423 1.0842 L .432 .996 0 0 k
F
.34473 1.08037 m .35586 1.10191 L .35225 1.0997 L F
.34473 1.08037 m .35225 1.0997 L .34423 1.0842 L F
.34473 1.08037 m .35586 1.10191 L .35225 1.0997 L F
.34473 1.08037 m .35225 1.0997 L .34423 1.0842 L F
.34473 1.08037 m .35586 1.10191 L .35225 1.0997 L F
.34473 1.08037 m .35225 1.0997 L .34423 1.0842 L F
0 0 0 1 k
.33453 1.08767 m
.34423 1.0842 L
s
.34473 1.08037 m .35586 1.10191 L .35225 1.0997 L .432 .996 0 0 k
F
0 0 0 1 k
.34078 1.1045 m
.35225 1.0997 L
s
.34423 1.0842 m
.35225 1.0997 L
s
.34185 .786 m .35576 .75761 L .35692 .76285 L .096 .996 0 0 k
F
.34185 .786 m .32095 .77627 L .33997 .78088 L F
.34185 .786 m .31544 .7796 L .32095 .77627 L F
.35576 .75761 m .34185 .786 L .33997 .78088 L .093 .996 0 0 k
F
.34185 .786 m .35576 .75761 L .35692 .76285 L .096 .996 0 0 k
F
.34185 .786 m .32095 .77627 L .33997 .78088 L F
.34185 .786 m .31544 .7796 L .32095 .77627 L F
.35576 .75761 m .34185 .786 L .33997 .78088 L .093 .996 0 0 k
F
.34185 .786 m .35576 .75761 L .35692 .76285 L .096 .996 0 0 k
F
.34185 .786 m .32095 .77627 L .33997 .78088 L F
.34185 .786 m .31544 .7796 L .32095 .77627 L F
.35576 .75761 m .34185 .786 L .33997 .78088 L .093 .996 0 0 k
F
.34185 .786 m .35576 .75761 L .35692 .76285 L .096 .996 0 0 k
F
0 0 0 1 k
.35692 .76285 m
.37324 .7703 L
s
.34185 .786 m .32095 .77627 L .33997 .78088 L .096 .996 0 0 k
F
.34185 .786 m .31544 .7796 L .32095 .77627 L F
0 0 0 1 k
.31806 .78451 m
.33707 .78911 L
s
.31361 .80611 m
.31806 .78451 L
s
.35576 .75761 m .34185 .786 L .33997 .78088 L .093 .996 0 0 k
F
.33641 1.05986 m .34183 1.07809 L .33583 1.06333 L .395 .996 0 0 k
F
.33641 1.05986 m .34183 1.07809 L .33583 1.06333 L F
.33641 1.05986 m .34183 1.07809 L .33583 1.06333 L F
.33641 1.05986 m .34183 1.07809 L .33583 1.06333 L F
0 0 0 1 k
.32768 1.06596 m
.33583 1.06333 L
s
.34707 .97488 m .34791 .97277 L .34737 .97294 L .47 .996 0 .059 k
F
.34707 .97488 m .34791 .97277 L .34737 .97294 L F
.34707 .97488 m .34791 .97277 L .34737 .97294 L F
.34707 .97488 m .34791 .97277 L .34737 .97294 L F
0 0 0 1 k
.34737 .97294 m
.34753 .97181 L
s
.34737 .97294 m
.34759 .97287 L
s
.34409 .9929 m .34211 .97879 L .34415 .99042 L .664 .996 0 0 k
F
.34409 .9929 m .34211 .97879 L .34415 .99042 L F
.34409 .9929 m .34211 .97879 L .34415 .99042 L F
.34409 .9929 m .34211 .97879 L .34415 .99042 L F
0 0 0 1 k
.34211 .97879 m
.34237 .9787 L
s
.39736 .74225 m .41944 .72262 L .403 .74065 L .109 .996 0 0 k
F
.39736 .74225 m .41944 .72262 L .403 .74065 L F
.39736 .74225 m .41944 .72262 L .403 .74065 L F
.39736 .74225 m .41944 .72262 L .403 .74065 L F
0 0 0 1 k
.403 .74065 m
.41603 .74972 L
s
.28317 .77525 m .27728 .80396 L .27809 .78005 L .193 .996 0 0 k
F
.28317 .77525 m .27728 .80396 L .27809 .78005 L F
.28317 .77525 m .27728 .80396 L .27809 .78005 L F
.28317 .77525 m .27728 .80396 L .27809 .78005 L F
0 0 0 1 k
.25499 .80585 m
.27728 .80396 L
s
.34782 .97464 m .34726 .97282 L .34779 .97265 L .455 .996 0 .023 k
F
.34707 .97488 m .34782 .97464 L .34791 .97277 L .47 .996 0 .059 k
F
.34707 .97488 m .34782 .97464 L .34791 .97277 L F
.34707 .97488 m .34782 .97464 L .34791 .97277 L F
.34707 .97488 m .34782 .97464 L .34791 .97277 L F
.34782 .97464 m .34707 .97488 L .34726 .97282 L .455 .996 0 .023 k
F
.34782 .97464 m .34726 .97282 L .34779 .97265 L F
.34782 .97464 m .34707 .97488 L .34726 .97282 L F
.34782 .97464 m .34726 .97282 L .34779 .97265 L F
.34782 .97464 m .34707 .97488 L .34726 .97282 L F
.34782 .97464 m .34726 .97282 L .34779 .97265 L F
0 0 0 1 k
.34779 .97265 m
.34801 .96957 L
s
.34747 .97275 m
.34771 .97267 L
s
.34771 .97267 m
.34779 .97265 L
s
.34782 .97464 m .34707 .97488 L .34726 .97282 L .455 .996 0 .023 k
F
0 0 0 1 k
.34726 .97282 m
.34726 .97202 L
s
.34726 .97282 m
.34747 .97275 L
s
.27605 1.03883 m .27477 1.03273 L .27664 1.03609 L .002 .996 0 0 k
F
.27605 1.03883 m .27477 1.03273 L .27664 1.03609 L F
.27605 1.03883 m .27477 1.03273 L .27664 1.03609 L F
.27605 1.03883 m .27477 1.03273 L .27664 1.03609 L F
0 0 0 1 k
.27664 1.03609 m
.27885 1.03042 L
s
.33915 1.01514 m .33571 .99975 L .33922 1.01229 L .665 .996 0 0 k
F
.33915 1.01514 m .33571 .99975 L .33922 1.01229 L F
.33915 1.01514 m .33571 .99975 L .33922 1.01229 L F
.33915 1.01514 m .33571 .99975 L .33922 1.01229 L F
0 0 0 1 k
.33402 1.00056 m
.33754 1.0131 L
s
.33277 1.01542 m
.33754 1.0131 L
s
.26675 1.05559 m .27212 1.06306 L .26626 1.05907 L .062 .996 0 0 k
F
.26675 1.05559 m .27212 1.06306 L .26626 1.05907 L F
.26675 1.05559 m .27212 1.06306 L .26626 1.05907 L F
.26675 1.05559 m .27212 1.06306 L .26626 1.05907 L F
0 0 0 1 k
.26498 1.07785 m
.27212 1.06306 L
s
.34699 .99094 m .34486 .97559 L .34541 .97758 L .992 .966 0 0 k
F
.34486 .97559 m .34701 .97707 L .34541 .97758 L .443 .996 0 .002 k
F
.34486 .97559 m .34707 .97488 L .34701 .97707 L F
.34486 .97559 m .34624 .989 L .3447 .97796 L .701 .996 0 0 k
F
.34486 .97559 m .34699 .99094 L .34624 .989 L F
.34699 .99094 m .34486 .97559 L .34541 .97758 L .992 .966 0 0 k
F
.34486 .97559 m .34701 .97707 L .34541 .97758 L .443 .996 0 .002 k
F
.34486 .97559 m .34707 .97488 L .34701 .97707 L F
.34486 .97559 m .34624 .989 L .3447 .97796 L .701 .996 0 0 k
F
.34486 .97559 m .34699 .99094 L .34624 .989 L F
.34699 .99094 m .34486 .97559 L .34541 .97758 L .992 .966 0 0 k
F
.34486 .97559 m .34701 .97707 L .34541 .97758 L .443 .996 0 .002 k
F
.34486 .97559 m .34707 .97488 L .34701 .97707 L F
.34486 .97559 m .34624 .989 L .3447 .97796 L .701 .996 0 0 k
F
.34486 .97559 m .34699 .99094 L .34624 .989 L F
.34699 .99094 m .34486 .97559 L .34541 .97758 L .992 .966 0 0 k
F
.34486 .97559 m .34701 .97707 L .34541 .97758 L .443 .996 0 .002 k
F
.34486 .97559 m .34707 .97488 L .34701 .97707 L F
.34486 .97559 m .34624 .989 L .3447 .97796 L .701 .996 0 0 k
F
.34486 .97559 m .34699 .99094 L .34624 .989 L F
.34365 .98746 m .34486 .97559 L .34413 .97736 L .224 .996 0 .122 k
F
.34486 .97559 m .34153 .97819 L .34413 .97736 L .48 .996 0 .143 k
F
.34486 .97559 m .34419 .98576 L .34506 .97721 L .108 .996 0 .126 k
F
.34486 .97559 m .34365 .98746 L .34419 .98576 L F
.34707 .97488 m .34486 .97559 L .34506 .97721 L .482 .996 0 .1 k
F
.34365 .98746 m .34486 .97559 L .34413 .97736 L .224 .996 0 .122 k
F
.34486 .97559 m .34153 .97819 L .34413 .97736 L .48 .996 0 .143 k
F
.34486 .97559 m .34419 .98576 L .34506 .97721 L .108 .996 0 .126 k
F
.34486 .97559 m .34365 .98746 L .34419 .98576 L F
.34707 .97488 m .34486 .97559 L .34506 .97721 L .482 .996 0 .1 k
F
.34365 .98746 m .34486 .97559 L .34413 .97736 L .224 .996 0 .122 k
F
.34486 .97559 m .34153 .97819 L .34413 .97736 L .48 .996 0 .143 k
F
.34486 .97559 m .34419 .98576 L .34506 .97721 L .108 .996 0 .126 k
F
.34486 .97559 m .34365 .98746 L .34419 .98576 L F
.34707 .97488 m .34486 .97559 L .34506 .97721 L .482 .996 0 .1 k
F
.34365 .98746 m .34486 .97559 L .34413 .97736 L .224 .996 0 .122 k
F
.34486 .97559 m .34153 .97819 L .34413 .97736 L .48 .996 0 .143 k
F
.34486 .97559 m .34419 .98576 L .34506 .97721 L .108 .996 0 .126 k
F
.34486 .97559 m .34365 .98746 L .34419 .98576 L F
0 0 0 1 k
.34237 .9787 m
.34409 .97815 L
s
.34707 .97488 m .34486 .97559 L .34506 .97721 L .482 .996 0 .1 k
F
.26675 1.05559 m .27571 1.04182 L .26902 1.05389 L .029 .996 0 0 k
F
.26675 1.05559 m .27605 1.03883 L .27571 1.04182 L F
.26675 1.05559 m .27571 1.04182 L .26902 1.05389 L F
.26675 1.05559 m .27605 1.03883 L .27571 1.04182 L F
.26675 1.05559 m .27571 1.04182 L .26902 1.05389 L F
.26675 1.05559 m .27605 1.03883 L .27571 1.04182 L F
.26675 1.05559 m .27571 1.04182 L .26902 1.05389 L F
.26675 1.05559 m .27605 1.03883 L .27571 1.04182 L F
0 0 0 1 k
.27571 1.04182 m
.27978 1.04447 L
s
.33921 .98784 m .34023 .97847 L .33876 .98645 L .287 .996 0 .162 k
F
.33921 .98784 m .34023 .97847 L .33876 .98645 L F
.33921 .98784 m .34023 .97847 L .33876 .98645 L F
.33921 .98784 m .34023 .97847 L .33876 .98645 L F
0 0 0 1 k
.33672 .97959 m
.34023 .97847 L
s
.33641 1.05986 m .34473 1.08037 L .34183 1.07809 L .395 .996 0 0 k
F
.33641 1.05986 m .34473 1.08037 L .34183 1.07809 L F
.33641 1.05986 m .34473 1.08037 L .34183 1.07809 L F
.33641 1.05986 m .34473 1.08037 L .34183 1.07809 L F
0 0 0 1 k
.33213 1.08158 m
.34183 1.07809 L
s
.33583 1.06333 m
.34183 1.07809 L
s
.29905 1.00604 m .30439 .99661 L .30265 .99834 L 0 .996 0 .862 k
F
.30439 .99661 m .3009 1.00435 L .30474 .99756 L 0 .996 0 .598 k
F
.30439 .99661 m .29905 1.00604 L .3009 1.00435 L F
.3119 .99411 m .30439 .99661 L .30474 .99756 L 0 .996 0 .607 k
F
.30439 .99661 m .3119 .99411 L .31149 .99313 L .135 .996 0 .456 k
F
.29905 1.00604 m .30439 .99661 L .30265 .99834 L 0 .996 0 .862 k
F
.30439 .99661 m .3009 1.00435 L .30474 .99756 L 0 .996 0 .598 k
F
.30439 .99661 m .29905 1.00604 L .3009 1.00435 L F
.3119 .99411 m .30439 .99661 L .30474 .99756 L 0 .996 0 .607 k
F
.30439 .99661 m .3119 .99411 L .31149 .99313 L .135 .996 0 .456 k
F
.29905 1.00604 m .30439 .99661 L .30265 .99834 L 0 .996 0 .862 k
F
.30439 .99661 m .3009 1.00435 L .30474 .99756 L 0 .996 0 .598 k
F
.30439 .99661 m .29905 1.00604 L .3009 1.00435 L F
.3119 .99411 m .30439 .99661 L .30474 .99756 L 0 .996 0 .607 k
F
.30439 .99661 m .3119 .99411 L .31149 .99313 L .135 .996 0 .456 k
F
.29905 1.00604 m .30439 .99661 L .30265 .99834 L 0 .996 0 .862 k
F
.30439 .99661 m .3009 1.00435 L .30474 .99756 L 0 .996 0 .598 k
F
.30439 .99661 m .29905 1.00604 L .3009 1.00435 L F
.3119 .99411 m .30439 .99661 L .30474 .99756 L 0 .996 0 .607 k
F
.30439 .99661 m .3119 .99411 L .31149 .99313 L .135 .996 0 .456 k
F
0 0 0 1 k
.30608 .99493 m
.31149 .99313 L
s
.31149 .99313 m
.31473 .98636 L
s
.27605 1.03883 m .26758 1.05244 L .27428 1.04037 L .04 .996 0 0 k
F
.27605 1.03883 m .26675 1.05559 L .26758 1.05244 L F
.27346 1.03416 m .27605 1.03883 L .27428 1.04037 L .042 .996 0 0 k
F
.27605 1.03883 m .27346 1.03416 L .27477 1.03273 L .002 .996 0 0 k
F
.27605 1.03883 m .26758 1.05244 L .27428 1.04037 L .04 .996 0 0 k
F
.27605 1.03883 m .26675 1.05559 L .26758 1.05244 L F
.27346 1.03416 m .27605 1.03883 L .27428 1.04037 L .042 .996 0 0 k
F
.27605 1.03883 m .27346 1.03416 L .27477 1.03273 L .002 .996 0 0 k
F
.27605 1.03883 m .26758 1.05244 L .27428 1.04037 L .04 .996 0 0 k
F
.27605 1.03883 m .26675 1.05559 L .26758 1.05244 L F
.27346 1.03416 m .27605 1.03883 L .27428 1.04037 L .042 .996 0 0 k
F
.27605 1.03883 m .27346 1.03416 L .27477 1.03273 L .002 .996 0 0 k
F
.27605 1.03883 m .26758 1.05244 L .27428 1.04037 L .04 .996 0 0 k
F
.27605 1.03883 m .26675 1.05559 L .26758 1.05244 L F
0 0 0 1 k
.26902 1.05389 m
.27571 1.04182 L
s
.26902 1.05389 m
.27488 1.05788 L
s
.27346 1.03416 m .27605 1.03883 L .27428 1.04037 L .042 .996 0 0 k
F
.27605 1.03883 m .27346 1.03416 L .27477 1.03273 L .002 .996 0 0 k
F
0 0 0 1 k
.27477 1.03273 m
.27664 1.03609 L
s
.34473 1.08037 m .33641 1.05986 L .33898 1.062 L .563 .996 0 0 k
F
.33641 1.05986 m .34581 1.05872 L .33898 1.062 L .533 .996 0 0 k
F
.33641 1.05986 m .34589 1.0553 L .34581 1.05872 L F
.34589 1.0553 m .33641 1.05986 L .33676 1.05654 L .556 .996 0 0 k
F
.34473 1.08037 m .33641 1.05986 L .33898 1.062 L .563 .996 0 0 k
F
.33641 1.05986 m .34581 1.05872 L .33898 1.062 L .533 .996 0 0 k
F
.33641 1.05986 m .34589 1.0553 L .34581 1.05872 L F
.34589 1.0553 m .33641 1.05986 L .33676 1.05654 L .556 .996 0 0 k
F
.34473 1.08037 m .33641 1.05986 L .33898 1.062 L .563 .996 0 0 k
F
.33641 1.05986 m .34581 1.05872 L .33898 1.062 L .533 .996 0 0 k
F
.33641 1.05986 m .34589 1.0553 L .34581 1.05872 L F
.34589 1.0553 m .33641 1.05986 L .33676 1.05654 L .556 .996 0 0 k
F
.34473 1.08037 m .33641 1.05986 L .33898 1.062 L .563 .996 0 0 k
F
.33641 1.05986 m .34581 1.05872 L .33898 1.062 L .533 .996 0 0 k
F
.33641 1.05986 m .34589 1.0553 L .34581 1.05872 L F
.34589 1.0553 m .33641 1.05986 L .33676 1.05654 L .556 .996 0 0 k
F
.78597 .57335 m .8248 .57638 L .79362 .57726 L .821 .996 0 0 k
F
.78597 .57335 m .8248 .57638 L .79362 .57726 L F
.78597 .57335 m .8248 .57638 L .79362 .57726 L F
.78597 .57335 m .8248 .57638 L .79362 .57726 L F
0 0 0 1 k
.79362 .57726 m
.80057 .59375 L
s
.64094 .55349 m .65291 .55307 L .64876 .5544 L .868 .996 0 0 k
F
.65291 .55307 m .6458 .55249 L .65441 .55219 L .996 .937 0 0 k
F
.65291 .55307 m .64094 .55349 L .6458 .55249 L F
.65291 .55307 m .67309 .54783 L .67109 .54832 L .5 .5 .5 1 k
F
.65291 .55307 m .67309 .54783 L .67109 .54832 L F
.65291 .55307 m .67309 .54783 L .67109 .54832 L F
.65291 .55307 m .67309 .54783 L .67109 .54832 L F
.67309 .54783 m .65291 .55307 L .65441 .55219 L .996 .934 0 0 k
F
0 0 0 1 k
.67181 .54816 m
.67346 .54779 L
s
.64094 .55349 m .65291 .55307 L .64876 .5544 L .868 .996 0 0 k
F
.65291 .55307 m .6458 .55249 L .65441 .55219 L .996 .937 0 0 k
F
.65291 .55307 m .64094 .55349 L .6458 .55249 L F
.67309 .54783 m .65291 .55307 L .65441 .55219 L .996 .934 0 0 k
F
.64094 .55349 m .65291 .55307 L .64876 .5544 L .868 .996 0 0 k
F
.65291 .55307 m .6458 .55249 L .65441 .55219 L .996 .937 0 0 k
F
.65291 .55307 m .64094 .55349 L .6458 .55249 L F
.67309 .54783 m .65291 .55307 L .65441 .55219 L .996 .934 0 0 k
F
.64094 .55349 m .65291 .55307 L .64876 .5544 L .868 .996 0 0 k
F
.65291 .55307 m .6458 .55249 L .65441 .55219 L .996 .937 0 0 k
F
.65291 .55307 m .64094 .55349 L .6458 .55249 L F
.67309 .54783 m .65291 .55307 L .65441 .55219 L .996 .934 0 0 k
F
.35586 1.10191 m .36837 1.09824 L .35973 1.10381 L .603 .996 0 0 k
F
.35586 1.10191 m .36786 1.09416 L .36837 1.09824 L F
.35586 1.10191 m .34787 1.08243 L .35589 1.09795 L .6 .996 0 0 k
F
.35586 1.10191 m .34473 1.08037 L .34787 1.08243 L F
.36786 1.09416 m .35586 1.10191 L .35589 1.09795 L .641 .996 0 0 k
F
.35586 1.10191 m .36837 1.09824 L .35973 1.10381 L .603 .996 0 0 k
F
.35586 1.10191 m .36786 1.09416 L .36837 1.09824 L F
.35586 1.10191 m .34787 1.08243 L .35589 1.09795 L .6 .996 0 0 k
F
.35586 1.10191 m .34473 1.08037 L .34787 1.08243 L F
.36786 1.09416 m .35586 1.10191 L .35589 1.09795 L .641 .996 0 0 k
F
.35586 1.10191 m .36837 1.09824 L .35973 1.10381 L .603 .996 0 0 k
F
.35586 1.10191 m .36786 1.09416 L .36837 1.09824 L F
.35586 1.10191 m .34787 1.08243 L .35589 1.09795 L .6 .996 0 0 k
F
.35586 1.10191 m .34473 1.08037 L .34787 1.08243 L F
.36786 1.09416 m .35586 1.10191 L .35589 1.09795 L .641 .996 0 0 k
F
.35586 1.10191 m .36837 1.09824 L .35973 1.10381 L .603 .996 0 0 k
F
.35586 1.10191 m .36786 1.09416 L .36837 1.09824 L F
.35586 1.10191 m .34787 1.08243 L .35589 1.09795 L .6 .996 0 0 k
F
.35586 1.10191 m .34473 1.08037 L .34787 1.08243 L F
.36786 1.09416 m .35586 1.10191 L .35589 1.09795 L .641 .996 0 0 k
F
.38398 1.11423 m .37065 1.12006 L .37997 1.11268 L .689 .996 0 0 k
F
.38398 1.11423 m .37065 1.12006 L .37997 1.11268 L F
.38398 1.11423 m .37065 1.12006 L .37997 1.11268 L F
.38398 1.11423 m .37065 1.12006 L .37997 1.11268 L F
0 0 0 1 k
.35973 1.10381 m
.37065 1.12006 L
s
.33843 1.03663 m .3343 1.0204 L .33856 1.03356 L .634 .996 0 0 k
F
.33843 1.03663 m .3343 1.0204 L .33856 1.03356 L F
.33843 1.03663 m .3343 1.0204 L .33856 1.03356 L F
.33843 1.03663 m .3343 1.0204 L .33856 1.03356 L F
0 0 0 1 k
.3304 1.03713 m
.33648 1.03453 L
s
.33222 1.02137 m
.33648 1.03453 L
s
.28221 1.01661 m .28623 1.01181 L .28353 1.01448 L .5 .5 .5 1 k
F
.28221 1.01661 m .28623 1.01181 L .28353 1.01448 L F
.28221 1.01661 m .28623 1.01181 L .28353 1.01448 L F
.28221 1.01661 m .28623 1.01181 L .28353 1.01448 L F
0 0 0 1 k
.28353 1.01448 m
.28452 1.01231 L
s
.25331 1.07369 m .26103 1.08359 L .25262 1.07784 L .09 .996 0 0 k
F
.25331 1.07369 m .26103 1.08359 L .25262 1.07784 L F
.25331 1.07369 m .26103 1.08359 L .25262 1.07784 L F
.25331 1.07369 m .26103 1.08359 L .25262 1.07784 L F
0 0 0 1 k
.25096 1.1004 m
.26103 1.08359 L
s
.34589 1.0553 m .33676 1.05654 L .34359 1.05326 L .556 .996 0 0 k
F
.34589 1.0553 m .33676 1.05654 L .34359 1.05326 L F
.34589 1.0553 m .33676 1.05654 L .34359 1.05326 L F
.34589 1.0553 m .33676 1.05654 L .34359 1.05326 L F
0 0 0 1 k
.33214 1.04242 m
.33676 1.05654 L
s
.34842 .98936 m .34707 .97488 L .34731 .97681 L .996 .996 0 .089 k
F
.34707 .97488 m .34785 .97664 L .34731 .97681 L .455 .996 0 .023 k
F
.34707 .97488 m .34782 .97464 L .34785 .97664 L F
.34707 .97488 m .34798 .98749 L .34701 .97707 L .996 .994 0 .01 k
F
.34707 .97488 m .34842 .98936 L .34798 .98749 L F
.34842 .98936 m .34707 .97488 L .34731 .97681 L .996 .996 0 .089 k
F
.34707 .97488 m .34785 .97664 L .34731 .97681 L .455 .996 0 .023 k
F
.34707 .97488 m .34782 .97464 L .34785 .97664 L F
.34707 .97488 m .34798 .98749 L .34701 .97707 L .996 .994 0 .01 k
F
.34707 .97488 m .34842 .98936 L .34798 .98749 L F
.34842 .98936 m .34707 .97488 L .34731 .97681 L .996 .996 0 .089 k
F
.34707 .97488 m .34785 .97664 L .34731 .97681 L .455 .996 0 .023 k
F
.34707 .97488 m .34782 .97464 L .34785 .97664 L F
.34707 .97488 m .34798 .98749 L .34701 .97707 L .996 .994 0 .01 k
F
.34707 .97488 m .34842 .98936 L .34798 .98749 L F
.34842 .98936 m .34707 .97488 L .34731 .97681 L .996 .996 0 .089 k
F
.34707 .97488 m .34785 .97664 L .34731 .97681 L .455 .996 0 .023 k
F
.34707 .97488 m .34782 .97464 L .34785 .97664 L F
.34707 .97488 m .34798 .98749 L .34701 .97707 L .996 .994 0 .01 k
F
.34707 .97488 m .34842 .98936 L .34798 .98749 L F
.34699 .99094 m .34541 .97758 L .34695 .98863 L .992 .966 0 0 k
F
.34699 .99094 m .34541 .97758 L .34695 .98863 L F
.34699 .99094 m .34541 .97758 L .34695 .98863 L F
.34699 .99094 m .34541 .97758 L .34695 .98863 L F
.34673 .9876 m .34707 .97488 L .34666 .9767 L .12 .996 0 .089 k
F
.34707 .97488 m .34506 .97721 L .34666 .9767 L .482 .996 0 .1 k
F
.34707 .97488 m .34694 .98584 L .34719 .97669 L 0 .996 .079 .002 k
F
.34707 .97488 m .34673 .9876 L .34694 .98584 L F
.34782 .97464 m .34707 .97488 L .34719 .97669 L .47 .996 0 .059 k
F
.34673 .9876 m .34707 .97488 L .34666 .9767 L .12 .996 0 .089 k
F
.34707 .97488 m .34506 .97721 L .34666 .9767 L .482 .996 0 .1 k
F
.34707 .97488 m .34694 .98584 L .34719 .97669 L 0 .996 .079 .002 k
F
.34707 .97488 m .34673 .9876 L .34694 .98584 L F
.34782 .97464 m .34707 .97488 L .34719 .97669 L .47 .996 0 .059 k
F
.34673 .9876 m .34707 .97488 L .34666 .9767 L .12 .996 0 .089 k
F
.34707 .97488 m .34506 .97721 L .34666 .9767 L .482 .996 0 .1 k
F
.34707 .97488 m .34694 .98584 L .34719 .97669 L 0 .996 .079 .002 k
F
.34707 .97488 m .34673 .9876 L .34694 .98584 L F
.34782 .97464 m .34707 .97488 L .34719 .97669 L .47 .996 0 .059 k
F
.34673 .9876 m .34707 .97488 L .34666 .9767 L .12 .996 0 .089 k
F
.34707 .97488 m .34506 .97721 L .34666 .9767 L .482 .996 0 .1 k
F
.34707 .97488 m .34694 .98584 L .34719 .97669 L 0 .996 .079 .002 k
F
.34707 .97488 m .34673 .9876 L .34694 .98584 L F
.34782 .97464 m .34707 .97488 L .34719 .97669 L .47 .996 0 .059 k
F
.34473 1.08037 m .3556 1.07819 L .34787 1.08243 L .567 .996 0 0 k
F
.34473 1.08037 m .35546 1.07448 L .3556 1.07819 L F
.34473 1.08037 m .33898 1.062 L .34498 1.07677 L .563 .996 0 0 k
F
.35546 1.07448 m .34473 1.08037 L .34498 1.07677 L .598 .996 0 0 k
F
.34473 1.08037 m .3556 1.07819 L .34787 1.08243 L .567 .996 0 0 k
F
.34473 1.08037 m .35546 1.07448 L .3556 1.07819 L F
.34473 1.08037 m .33898 1.062 L .34498 1.07677 L .563 .996 0 0 k
F
.35546 1.07448 m .34473 1.08037 L .34498 1.07677 L .598 .996 0 0 k
F
.34473 1.08037 m .3556 1.07819 L .34787 1.08243 L .567 .996 0 0 k
F
.34473 1.08037 m .35546 1.07448 L .3556 1.07819 L F
.34473 1.08037 m .33898 1.062 L .34498 1.07677 L .563 .996 0 0 k
F
.35546 1.07448 m .34473 1.08037 L .34498 1.07677 L .598 .996 0 0 k
F
.34473 1.08037 m .3556 1.07819 L .34787 1.08243 L .567 .996 0 0 k
F
.34473 1.08037 m .35546 1.07448 L .3556 1.07819 L F
.34473 1.08037 m .33898 1.062 L .34498 1.07677 L .563 .996 0 0 k
F
.35546 1.07448 m .34473 1.08037 L .34498 1.07677 L .598 .996 0 0 k
F
.76269 .55483 m .77921 .57067 L .76245 .55734 L .996 .904 0 0 k
F
.76269 .55483 m .78597 .57335 L .77921 .57067 L F
.76269 .55483 m .77921 .57067 L .76245 .55734 L F
.76269 .55483 m .78597 .57335 L .77921 .57067 L F
.76269 .55483 m .77921 .57067 L .76245 .55734 L F
.76269 .55483 m .78597 .57335 L .77921 .57067 L F
.76269 .55483 m .77921 .57067 L .76245 .55734 L F
0 0 0 1 k
.74725 .55894 m
.76245 .55734 L
s
.76269 .55483 m .78597 .57335 L .77921 .57067 L .996 .904 0 0 k
F
0 0 0 1 k
.75848 .56811 m
.77921 .57067 L
s
.52971 .63693 m .5058 .64852 L .52536 .63667 L .129 .996 0 0 k
F
.52971 .63693 m .50256 .65338 L .5058 .64852 L F
.52788 .61929 m .52971 .63693 L .52536 .63667 L .135 .996 0 0 k
F
.52971 .63693 m .53185 .6199 L .53316 .6326 L .131 .996 0 0 k
F
.52971 .63693 m .52788 .61929 L .53185 .6199 L F
.52971 .63693 m .5058 .64852 L .52536 .63667 L .129 .996 0 0 k
F
.52971 .63693 m .50256 .65338 L .5058 .64852 L F
.52788 .61929 m .52971 .63693 L .52536 .63667 L .135 .996 0 0 k
F
.52971 .63693 m .53185 .6199 L .53316 .6326 L .131 .996 0 0 k
F
.52971 .63693 m .52788 .61929 L .53185 .6199 L F
.52971 .63693 m .5058 .64852 L .52536 .63667 L .129 .996 0 0 k
F
.52971 .63693 m .50256 .65338 L .5058 .64852 L F
.52788 .61929 m .52971 .63693 L .52536 .63667 L .135 .996 0 0 k
F
.52971 .63693 m .53185 .6199 L .53316 .6326 L .131 .996 0 0 k
F
.52971 .63693 m .52788 .61929 L .53185 .6199 L F
.52971 .63693 m .5058 .64852 L .52536 .63667 L .129 .996 0 0 k
F
.52971 .63693 m .50256 .65338 L .5058 .64852 L F
0 0 0 1 k
.50718 .6533 m
.52672 .64147 L
s
.50718 .6533 m
.51249 .66509 L
s
.52788 .61929 m .52971 .63693 L .52536 .63667 L .135 .996 0 0 k
F
.52971 .63693 m .53185 .6199 L .53316 .6326 L .131 .996 0 0 k
F
0 0 0 1 k
.53316 .6326 m
.55102 .62227 L
s
.52971 .63693 m .52788 .61929 L .53185 .6199 L .131 .996 0 0 k
F
.76269 .55483 m .7408 .55542 L .75599 .55381 L .996 .893 0 0 k
F
.76269 .55483 m .7408 .55542 L .75599 .55381 L F
.76269 .55483 m .7408 .55542 L .75599 .55381 L F
.76269 .55483 m .7408 .55542 L .75599 .55381 L F
.34782 .97464 m .34822 .98643 L .34785 .97664 L .996 .996 0 .147 k
F
.34842 .98936 m .34731 .97681 L .34828 .98724 L .996 .996 0 .089 k
F
.34842 .98936 m .34731 .97681 L .34828 .98724 L F
.34842 .98936 m .34731 .97681 L .34828 .98724 L F
.34842 .98936 m .34731 .97681 L .34828 .98724 L F
.34833 .98824 m .34828 .98724 L .34822 .98643 L 0 .996 .996 .301 k
F
.34833 .98824 m .34828 .98724 L .34822 .98643 L F
.34833 .98824 m .34828 .98724 L .34822 .98643 L F
.34833 .98824 m .34828 .98724 L .34822 .98643 L F
.34782 .97464 m .34833 .98824 L .34822 .98643 L .996 .996 0 .147 k
F
.34782 .97464 m .34822 .98643 L .34785 .97664 L F
.34782 .97464 m .34833 .98824 L .34822 .98643 L F
.34782 .97464 m .34822 .98643 L .34785 .97664 L F
.34782 .97464 m .34833 .98824 L .34822 .98643 L F
.34782 .97464 m .34822 .98643 L .34785 .97664 L F
.34782 .97464 m .34833 .98824 L .34822 .98643 L F
.34833 .98824 m .34782 .97464 L .34773 .97652 L 0 .996 .046 .002 k
F
.34782 .97464 m .34719 .97669 L .34773 .97652 L .47 .996 0 .059 k
F
.34833 .98824 m .34782 .97464 L .34773 .97652 L 0 .996 .046 .002 k
F
.34782 .97464 m .34719 .97669 L .34773 .97652 L .47 .996 0 .059 k
F
.34833 .98824 m .34782 .97464 L .34773 .97652 L 0 .996 .046 .002 k
F
.34782 .97464 m .34719 .97669 L .34773 .97652 L .47 .996 0 .059 k
F
.34833 .98824 m .34782 .97464 L .34773 .97652 L 0 .996 .046 .002 k
F
.34782 .97464 m .34719 .97669 L .34773 .97652 L .47 .996 0 .059 k
F
0 0 0 1 k
.34541 .97758 m
.34565 .9775 L
s
.34565 .9775 m
.34666 .97718 L
s
.78597 .57335 m .8293 .57211 L .8248 .57638 L .821 .996 0 0 k
F
.78597 .57335 m .8293 .57211 L .8248 .57638 L F
.78597 .57335 m .8293 .57211 L .8248 .57638 L F
.78597 .57335 m .8293 .57211 L .8248 .57638 L F
0 0 0 1 k
.8248 .57638 m
.83424 .60172 L
s
.79362 .57726 m
.8248 .57638 L
s
.8293 .57211 m .78597 .57335 L .78783 .56996 L .924 .974 0 0 k
F
.78597 .57335 m .77107 .55661 L .78783 .56996 L .929 .971 0 0 k
F
.78597 .57335 m .76269 .55483 L .77107 .55661 L F
.8293 .57211 m .78597 .57335 L .78783 .56996 L .924 .974 0 0 k
F
.78597 .57335 m .77107 .55661 L .78783 .56996 L .929 .971 0 0 k
F
.78597 .57335 m .76269 .55483 L .77107 .55661 L F
.8293 .57211 m .78597 .57335 L .78783 .56996 L .924 .974 0 0 k
F
.78597 .57335 m .77107 .55661 L .78783 .56996 L .929 .971 0 0 k
F
.78597 .57335 m .76269 .55483 L .77107 .55661 L F
.8293 .57211 m .78597 .57335 L .78783 .56996 L .924 .974 0 0 k
F
.78597 .57335 m .77107 .55661 L .78783 .56996 L .929 .971 0 0 k
F
.78597 .57335 m .76269 .55483 L .77107 .55661 L F
0 0 0 1 k
.76245 .55734 m
.77921 .57067 L
s
.37517 .72888 m .39736 .74225 L .39158 .7442 L .104 .996 0 0 k
F
.39736 .74225 m .42021 .71721 L .41944 .72262 L .109 .996 0 0 k
F
.39736 .74225 m .38164 .72706 L .39761 .73669 L .108 .996 0 0 k
F
.39736 .74225 m .37517 .72888 L .38164 .72706 L F
.42021 .71721 m .39736 .74225 L .39761 .73669 L .107 .996 0 0 k
F
.37517 .72888 m .39736 .74225 L .39158 .7442 L .104 .996 0 0 k
F
.39736 .74225 m .42021 .71721 L .41944 .72262 L .109 .996 0 0 k
F
.39736 .74225 m .38164 .72706 L .39761 .73669 L .108 .996 0 0 k
F
.39736 .74225 m .37517 .72888 L .38164 .72706 L F
.42021 .71721 m .39736 .74225 L .39761 .73669 L .107 .996 0 0 k
F
.37517 .72888 m .39736 .74225 L .39158 .7442 L .104 .996 0 0 k
F
.39736 .74225 m .42021 .71721 L .41944 .72262 L .109 .996 0 0 k
F
.39736 .74225 m .38164 .72706 L .39761 .73669 L .108 .996 0 0 k
F
.39736 .74225 m .37517 .72888 L .38164 .72706 L F
.42021 .71721 m .39736 .74225 L .39761 .73669 L .107 .996 0 0 k
F
.37517 .72888 m .39736 .74225 L .39158 .7442 L .104 .996 0 0 k
F
.39736 .74225 m .42021 .71721 L .41944 .72262 L .109 .996 0 0 k
F
.39736 .74225 m .38164 .72706 L .39761 .73669 L .108 .996 0 0 k
F
.39736 .74225 m .37517 .72888 L .38164 .72706 L F
.42021 .71721 m .39736 .74225 L .39761 .73669 L .107 .996 0 0 k
F
0 0 0 1 k
.41944 .72262 m
.43139 .73307 L
s
.403 .74065 m
.41944 .72262 L
s
.90406 .61281 m .90284 .61199 L .90275 .61099 L .657 .996 0 0 k
F
.90406 .61281 m .90284 .61199 L .90275 .61099 L F
.90406 .61281 m .90284 .61199 L .90275 .61099 L F
.90406 .61281 m .90284 .61199 L .90275 .61099 L F
.34409 .9929 m .33996 .99256 L .34305 .99091 L .729 .996 0 0 k
F
.34409 .9929 m .33979 .9952 L .33996 .99256 L F
.34409 .9929 m .33996 .99256 L .34305 .99091 L F
.34409 .9929 m .33979 .9952 L .33996 .99256 L F
.34409 .9929 m .33996 .99256 L .34305 .99091 L F
.34409 .9929 m .33979 .9952 L .33996 .99256 L F
.34409 .9929 m .33996 .99256 L .34305 .99091 L F
0 0 0 1 k
.34117 .98017 m
.34305 .99091 L
s
.34236 .99128 m
.34305 .99091 L
s
.34409 .9929 m .33979 .9952 L .33996 .99256 L .729 .996 0 0 k
F
0 0 0 1 k
.3375 .9804 m
.33996 .99256 L
s
.33996 .99256 m
.34236 .99128 L
s
.34365 .98746 m .34413 .97736 L .34326 .9859 L .224 .996 0 .122 k
F
.34365 .98746 m .34413 .97736 L .34326 .9859 L F
.34365 .98746 m .34413 .97736 L .34326 .9859 L F
.34365 .98746 m .34413 .97736 L .34326 .9859 L F
0 0 0 1 k
.34211 .97879 m
.34329 .98556 L
s
.34153 .97819 m
.34413 .97736 L
s
.27416 1.02899 m .28221 1.01661 L .28094 1.01895 L .288 .996 0 .003 k
F
.27416 1.02899 m .28221 1.01661 L .28094 1.01895 L F
.27416 1.02899 m .28221 1.01661 L .28094 1.01895 L F
.27416 1.02899 m .28221 1.01661 L .28094 1.01895 L F
.28221 1.01661 m .27581 1.02664 L .28161 1.01772 L .5 .5 .5 1 k
F
.28221 1.01661 m .27416 1.02899 L .27581 1.02664 L F
.28221 1.01661 m .28595 1.01292 L .28623 1.01181 L F
.28221 1.01661 m .27581 1.02664 L .28161 1.01772 L F
.28221 1.01661 m .27416 1.02899 L .27581 1.02664 L F
.28221 1.01661 m .28595 1.01292 L .28623 1.01181 L F
.28221 1.01661 m .27581 1.02664 L .28161 1.01772 L F
.28221 1.01661 m .27416 1.02899 L .27581 1.02664 L F
.28221 1.01661 m .28595 1.01292 L .28623 1.01181 L F
.28221 1.01661 m .27581 1.02664 L .28161 1.01772 L F
.28221 1.01661 m .27416 1.02899 L .27581 1.02664 L F
.28221 1.01661 m .28595 1.01292 L .28623 1.01181 L F
0 0 0 1 k
.28623 1.01181 m
.28834 1.00787 L
s
.28353 1.01448 m
.28623 1.01181 L
s
.3119 .99411 m .31908 .99089 L .31357 .99247 L .144 .996 0 .4 k
F
.3119 .99411 m .31908 .99089 L .31357 .99247 L F
.3119 .99411 m .31908 .99089 L .31357 .99247 L F
.3119 .99411 m .31908 .99089 L .31357 .99247 L F
0 0 0 1 k
.31357 .99247 m
.31681 .9857 L
s
.29905 1.00604 m .30265 .99834 L .2988 1.00513 L 0 .996 0 .862 k
F
.29905 1.00604 m .30265 .99834 L .2988 1.00513 L F
.29905 1.00604 m .30265 .99834 L .2988 1.00513 L F
.29905 1.00604 m .30265 .99834 L .2988 1.00513 L F
0 0 0 1 k
.2977 1.00027 m
.30265 .99834 L
s
.16478 1.14315 m .20626 1.11626 L .20499 1.1229 L .128 .996 0 0 k
F
.16478 1.14315 m .20626 1.11626 L .20499 1.1229 L F
.16478 1.14315 m .20626 1.11626 L .20499 1.1229 L F
.16478 1.14315 m .20626 1.11626 L .20499 1.1229 L F
.14687 1.11165 m .16478 1.14315 L .15261 1.14218 L .223 .996 0 0 k
F
.16478 1.14315 m .15559 1.11307 L .16846 1.13577 L .142 .996 0 0 k
F
.16478 1.14315 m .14687 1.11165 L .15559 1.11307 L F
.20626 1.11626 m .16478 1.14315 L .16846 1.13577 L F
.14687 1.11165 m .16478 1.14315 L .15261 1.14218 L .223 .996 0 0 k
F
.16478 1.14315 m .15559 1.11307 L .16846 1.13577 L .142 .996 0 0 k
F
.16478 1.14315 m .14687 1.11165 L .15559 1.11307 L F
.20626 1.11626 m .16478 1.14315 L .16846 1.13577 L F
.14687 1.11165 m .16478 1.14315 L .15261 1.14218 L .223 .996 0 0 k
F
.16478 1.14315 m .15559 1.11307 L .16846 1.13577 L .142 .996 0 0 k
F
.16478 1.14315 m .14687 1.11165 L .15559 1.11307 L F
.20626 1.11626 m .16478 1.14315 L .16846 1.13577 L F
.14687 1.11165 m .16478 1.14315 L .15261 1.14218 L .223 .996 0 0 k
F
.16478 1.14315 m .15559 1.11307 L .16846 1.13577 L .142 .996 0 0 k
F
.16478 1.14315 m .14687 1.11165 L .15559 1.11307 L F
.20626 1.11626 m .16478 1.14315 L .16846 1.13577 L F
0 0 0 1 k
.20499 1.1229 m
.2232 1.1347 L
s
.17515 1.14224 m
.20499 1.1229 L
s
.36786 1.09416 m .35589 1.09795 L .36453 1.09236 L .641 .996 0 0 k
F
.36786 1.09416 m .35589 1.09795 L .36453 1.09236 L F
.36786 1.09416 m .35589 1.09795 L .36453 1.09236 L F
.36786 1.09416 m .35589 1.09795 L .36453 1.09236 L F
0 0 0 1 k
.34787 1.08243 m
.35589 1.09795 L
s
.35546 1.07448 m .34498 1.07677 L .3527 1.07252 L .598 .996 0 0 k
F
.35546 1.07448 m .34498 1.07677 L .3527 1.07252 L F
.35546 1.07448 m .34498 1.07677 L .3527 1.07252 L F
.35546 1.07448 m .34498 1.07677 L .3527 1.07252 L F
0 0 0 1 k
.33898 1.062 m
.34498 1.07677 L
s
.34714 .9785 m
.34768 .98432 L
s
.34447 1.01189 m .33979 .9952 L .34102 .99715 L .882 .996 0 0 k
F
.33979 .9952 m .34411 .9955 L .34102 .99715 L .712 .996 0 0 k
F
.33979 .9952 m .34409 .9929 L .34411 .9955 L F
.33979 .9952 m .34306 1.00995 L .33969 .99794 L .691 .996 0 0 k
F
.33979 .9952 m .34447 1.01189 L .34306 1.00995 L F
.34447 1.01189 m .33979 .9952 L .34102 .99715 L .882 .996 0 0 k
F
.33979 .9952 m .34411 .9955 L .34102 .99715 L .712 .996 0 0 k
F
.33979 .9952 m .34409 .9929 L .34411 .9955 L F
.33979 .9952 m .34306 1.00995 L .33969 .99794 L .691 .996 0 0 k
F
.33979 .9952 m .34447 1.01189 L .34306 1.00995 L F
.34447 1.01189 m .33979 .9952 L .34102 .99715 L .882 .996 0 0 k
F
.33979 .9952 m .34411 .9955 L .34102 .99715 L .712 .996 0 0 k
F
.33979 .9952 m .34409 .9929 L .34411 .9955 L F
.33979 .9952 m .34306 1.00995 L .33969 .99794 L .691 .996 0 0 k
F
.33979 .9952 m .34447 1.01189 L .34306 1.00995 L F
.34447 1.01189 m .33979 .9952 L .34102 .99715 L .882 .996 0 0 k
F
.33979 .9952 m .34411 .9955 L .34102 .99715 L .712 .996 0 0 k
F
.33979 .9952 m .34409 .9929 L .34411 .9955 L F
.33979 .9952 m .34306 1.00995 L .33969 .99794 L .691 .996 0 0 k
F
0 0 0 1 k
.33571 .99975 m
.33969 .99794 L
s
.33979 .9952 m .34447 1.01189 L .34306 1.00995 L .691 .996 0 0 k
F
.27346 1.03416 m .27428 1.04037 L .27241 1.03701 L .042 .996 0 0 k
F
.27346 1.03416 m .27428 1.04037 L .27241 1.03701 L F
.27346 1.03416 m .27428 1.04037 L .27241 1.03701 L F
.27346 1.03416 m .27428 1.04037 L .27241 1.03701 L F
.90275 .61099 m .90284 .61199 L .90241 .61052 L .657 .996 0 0 k
F
.90275 .61099 m .90284 .61199 L .90241 .61052 L F
.90275 .61099 m .90284 .61199 L .90241 .61052 L F
.90275 .61099 m .90284 .61199 L .90241 .61052 L F
0 0 0 1 k
.85043 .60266 m
.90284 .61199 L
s
.90241 .61052 m
.90284 .61199 L
s
.35576 .75761 m .33997 .78088 L .34999 .76044 L .093 .996 0 0 k
F
.35576 .75761 m .33997 .78088 L .34999 .76044 L F
.35576 .75761 m .33997 .78088 L .34999 .76044 L F
.35576 .75761 m .33997 .78088 L .34999 .76044 L F
0 0 0 1 k
.3469 .78328 m
.35692 .76285 L
s
.34731 .97681 m
.34753 .97674 L
s
.34753 .97674 m
.34773 .97667 L
s
.69616 .54606 m .71599 .54852 L .6988 .54644 L .996 .985 0 0 k
F
.69616 .54606 m .72006 .54895 L .71599 .54852 L F
.69616 .54606 m .71599 .54852 L .6988 .54644 L F
.69616 .54606 m .72006 .54895 L .71599 .54852 L F
.69616 .54606 m .71599 .54852 L .6988 .54644 L F
.69616 .54606 m .72006 .54895 L .71599 .54852 L F
.69616 .54606 m .71599 .54852 L .6988 .54644 L F
.69616 .54606 m .72006 .54895 L .71599 .54852 L F
0 0 0 1 k
.70992 .54822 m
.71599 .54852 L
s
.6975 .54648 m
.6988 .54644 L
s
.6988 .54644 m
.71599 .54852 L
s
.64094 .55349 m .64876 .5544 L .64014 .55471 L .868 .996 0 0 k
F
.64094 .55349 m .64876 .5544 L .64014 .55471 L F
.64094 .55349 m .64876 .5544 L .64014 .55471 L F
.64094 .55349 m .64876 .5544 L .64014 .55471 L F
0 0 0 1 k
.63697 .55978 m
.64876 .5544 L
s
.27416 1.02899 m .28094 1.01895 L .27514 1.02786 L .288 .996 0 .003 k
F
.27416 1.02899 m .28094 1.01895 L .27514 1.02786 L F
.27416 1.02899 m .28094 1.01895 L .27514 1.02786 L F
.27416 1.02899 m .28094 1.01895 L .27514 1.02786 L F
0 0 0 1 k
.28 1.02147 m
.28094 1.01895 L
s
.27732 1.02652 m
.28 1.02147 L
s
.27477 1.03273 m
.27746 1.02767 L
s
.34673 .9876 m .34666 .9767 L .34641 .98585 L .12 .996 0 .089 k
F
.34673 .9876 m .34666 .9767 L .34641 .98585 L F
.34673 .9876 m .34666 .9767 L .34641 .98585 L F
.34673 .9876 m .34666 .9767 L .34641 .98585 L F
0 0 0 1 k
.34541 .97758 m
.34643 .9849 L
s
.34506 .97721 m
.34666 .9767 L
s
.34717 .97737 m
.34719 .97669 L
s
.34719 .97669 m
.3474 .97662 L
s
.34833 .98824 m .34773 .97652 L .3481 .9863 L 0 .996 .046 .002 k
F
.34833 .98824 m .34773 .97652 L .3481 .9863 L F
.34833 .98824 m .34773 .97652 L .3481 .9863 L F
.34833 .98824 m .34773 .97652 L .3481 .9863 L F
0 0 0 1 k
.34731 .97681 m
.34779 .98202 L
s
.34779 .98202 m
.34803 .98457 L
s
.3474 .97662 m
.34773 .97652 L
s
.34773 .97652 m
.34784 .97949 L
s
.37517 .72888 m .39158 .7442 L .3756 .73458 L .104 .996 0 0 k
F
.37517 .72888 m .39158 .7442 L .3756 .73458 L F
.37517 .72888 m .39158 .7442 L .3756 .73458 L F
.37517 .72888 m .39158 .7442 L .3756 .73458 L F
0 0 0 1 k
.37794 .76272 m
.39158 .7442 L
s
.33843 1.03663 m .34359 1.05326 L .33822 1.03981 L .533 .996 0 0 k
F
.33843 1.03663 m .34359 1.05326 L .33822 1.03981 L F
.33843 1.03663 m .34359 1.05326 L .33822 1.03981 L F
.33843 1.03663 m .34359 1.05326 L .33822 1.03981 L F
0 0 0 1 k
.33214 1.04242 m
.33822 1.03981 L
s
.3119 .99411 m .30474 .99756 L .31015 .99576 L 0 .996 0 .607 k
F
.3119 .99411 m .30474 .99756 L .31015 .99576 L F
.3119 .99411 m .30474 .99756 L .31015 .99576 L F
.3119 .99411 m .30474 .99756 L .31015 .99576 L F
.34589 1.0553 m .33843 1.03663 L .34048 1.0386 L .711 .996 0 0 k
F
.33843 1.03663 m .34548 1.03572 L .34048 1.0386 L .664 .996 0 0 k
F
.33843 1.03663 m .34537 1.03261 L .34548 1.03572 L F
.33843 1.03663 m .34589 1.0553 L .34359 1.05326 L .533 .996 0 0 k
F
.34537 1.03261 m .33843 1.03663 L .33856 1.03356 L .694 .996 0 0 k
F
.34589 1.0553 m .33843 1.03663 L .34048 1.0386 L .711 .996 0 0 k
F
.33843 1.03663 m .34548 1.03572 L .34048 1.0386 L .664 .996 0 0 k
F
.33843 1.03663 m .34537 1.03261 L .34548 1.03572 L F
.33843 1.03663 m .34589 1.0553 L .34359 1.05326 L .533 .996 0 0 k
F
.34537 1.03261 m .33843 1.03663 L .33856 1.03356 L .694 .996 0 0 k
F
.34589 1.0553 m .33843 1.03663 L .34048 1.0386 L .711 .996 0 0 k
F
.33843 1.03663 m .34548 1.03572 L .34048 1.0386 L .664 .996 0 0 k
F
.33843 1.03663 m .34537 1.03261 L .34548 1.03572 L F
.33843 1.03663 m .34589 1.0553 L .34359 1.05326 L .533 .996 0 0 k
F
.34537 1.03261 m .33843 1.03663 L .33856 1.03356 L .694 .996 0 0 k
F
.34589 1.0553 m .33843 1.03663 L .34048 1.0386 L .711 .996 0 0 k
F
.33843 1.03663 m .34548 1.03572 L .34048 1.0386 L .664 .996 0 0 k
F
.33843 1.03663 m .34537 1.03261 L .34548 1.03572 L F
.33843 1.03663 m .34589 1.0553 L .34359 1.05326 L .533 .996 0 0 k
F
.34537 1.03261 m .33843 1.03663 L .33856 1.03356 L .694 .996 0 0 k
F
.34537 1.03261 m .33856 1.03356 L .34355 1.03067 L F
.34537 1.03261 m .33856 1.03356 L .34355 1.03067 L F
.34537 1.03261 m .33856 1.03356 L .34355 1.03067 L F
.34537 1.03261 m .33856 1.03356 L .34355 1.03067 L F
0 0 0 1 k
.3343 1.0204 m
.33856 1.03356 L
s
.34447 1.01189 m .34102 .99715 L .34439 1.00917 L .882 .996 0 0 k
F
.34447 1.01189 m .34102 .99715 L .34439 1.00917 L F
.34447 1.01189 m .34102 .99715 L .34439 1.00917 L F
.34447 1.01189 m .34102 .99715 L .34439 1.00917 L F
.34447 1.01189 m .33922 1.01229 L .34306 1.00995 L .786 .996 0 0 k
F
.34447 1.01189 m .33915 1.01514 L .33922 1.01229 L F
.34447 1.01189 m .33922 1.01229 L .34306 1.00995 L F
.34447 1.01189 m .33915 1.01514 L .33922 1.01229 L F
.34447 1.01189 m .33922 1.01229 L .34306 1.00995 L F
.34447 1.01189 m .33915 1.01514 L .33922 1.01229 L F
.34447 1.01189 m .33922 1.01229 L .34306 1.00995 L F
0 0 0 1 k
.33969 .99794 m
.34306 1.00995 L
s
.34447 1.01189 m .33915 1.01514 L .33922 1.01229 L .786 .996 0 0 k
F
0 0 0 1 k
.33571 .99975 m
.33922 1.01229 L
s
.62187 .56412 m .60742 .57466 L .61713 .56638 L .607 .996 0 0 k
F
.62187 .56412 m .60742 .57466 L .61713 .56638 L F
.62187 .56412 m .60742 .57466 L .61713 .56638 L F
.62187 .56412 m .60742 .57466 L .61713 .56638 L F
0 0 0 1 k
.6124 .57331 m
.62212 .56503 L
s
.30725 1.00326 m .3119 .99411 L .31015 .99576 L 0 .996 0 .632 k
F
.3119 .99411 m .30903 1.00167 L .31238 .99508 L 0 .996 0 .526 k
F
.3119 .99411 m .30725 1.00326 L .30903 1.00167 L F
.31955 .99191 m .3119 .99411 L .31238 .99508 L .036 .996 0 .492 k
F
.3119 .99411 m .31955 .99191 L .31908 .99089 L .144 .996 0 .4 k
F
.30725 1.00326 m .3119 .99411 L .31015 .99576 L 0 .996 0 .632 k
F
.3119 .99411 m .30903 1.00167 L .31238 .99508 L 0 .996 0 .526 k
F
.3119 .99411 m .30725 1.00326 L .30903 1.00167 L F
.31955 .99191 m .3119 .99411 L .31238 .99508 L .036 .996 0 .492 k
F
.3119 .99411 m .31955 .99191 L .31908 .99089 L .144 .996 0 .4 k
F
.30725 1.00326 m .3119 .99411 L .31015 .99576 L 0 .996 0 .632 k
F
.3119 .99411 m .30903 1.00167 L .31238 .99508 L 0 .996 0 .526 k
F
.3119 .99411 m .30725 1.00326 L .30903 1.00167 L F
.31955 .99191 m .3119 .99411 L .31238 .99508 L .036 .996 0 .492 k
F
.3119 .99411 m .31955 .99191 L .31908 .99089 L .144 .996 0 .4 k
F
.30725 1.00326 m .3119 .99411 L .31015 .99576 L 0 .996 0 .632 k
F
.3119 .99411 m .30903 1.00167 L .31238 .99508 L 0 .996 0 .526 k
F
.3119 .99411 m .30725 1.00326 L .30903 1.00167 L F
.31955 .99191 m .3119 .99411 L .31238 .99508 L .036 .996 0 .492 k
F
.3119 .99411 m .31955 .99191 L .31908 .99089 L .144 .996 0 .4 k
F
0 0 0 1 k
.31357 .99247 m
.31908 .99089 L
s
.31908 .99089 m
.32204 .98403 L
s
.5879 .58209 m .57755 .59573 L .58328 .58535 L .245 .996 0 0 k
F
.5879 .58209 m .57755 .59573 L .58328 .58535 L F
.5879 .58209 m .57755 .59573 L .58328 .58535 L F
.5879 .58209 m .57755 .59573 L .58328 .58535 L F
0 0 0 1 k
.58386 .59338 m
.5896 .583 L
s
.67309 .54783 m .69307 .54625 L .67647 .54752 L .5 .5 .5 1 k
F
.67309 .54783 m .69307 .54625 L .67647 .54752 L F
.67309 .54783 m .69307 .54625 L .67647 .54752 L F
.67309 .54783 m .69307 .54625 L .67647 .54752 L F
0 0 0 1 k
.67647 .54752 m
.67924 .5469 L
s
.34537 1.03261 m .33915 1.01514 L .34076 1.01706 L .849 .996 0 0 k
F
.33915 1.01514 m .34459 1.01473 L .34076 1.01706 L .755 .996 0 0 k
F
.33915 1.01514 m .34447 1.01189 L .34459 1.01473 L F
.33915 1.01514 m .34355 1.03067 L .33907 1.01809 L .649 .996 0 0 k
F
.33915 1.01514 m .34537 1.03261 L .34355 1.03067 L F
.34537 1.03261 m .33915 1.01514 L .34076 1.01706 L .849 .996 0 0 k
F
.33915 1.01514 m .34459 1.01473 L .34076 1.01706 L .755 .996 0 0 k
F
.33915 1.01514 m .34447 1.01189 L .34459 1.01473 L F
.33915 1.01514 m .34355 1.03067 L .33907 1.01809 L .649 .996 0 0 k
F
.33915 1.01514 m .34537 1.03261 L .34355 1.03067 L F
.34537 1.03261 m .33915 1.01514 L .34076 1.01706 L .849 .996 0 0 k
F
.33915 1.01514 m .34459 1.01473 L .34076 1.01706 L .755 .996 0 0 k
F
.33915 1.01514 m .34447 1.01189 L .34459 1.01473 L F
.33915 1.01514 m .34355 1.03067 L .33907 1.01809 L .649 .996 0 0 k
F
.33915 1.01514 m .34537 1.03261 L .34355 1.03067 L F
.34537 1.03261 m .33915 1.01514 L .34076 1.01706 L .849 .996 0 0 k
F
.33915 1.01514 m .34459 1.01473 L .34076 1.01706 L .755 .996 0 0 k
F
.33915 1.01514 m .34447 1.01189 L .34459 1.01473 L F
0 0 0 1 k
.33922 1.01229 m
.34306 1.00995 L
s
.33915 1.01514 m .34355 1.03067 L .33907 1.01809 L .649 .996 0 0 k
F
0 0 0 1 k
.3343 1.0204 m
.33907 1.01809 L
s
.33915 1.01514 m .34537 1.03261 L .34355 1.03067 L .649 .996 0 0 k
F
.28595 1.01292 m .28161 1.01772 L .28431 1.01506 L .5 .5 .5 1 k
F
.28595 1.01292 m .28161 1.01772 L .28431 1.01506 L F
.28595 1.01292 m .28161 1.01772 L .28431 1.01506 L F
.28595 1.01292 m .28161 1.01772 L .28431 1.01506 L F
.42021 .71721 m .44475 .6991 L .42601 .71605 L .115 .996 0 0 k
F
.42021 .71721 m .44475 .6991 L .42601 .71605 L F
.42021 .71721 m .44475 .6991 L .42601 .71605 L F
.42021 .71721 m .44475 .6991 L .42601 .71605 L F
0 0 0 1 k
.42601 .71605 m
.43795 .72651 L
s
.34589 1.0553 m .34048 1.0386 L .34585 1.05205 L .711 .996 0 0 k
F
.34589 1.0553 m .34048 1.0386 L .34585 1.05205 L F
.34589 1.0553 m .34048 1.0386 L .34585 1.05205 L F
.34589 1.0553 m .34048 1.0386 L .34585 1.05205 L F
0 0 0 1 k
.33676 1.05654 m
.34359 1.05326 L
s
.33822 1.03981 m
.34359 1.05326 L
s
.34699 .99094 m .34415 .99042 L .34624 .989 L .996 .949 0 0 k
F
.34699 .99094 m .34409 .9929 L .34415 .99042 L F
.34699 .99094 m .34415 .99042 L .34624 .989 L F
.34699 .99094 m .34409 .9929 L .34415 .99042 L F
.34699 .99094 m .34415 .99042 L .34624 .989 L F
.34699 .99094 m .34409 .9929 L .34415 .99042 L F
.34699 .99094 m .34415 .99042 L .34624 .989 L F
0 0 0 1 k
.34487 .97913 m
.34624 .989 L
s
.34496 .98987 m
.34624 .989 L
s
.34699 .99094 m .34409 .9929 L .34415 .99042 L .996 .949 0 0 k
F
0 0 0 1 k
.34357 .98712 m
.34415 .99042 L
s
.34415 .99042 m
.34496 .98987 L
s
.47423 .67228 m .49987 .65834 L .47948 .67194 L .123 .996 0 0 k
F
.47423 .67228 m .50256 .65338 L .49987 .65834 L F
.47423 .67228 m .49987 .65834 L .47948 .67194 L F
.47423 .67228 m .50256 .65338 L .49987 .65834 L F
.47423 .67228 m .49987 .65834 L .47948 .67194 L F
.47423 .67228 m .50256 .65338 L .49987 .65834 L F
.47423 .67228 m .49987 .65834 L .47948 .67194 L F
.47423 .67228 m .50256 .65338 L .49987 .65834 L F
0 0 0 1 k
.49987 .65834 m
.50519 .67011 L
s
.47948 .67194 m
.48726 .68386 L
s
.47948 .67194 m
.49987 .65834 L
s
.21469 .78064 m .20622 .78502 L .20558 .78467 L .259 .996 0 0 k
F
.21469 .78064 m .23942 .78074 L .20622 .78502 L F
.21469 .78064 m .20622 .78502 L .20558 .78467 L F
.21469 .78064 m .23942 .78074 L .20622 .78502 L F
.21469 .78064 m .20622 .78502 L .20558 .78467 L F
.21469 .78064 m .23942 .78074 L .20622 .78502 L F
.21469 .78064 m .20622 .78502 L .20558 .78467 L F
.21469 .78064 m .23942 .78074 L .20622 .78502 L F
0 0 0 1 k
.20622 .78502 m
.22054 .81291 L
s
.31955 .99191 m .3264 .98898 L .32112 .99029 L .191 .996 0 .309 k
F
.31955 .99191 m .3264 .98898 L .32112 .99029 L F
.31955 .99191 m .3264 .98898 L .32112 .99029 L F
.31955 .99191 m .3264 .98898 L .32112 .99029 L F
0 0 0 1 k
.32112 .99029 m
.32407 .98343 L
s
.42021 .71721 m .39761 .73669 L .41407 .71865 L .107 .996 0 0 k
F
.42021 .71721 m .39761 .73669 L .41407 .71865 L F
.42021 .71721 m .39761 .73669 L .41407 .71865 L F
.42021 .71721 m .39761 .73669 L .41407 .71865 L F
.34537 1.03261 m .34076 1.01706 L .34524 1.02965 L .849 .996 0 0 k
F
.34537 1.03261 m .34076 1.01706 L .34524 1.02965 L F
.34537 1.03261 m .34076 1.01706 L .34524 1.02965 L F
.34537 1.03261 m .34076 1.01706 L .34524 1.02965 L F
0 0 0 1 k
.33856 1.03356 m
.34355 1.03067 L
s
.33907 1.01809 m
.34355 1.03067 L
s
.34833 1.00877 m .34409 .9929 L .34504 .99479 L .996 .943 0 0 k
F
.34409 .9929 m .34714 .99337 L .34504 .99479 L .996 .958 0 0 k
F
.34409 .9929 m .34699 .99094 L .34714 .99337 L F
.34409 .9929 m .34716 1.00693 L .34411 .9955 L .95 .976 0 0 k
F
0 0 0 1 k
.34102 .99715 m
.3427 1.00316 L
s
.34409 .9929 m .34833 1.00877 L .34716 1.00693 L .95 .976 0 0 k
F
.34833 1.00877 m .34409 .9929 L .34504 .99479 L .996 .943 0 0 k
F
.34409 .9929 m .34714 .99337 L .34504 .99479 L .996 .958 0 0 k
F
.34409 .9929 m .34699 .99094 L .34714 .99337 L F
.34409 .9929 m .34716 1.00693 L .34411 .9955 L .95 .976 0 0 k
F
.34409 .9929 m .34833 1.00877 L .34716 1.00693 L F
.34833 1.00877 m .34409 .9929 L .34504 .99479 L .996 .943 0 0 k
F
.34409 .9929 m .34714 .99337 L .34504 .99479 L .996 .958 0 0 k
F
.34409 .9929 m .34699 .99094 L .34714 .99337 L F
.34409 .9929 m .34716 1.00693 L .34411 .9955 L .95 .976 0 0 k
F
.34409 .9929 m .34833 1.00877 L .34716 1.00693 L F
.34833 1.00877 m .34409 .9929 L .34504 .99479 L .996 .943 0 0 k
F
.34409 .9929 m .34714 .99337 L .34504 .99479 L .996 .958 0 0 k
F
.34409 .9929 m .34699 .99094 L .34714 .99337 L F
.34409 .9929 m .34716 1.00693 L .34411 .9955 L .95 .976 0 0 k
F
.34409 .9929 m .34833 1.00877 L .34716 1.00693 L F
0 0 0 1 k
.34102 .99715 m
.34411 .9955 L
s
.67309 .54783 m .65441 .55219 L .66895 .54841 L .996 .934 0 0 k
F
.67309 .54783 m .65441 .55219 L .66895 .54841 L F
.67309 .54783 m .65441 .55219 L .66895 .54841 L F
.67309 .54783 m .65441 .55219 L .66895 .54841 L F
.52788 .61929 m .52536 .63667 L .52403 .62398 L .135 .996 0 0 k
F
.52788 .61929 m .52536 .63667 L .52403 .62398 L F
.52788 .61929 m .52536 .63667 L .52403 .62398 L F
.52788 .61929 m .52536 .63667 L .52403 .62398 L F
.67309 .54783 m .69616 .54606 L .69307 .54625 L .5 .5 .5 1 k
F
.67309 .54783 m .69616 .54606 L .69307 .54625 L F
.67309 .54783 m .69616 .54606 L .69307 .54625 L F
.67309 .54783 m .69616 .54606 L .69307 .54625 L F
0 0 0 1 k
.69179 .5463 m
.69307 .54625 L
s
.67647 .54752 m
.69307 .54625 L
s
.30725 1.00326 m .31015 .99576 L .3068 1.00235 L 0 .996 0 .632 k
F
.30725 1.00326 m .31015 .99576 L .3068 1.00235 L F
.30725 1.00326 m .31015 .99576 L .3068 1.00235 L F
.30725 1.00326 m .31015 .99576 L .3068 1.00235 L F
0 0 0 1 k
.30474 .99756 m
.31015 .99576 L
s
.28595 1.01292 m .29175 1.00835 L .28758 1.01094 L .5 .5 .5 1 k
F
.28595 1.01292 m .29175 1.00835 L .28758 1.01094 L F
.28595 1.01292 m .29175 1.00835 L .28758 1.01094 L F
.28595 1.01292 m .29175 1.00835 L .28758 1.01094 L F
0 0 0 1 k
.28758 1.01094 m
.28889 1.0085 L
s
.25331 1.07369 m .26626 1.05907 L .25659 1.0721 L .062 .996 0 0 k
F
.25331 1.07369 m .26675 1.05559 L .26626 1.05907 L F
.25331 1.07369 m .26626 1.05907 L .25659 1.0721 L F
.25331 1.07369 m .26675 1.05559 L .26626 1.05907 L F
.25331 1.07369 m .26626 1.05907 L .25659 1.0721 L F
.25331 1.07369 m .26675 1.05559 L .26626 1.05907 L F
.25331 1.07369 m .26626 1.05907 L .25659 1.0721 L F
.25331 1.07369 m .26675 1.05559 L .26626 1.05907 L F
0 0 0 1 k
.26626 1.05907 m
.27212 1.06306 L
s
.73082 .54392 m .72006 .54895 L .71752 .54786 L .996 .899 0 0 k
F
.72006 .54895 m .70031 .54578 L .71752 .54786 L .996 .895 0 0 k
F
.72006 .54895 m .69616 .54606 L .70031 .54578 L F
.72006 .54895 m .73305 .54596 L .72529 .54958 L .996 .89 0 0 k
F
.72006 .54895 m .73082 .54392 L .73305 .54596 L F
.73082 .54392 m .72006 .54895 L .71752 .54786 L .996 .899 0 0 k
F
.72006 .54895 m .70031 .54578 L .71752 .54786 L .996 .895 0 0 k
F
.72006 .54895 m .69616 .54606 L .70031 .54578 L F
.72006 .54895 m .73305 .54596 L .72529 .54958 L .996 .89 0 0 k
F
.72006 .54895 m .73082 .54392 L .73305 .54596 L F
.73082 .54392 m .72006 .54895 L .71752 .54786 L .996 .899 0 0 k
F
.72006 .54895 m .70031 .54578 L .71752 .54786 L .996 .895 0 0 k
F
.72006 .54895 m .69616 .54606 L .70031 .54578 L F
.72006 .54895 m .73305 .54596 L .72529 .54958 L .996 .89 0 0 k
F
.72006 .54895 m .73082 .54392 L .73305 .54596 L F
.73082 .54392 m .72006 .54895 L .71752 .54786 L .996 .899 0 0 k
F
.72006 .54895 m .70031 .54578 L .71752 .54786 L .996 .895 0 0 k
F
.72006 .54895 m .69616 .54606 L .70031 .54578 L F
.72006 .54895 m .73305 .54596 L .72529 .54958 L .996 .89 0 0 k
F
0 0 0 1 k
.72529 .54958 m
.7408 .55542 L
s
.72006 .54895 m .73082 .54392 L .73305 .54596 L .996 .89 0 0 k
F
.34589 1.0553 m .3527 1.07252 L .34581 1.05872 L .573 .996 0 0 k
F
.34589 1.0553 m .3527 1.07252 L .34581 1.05872 L F
.34589 1.0553 m .3527 1.07252 L .34581 1.05872 L F
.34589 1.0553 m .3527 1.07252 L .34581 1.05872 L F
0 0 0 1 k
.33898 1.062 m
.34581 1.05872 L
s
.27346 1.03416 m .27514 1.02786 L .27464 1.03159 L .209 .996 0 .003 k
F
.27346 1.03416 m .27514 1.02786 L .27464 1.03159 L F
.27346 1.03416 m .27514 1.02786 L .27464 1.03159 L F
.27346 1.03416 m .27514 1.02786 L .27464 1.03159 L F
0 0 0 1 k
.27464 1.03159 m
.27732 1.02652 L
s
.26675 1.05559 m .25448 1.06999 L .26416 1.05696 L .079 .996 0 0 k
F
.26675 1.05559 m .25331 1.07369 L .25448 1.06999 L F
.26262 1.04876 m .26675 1.05559 L .26416 1.05696 L .08 .996 0 0 k
F
.26675 1.05559 m .26461 1.04752 L .26758 1.05244 L .041 .996 0 0 k
F
.26675 1.05559 m .26262 1.04876 L .26461 1.04752 L F
.26675 1.05559 m .25448 1.06999 L .26416 1.05696 L .079 .996 0 0 k
F
.26675 1.05559 m .25331 1.07369 L .25448 1.06999 L F
.26262 1.04876 m .26675 1.05559 L .26416 1.05696 L .08 .996 0 0 k
F
.26675 1.05559 m .26461 1.04752 L .26758 1.05244 L .041 .996 0 0 k
F
.26675 1.05559 m .26262 1.04876 L .26461 1.04752 L F
.26675 1.05559 m .25448 1.06999 L .26416 1.05696 L .079 .996 0 0 k
F
.26675 1.05559 m .25331 1.07369 L .25448 1.06999 L F
.26262 1.04876 m .26675 1.05559 L .26416 1.05696 L .08 .996 0 0 k
F
.26675 1.05559 m .26461 1.04752 L .26758 1.05244 L .041 .996 0 0 k
F
.26675 1.05559 m .26262 1.04876 L .26461 1.04752 L F
.26675 1.05559 m .25448 1.06999 L .26416 1.05696 L .079 .996 0 0 k
F
.26675 1.05559 m .25331 1.07369 L .25448 1.06999 L F
0 0 0 1 k
.25659 1.0721 m
.26626 1.05907 L
s
.25659 1.0721 m
.26498 1.07785 L
s
.26262 1.04876 m .26675 1.05559 L .26416 1.05696 L .08 .996 0 0 k
F
.26675 1.05559 m .26461 1.04752 L .26758 1.05244 L .041 .996 0 0 k
F
0 0 0 1 k
.26758 1.05244 m
.27428 1.04037 L
s
.26675 1.05559 m .26262 1.04876 L .26461 1.04752 L .041 .996 0 0 k
F
.31955 .99191 m .31238 .99508 L .31789 .99349 L .036 .996 0 .492 k
F
.31955 .99191 m .31238 .99508 L .31789 .99349 L F
.31955 .99191 m .31238 .99508 L .31789 .99349 L F
.31955 .99191 m .31238 .99508 L .31789 .99349 L F
.42021 .71721 m .44625 .69366 L .44475 .6991 L .115 .996 0 0 k
F
.42021 .71721 m .44625 .69366 L .44475 .6991 L F
.42021 .71721 m .44625 .69366 L .44475 .6991 L F
.42021 .71721 m .44625 .69366 L .44475 .6991 L F
0 0 0 1 k
.44475 .6991 m
.45488 .71055 L
s
.42601 .71605 m
.44475 .6991 L
s
.31955 .99191 m .3269 .99009 L .3264 .98898 L .191 .996 0 .309 k
F
.31955 .99191 m .3269 .99009 L .3264 .98898 L F
.31955 .99191 m .3269 .99009 L .3264 .98898 L F
.31955 .99191 m .3269 .99009 L .3264 .98898 L F
0 0 0 1 k
.3264 .98898 m
.32895 .98187 L
s
.32112 .99029 m
.3264 .98898 L
s
.40024 .70103 m .42021 .71721 L .41407 .71865 L .113 .996 0 0 k
F
.42021 .71721 m .40696 .69986 L .42133 .71152 L .115 .996 0 0 k
F
.42021 .71721 m .40024 .70103 L .40696 .69986 L F
.44625 .69366 m .42021 .71721 L .42133 .71152 L .114 .996 0 0 k
F
.40024 .70103 m .42021 .71721 L .41407 .71865 L .113 .996 0 0 k
F
.42021 .71721 m .40696 .69986 L .42133 .71152 L .115 .996 0 0 k
F
.42021 .71721 m .40024 .70103 L .40696 .69986 L F
.44625 .69366 m .42021 .71721 L .42133 .71152 L .114 .996 0 0 k
F
.40024 .70103 m .42021 .71721 L .41407 .71865 L .113 .996 0 0 k
F
.42021 .71721 m .40696 .69986 L .42133 .71152 L .115 .996 0 0 k
F
.42021 .71721 m .40024 .70103 L .40696 .69986 L F
.44625 .69366 m .42021 .71721 L .42133 .71152 L .114 .996 0 0 k
F
.40024 .70103 m .42021 .71721 L .41407 .71865 L .113 .996 0 0 k
F
.42021 .71721 m .40696 .69986 L .42133 .71152 L .115 .996 0 0 k
F
.42021 .71721 m .40024 .70103 L .40696 .69986 L F
.44625 .69366 m .42021 .71721 L .42133 .71152 L .114 .996 0 0 k
F
.35546 1.07448 m .34589 1.0553 L .3483 1.05718 L .774 .996 0 0 k
F
.34589 1.0553 m .35364 1.05353 L .3483 1.05718 L .728 .996 0 0 k
F
.34589 1.0553 m .35331 1.05024 L .35364 1.05353 L F
.34589 1.0553 m .35546 1.07448 L .3527 1.07252 L .573 .996 0 0 k
F
.35331 1.05024 m .34589 1.0553 L .34585 1.05205 L .776 .996 0 0 k
F
.35546 1.07448 m .34589 1.0553 L .3483 1.05718 L .774 .996 0 0 k
F
.34589 1.0553 m .35364 1.05353 L .3483 1.05718 L .728 .996 0 0 k
F
.34589 1.0553 m .35331 1.05024 L .35364 1.05353 L F
.34589 1.0553 m .35546 1.07448 L .3527 1.07252 L .573 .996 0 0 k
F
.35331 1.05024 m .34589 1.0553 L .34585 1.05205 L .776 .996 0 0 k
F
.35546 1.07448 m .34589 1.0553 L .3483 1.05718 L .774 .996 0 0 k
F
.34589 1.0553 m .35364 1.05353 L .3483 1.05718 L .728 .996 0 0 k
F
.34589 1.0553 m .35331 1.05024 L .35364 1.05353 L F
.34589 1.0553 m .35546 1.07448 L .3527 1.07252 L .573 .996 0 0 k
F
.35331 1.05024 m .34589 1.0553 L .34585 1.05205 L .776 .996 0 0 k
F
.35546 1.07448 m .34589 1.0553 L .3483 1.05718 L .774 .996 0 0 k
F
.34589 1.0553 m .35364 1.05353 L .3483 1.05718 L .728 .996 0 0 k
F
.34589 1.0553 m .35331 1.05024 L .35364 1.05353 L F
.34589 1.0553 m .35546 1.07448 L .3527 1.07252 L .573 .996 0 0 k
F
0 0 0 1 k
.34498 1.07677 m
.3527 1.07252 L
s
.34581 1.05872 m
.3527 1.07252 L
s
.35331 1.05024 m .34589 1.0553 L .34585 1.05205 L .776 .996 0 0 k
F
.31576 1.00109 m .31955 .99191 L .31789 .99349 L .088 .996 0 .436 k
F
.31955 .99191 m .31739 .99956 L .32012 .99295 L .066 .996 0 .399 k
F
.31955 .99191 m .31576 1.00109 L .31739 .99956 L F
.3269 .99009 m .31955 .99191 L .32012 .99295 L .146 .996 0 .359 k
F
.31576 1.00109 m .31955 .99191 L .31789 .99349 L .088 .996 0 .436 k
F
.31955 .99191 m .31739 .99956 L .32012 .99295 L .066 .996 0 .399 k
F
.31955 .99191 m .31576 1.00109 L .31739 .99956 L F
.3269 .99009 m .31955 .99191 L .32012 .99295 L .146 .996 0 .359 k
F
.31576 1.00109 m .31955 .99191 L .31789 .99349 L .088 .996 0 .436 k
F
.31955 .99191 m .31739 .99956 L .32012 .99295 L .066 .996 0 .399 k
F
.31955 .99191 m .31576 1.00109 L .31739 .99956 L F
.3269 .99009 m .31955 .99191 L .32012 .99295 L .146 .996 0 .359 k
F
.31576 1.00109 m .31955 .99191 L .31789 .99349 L .088 .996 0 .436 k
F
.31955 .99191 m .31739 .99956 L .32012 .99295 L .066 .996 0 .399 k
F
.31955 .99191 m .31576 1.00109 L .31739 .99956 L F
.3269 .99009 m .31955 .99191 L .32012 .99295 L .146 .996 0 .359 k
F
.26262 1.04876 m .27346 1.03416 L .27241 1.03701 L .043 .996 0 0 k
F
.27346 1.03416 m .2642 1.04584 L .27201 1.03533 L .075 .996 0 0 k
F
.27346 1.03416 m .26262 1.04876 L .2642 1.04584 L F
.27416 1.02899 m .27346 1.03416 L .27201 1.03533 L .13 .996 0 0 k
F
.27346 1.03416 m .27416 1.02899 L .27514 1.02786 L .209 .996 0 .003 k
F
.26262 1.04876 m .27346 1.03416 L .27241 1.03701 L .043 .996 0 0 k
F
.27346 1.03416 m .2642 1.04584 L .27201 1.03533 L .075 .996 0 0 k
F
.27346 1.03416 m .26262 1.04876 L .2642 1.04584 L F
.27416 1.02899 m .27346 1.03416 L .27201 1.03533 L .13 .996 0 0 k
F
.27346 1.03416 m .27416 1.02899 L .27514 1.02786 L .209 .996 0 .003 k
F
.26262 1.04876 m .27346 1.03416 L .27241 1.03701 L .043 .996 0 0 k
F
.27346 1.03416 m .2642 1.04584 L .27201 1.03533 L .075 .996 0 0 k
F
.27346 1.03416 m .26262 1.04876 L .2642 1.04584 L F
.27416 1.02899 m .27346 1.03416 L .27201 1.03533 L .13 .996 0 0 k
F
.27346 1.03416 m .27416 1.02899 L .27514 1.02786 L .209 .996 0 .003 k
F
.26262 1.04876 m .27346 1.03416 L .27241 1.03701 L .043 .996 0 0 k
F
.27346 1.03416 m .2642 1.04584 L .27201 1.03533 L .075 .996 0 0 k
F
.27346 1.03416 m .26262 1.04876 L .2642 1.04584 L F
.27416 1.02899 m .27346 1.03416 L .27201 1.03533 L .13 .996 0 0 k
F
.27346 1.03416 m .27416 1.02899 L .27514 1.02786 L .209 .996 0 .003 k
F
0 0 0 1 k
.27464 1.03159 m
.27514 1.02786 L
s
.34833 1.00877 m .34504 .99479 L .3481 1.00621 L .996 .943 0 0 k
F
.34833 1.00877 m .34504 .99479 L .3481 1.00621 L F
.34833 1.00877 m .34504 .99479 L .3481 1.00621 L F
.34833 1.00877 m .34504 .99479 L .3481 1.00621 L F
0 0 0 1 k
.34411 .9955 m
.34564 1.00121 L
s
.26262 1.04876 m .27241 1.03701 L .26461 1.04752 L .043 .996 0 0 k
F
.26262 1.04876 m .27241 1.03701 L .26461 1.04752 L F
.26262 1.04876 m .27241 1.03701 L .26461 1.04752 L F
.26262 1.04876 m .27241 1.03701 L .26461 1.04752 L F
0 0 0 1 k
.27241 1.03701 m
.27428 1.04037 L
s
.26461 1.04752 m
.26758 1.05244 L
s
.26461 1.04752 m
.27241 1.03701 L
s
.27798 1.02381 m .28595 1.01292 L .28431 1.01506 L .5 .5 .5 1 k
F
0 0 0 1 k
.2806 1.01947 m
.28094 1.01895 L
s
.28595 1.01292 m .27996 1.0217 L .28569 1.01385 L .5 .5 .5 1 k
F
.28595 1.01292 m .27798 1.02381 L .27996 1.0217 L F
.29174 1.00931 m .28595 1.01292 L .28569 1.01385 L F
.28595 1.01292 m .29174 1.00931 L .29175 1.00835 L F
.27798 1.02381 m .28595 1.01292 L .28431 1.01506 L F
.28595 1.01292 m .27996 1.0217 L .28569 1.01385 L F
.28595 1.01292 m .27798 1.02381 L .27996 1.0217 L F
.29174 1.00931 m .28595 1.01292 L .28569 1.01385 L F
.28595 1.01292 m .29174 1.00931 L .29175 1.00835 L F
.27798 1.02381 m .28595 1.01292 L .28431 1.01506 L F
.28595 1.01292 m .27996 1.0217 L .28569 1.01385 L F
.28595 1.01292 m .27798 1.02381 L .27996 1.0217 L F
.29174 1.00931 m .28595 1.01292 L .28569 1.01385 L F
.28595 1.01292 m .29174 1.00931 L .29175 1.00835 L F
.27798 1.02381 m .28595 1.01292 L .28431 1.01506 L F
.28595 1.01292 m .27996 1.0217 L .28569 1.01385 L F
.28595 1.01292 m .27798 1.02381 L .27996 1.0217 L F
0 0 0 1 k
.27804 1.0234 m
.2806 1.01947 L
s
.29174 1.00931 m .28595 1.01292 L .28569 1.01385 L .5 .5 .5 1 k
F
.28595 1.01292 m .29174 1.00931 L .29175 1.00835 L F
0 0 0 1 k
.28758 1.01094 m
.29175 1.00835 L
s
.29175 1.00835 m
.29383 1.00473 L
s
.28317 .77525 m .31041 .78342 L .28718 .7803 L .119 .996 0 0 k
F
.28317 .77525 m .31544 .7796 L .31041 .78342 L F
.28317 .77525 m .31041 .78342 L .28718 .7803 L F
.28317 .77525 m .31544 .7796 L .31041 .78342 L F
.28317 .77525 m .31041 .78342 L .28718 .7803 L F
.28317 .77525 m .31544 .7796 L .31041 .78342 L F
.28317 .77525 m .31041 .78342 L .28718 .7803 L F
.28317 .77525 m .31544 .7796 L .31041 .78342 L F
0 0 0 1 k
.30596 .80503 m
.31041 .78342 L
s
.28635 .8042 m
.28718 .7803 L
s
.28718 .7803 m
.31041 .78342 L
s
.44625 .69366 m .47205 .67755 L .45192 .69294 L .119 .996 0 0 k
F
.44625 .69366 m .47205 .67755 L .45192 .69294 L F
.44625 .69366 m .47205 .67755 L .45192 .69294 L F
.44625 .69366 m .47205 .67755 L .45192 .69294 L F
0 0 0 1 k
.45192 .69294 m
.46203 .70441 L
s
.35331 1.05024 m .34585 1.05205 L .35119 1.0484 L .776 .996 0 0 k
F
.35331 1.05024 m .34585 1.05205 L .35119 1.0484 L F
.35331 1.05024 m .34585 1.05205 L .35119 1.0484 L F
.35331 1.05024 m .34585 1.05205 L .35119 1.0484 L F
0 0 0 1 k
.34048 1.0386 m
.34585 1.05205 L
s
.66613 .54518 m .67309 .54783 L .66895 .54841 L .996 .949 0 0 k
F
.67309 .54783 m .67089 .54515 L .67588 .54706 L .996 .912 0 0 k
F
.67309 .54783 m .66613 .54518 L .67089 .54515 L F
.69616 .54606 m .67309 .54783 L .67588 .54706 L .996 .91 0 0 k
F
.66613 .54518 m .67309 .54783 L .66895 .54841 L .996 .949 0 0 k
F
.67309 .54783 m .67089 .54515 L .67588 .54706 L .996 .912 0 0 k
F
.67309 .54783 m .66613 .54518 L .67089 .54515 L F
.69616 .54606 m .67309 .54783 L .67588 .54706 L .996 .91 0 0 k
F
.66613 .54518 m .67309 .54783 L .66895 .54841 L .996 .949 0 0 k
F
.67309 .54783 m .67089 .54515 L .67588 .54706 L .996 .912 0 0 k
F
.67309 .54783 m .66613 .54518 L .67089 .54515 L F
.69616 .54606 m .67309 .54783 L .67588 .54706 L .996 .91 0 0 k
F
.66613 .54518 m .67309 .54783 L .66895 .54841 L .996 .949 0 0 k
F
.67309 .54783 m .67089 .54515 L .67588 .54706 L .996 .912 0 0 k
F
.67309 .54783 m .66613 .54518 L .67089 .54515 L F
.69616 .54606 m .67309 .54783 L .67588 .54706 L .996 .91 0 0 k
F
.34842 .98936 m .34695 .98863 L .34798 .98749 L .996 .996 0 .013 k
F
.34842 .98936 m .34699 .99094 L .34695 .98863 L F
.34842 .98936 m .34695 .98863 L .34798 .98749 L F
.34842 .98936 m .34699 .99094 L .34695 .98863 L F
.34842 .98936 m .34695 .98863 L .34798 .98749 L F
.34842 .98936 m .34699 .99094 L .34695 .98863 L F
.34842 .98936 m .34695 .98863 L .34798 .98749 L F
0 0 0 1 k
.34768 .98432 m
.34798 .98749 L
s
.34739 .98814 m
.34798 .98749 L
s
.34842 .98936 m .34699 .99094 L .34695 .98863 L .996 .996 0 .013 k
F
0 0 0 1 k
.34676 .98729 m
.34695 .98863 L
s
.34695 .98863 m
.34739 .98814 L
s
.44625 .69366 m .47423 .67228 L .47205 .67755 L .119 .996 0 0 k
F
.44625 .69366 m .47423 .67228 L .47205 .67755 L F
.44625 .69366 m .47423 .67228 L .47205 .67755 L F
.44625 .69366 m .47423 .67228 L .47205 .67755 L F
0 0 0 1 k
.47205 .67755 m
.47985 .68946 L
s
.45192 .69294 m
.47205 .67755 L
s
.50256 .65338 m .47697 .66697 L .49738 .65336 L .125 .996 0 0 k
F
.50256 .65338 m .47423 .67228 L .47697 .66697 L F
.49632 .63442 m .50256 .65338 L .49738 .65336 L .131 .996 0 0 k
F
.50256 .65338 m .50132 .63486 L .5058 .64852 L .129 .996 0 0 k
F
.50256 .65338 m .49632 .63442 L .50132 .63486 L F
.50256 .65338 m .47697 .66697 L .49738 .65336 L .125 .996 0 0 k
F
.50256 .65338 m .47423 .67228 L .47697 .66697 L F
.49632 .63442 m .50256 .65338 L .49738 .65336 L .131 .996 0 0 k
F
.50256 .65338 m .50132 .63486 L .5058 .64852 L .129 .996 0 0 k
F
.50256 .65338 m .49632 .63442 L .50132 .63486 L F
.50256 .65338 m .47697 .66697 L .49738 .65336 L .125 .996 0 0 k
F
.50256 .65338 m .47423 .67228 L .47697 .66697 L F
.49632 .63442 m .50256 .65338 L .49738 .65336 L .131 .996 0 0 k
F
.50256 .65338 m .50132 .63486 L .5058 .64852 L .129 .996 0 0 k
F
.50256 .65338 m .49632 .63442 L .50132 .63486 L F
.50256 .65338 m .47697 .66697 L .49738 .65336 L .125 .996 0 0 k
F
.50256 .65338 m .47423 .67228 L .47697 .66697 L F
.49632 .63442 m .50256 .65338 L .49738 .65336 L .131 .996 0 0 k
F
.50256 .65338 m .50132 .63486 L .5058 .64852 L .129 .996 0 0 k
F
0 0 0 1 k
.5058 .64852 m
.52536 .63667 L
s
.50256 .65338 m .49632 .63442 L .50132 .63486 L .129 .996 0 0 k
F
.3269 .99009 m .33306 .98749 L .32827 .98847 L .201 .996 0 .233 k
F
.3269 .99009 m .33306 .98749 L .32827 .98847 L F
.3269 .99009 m .33306 .98749 L .32827 .98847 L F
.3269 .99009 m .33306 .98749 L .32827 .98847 L F
0 0 0 1 k
.32827 .98847 m
.33081 .98136 L
s
.14687 1.11165 m .15261 1.14218 L .13967 1.11952 L .223 .996 0 0 k
F
.14687 1.11165 m .15261 1.14218 L .13967 1.11952 L F
.14687 1.11165 m .15261 1.14218 L .13967 1.11952 L F
.14687 1.11165 m .15261 1.14218 L .13967 1.11952 L F
0 0 0 1 k
.1204 1.15912 m
.15261 1.14218 L
s
.20626 1.11626 m .23314 1.09875 L .21311 1.11504 L .112 .996 0 0 k
F
.20626 1.11626 m .23314 1.09875 L .21311 1.11504 L F
.20626 1.11626 m .23314 1.09875 L .21311 1.11504 L F
.20626 1.11626 m .23314 1.09875 L .21311 1.11504 L F
0 0 0 1 k
.21311 1.11504 m
.2313 1.12687 L
s
.34833 1.00877 m .34439 1.00917 L .34716 1.00693 L .996 .954 0 0 k
F
.34833 1.00877 m .34447 1.01189 L .34439 1.00917 L F
.34833 1.00877 m .34439 1.00917 L .34716 1.00693 L F
.34833 1.00877 m .34447 1.01189 L .34439 1.00917 L F
.34833 1.00877 m .34439 1.00917 L .34716 1.00693 L F
.34833 1.00877 m .34447 1.01189 L .34439 1.00917 L F
.34833 1.00877 m .34439 1.00917 L .34716 1.00693 L F
.34833 1.00877 m .34447 1.01189 L .34439 1.00917 L F
0 0 0 1 k
.3427 1.00316 m
.34439 1.00917 L
s
.27798 1.02381 m .28431 1.01506 L .27857 1.0229 L .5 .5 .5 1 k
F
.27798 1.02381 m .28431 1.01506 L .27857 1.0229 L F
.27798 1.02381 m .28431 1.01506 L .27857 1.0229 L F
.27798 1.02381 m .28431 1.01506 L .27857 1.0229 L F
0 0 0 1 k
.27871 1.02218 m
.28161 1.01772 L
s
.28161 1.01772 m
.28431 1.01506 L
s
.27514 1.02786 m
.27804 1.0234 L
s
.28144 1.01898 m
.28431 1.01506 L
s
.31544 .7796 m .3296 .75318 L .32095 .77627 L .102 .996 0 0 k
F
.31544 .7796 m .32744 .74752 L .3296 .75318 L F
.31544 .7796 m .28909 .77104 L .31234 .77418 L .145 .996 0 0 k
F
.31544 .7796 m .28317 .77525 L .28909 .77104 L F
.32744 .74752 m .31544 .7796 L .31234 .77418 L .111 .996 0 0 k
F
.31544 .7796 m .3296 .75318 L .32095 .77627 L .102 .996 0 0 k
F
.31544 .7796 m .32744 .74752 L .3296 .75318 L F
.31544 .7796 m .28909 .77104 L .31234 .77418 L .145 .996 0 0 k
F
.31544 .7796 m .28317 .77525 L .28909 .77104 L F
.32744 .74752 m .31544 .7796 L .31234 .77418 L .111 .996 0 0 k
F
.31544 .7796 m .3296 .75318 L .32095 .77627 L .102 .996 0 0 k
F
.31544 .7796 m .32744 .74752 L .3296 .75318 L F
.31544 .7796 m .28909 .77104 L .31234 .77418 L .145 .996 0 0 k
F
.31544 .7796 m .28317 .77525 L .28909 .77104 L F
.32744 .74752 m .31544 .7796 L .31234 .77418 L .111 .996 0 0 k
F
.31544 .7796 m .3296 .75318 L .32095 .77627 L .102 .996 0 0 k
F
.31544 .7796 m .32744 .74752 L .3296 .75318 L F
.31544 .7796 m .28909 .77104 L .31234 .77418 L .145 .996 0 0 k
F
.31544 .7796 m .28317 .77525 L .28909 .77104 L F
.32744 .74752 m .31544 .7796 L .31234 .77418 L .111 .996 0 0 k
F
0 0 0 1 k
.32095 .77627 m
.33997 .78088 L
s
.35062 1.00592 m .34699 .99094 L .34765 .99275 L .996 .996 0 .002 k
F
.34699 .99094 m .34868 .99161 L .34765 .99275 L .996 .963 0 0 k
F
.34699 .99094 m .34842 .98936 L .34868 .99161 L F
.34699 .99094 m .34975 1.00416 L .34714 .99337 L .996 .937 0 0 k
F
0 0 0 1 k
.34504 .99479 m
.34657 1.0005 L
s
.34564 1.00121 m
.34607 1.00284 L
s
.34699 .99094 m .35062 1.00592 L .34975 1.00416 L .996 .937 0 0 k
F
.35062 1.00592 m .34699 .99094 L .34765 .99275 L .996 .996 0 .002 k
F
.34699 .99094 m .34868 .99161 L .34765 .99275 L .996 .963 0 0 k
F
.34699 .99094 m .34842 .98936 L .34868 .99161 L F
.34699 .99094 m .34975 1.00416 L .34714 .99337 L .996 .937 0 0 k
F
.34699 .99094 m .35062 1.00592 L .34975 1.00416 L F
.35062 1.00592 m .34699 .99094 L .34765 .99275 L .996 .996 0 .002 k
F
.34699 .99094 m .34868 .99161 L .34765 .99275 L .996 .963 0 0 k
F
.34699 .99094 m .34842 .98936 L .34868 .99161 L F
.34699 .99094 m .34975 1.00416 L .34714 .99337 L .996 .937 0 0 k
F
.34699 .99094 m .35062 1.00592 L .34975 1.00416 L F
.35062 1.00592 m .34699 .99094 L .34765 .99275 L .996 .996 0 .002 k
F
.34699 .99094 m .34868 .99161 L .34765 .99275 L .996 .963 0 0 k
F
.34699 .99094 m .34842 .98936 L .34868 .99161 L F
.34699 .99094 m .34975 1.00416 L .34714 .99337 L .996 .937 0 0 k
F
.34699 .99094 m .35062 1.00592 L .34975 1.00416 L F
0 0 0 1 k
.34504 .99479 m
.34714 .99337 L
s
.34607 1.00284 m
.34716 1.00693 L
s
.35546 1.07448 m .3483 1.05718 L .35519 1.07099 L .774 .996 0 0 k
F
.35546 1.07448 m .3483 1.05718 L .35519 1.07099 L F
.35546 1.07448 m .3483 1.05718 L .35519 1.07099 L F
.35546 1.07448 m .3483 1.05718 L .35519 1.07099 L F
.2218 .77749 m .23942 .78074 L .21469 .78064 L .259 .996 0 0 k
F
.2218 .77749 m .23942 .78074 L .21469 .78064 L F
.2218 .77749 m .23942 .78074 L .21469 .78064 L F
.2218 .77749 m .23942 .78074 L .21469 .78064 L F
.20626 1.11626 m .16846 1.13577 L .19834 1.11639 L .142 .996 0 0 k
F
.20626 1.11626 m .16846 1.13577 L .19834 1.11639 L F
.20626 1.11626 m .16846 1.13577 L .19834 1.11639 L F
.20626 1.11626 m .16846 1.13577 L .19834 1.11639 L F
.35064 1.02847 m .34447 1.01189 L .34585 1.0137 L .996 .953 0 0 k
F
.34447 1.01189 m .34863 1.01146 L .34585 1.0137 L .996 .963 0 0 k
F
.34447 1.01189 m .34833 1.00877 L .34863 1.01146 L F
.34447 1.01189 m .34903 1.02666 L .34459 1.01473 L .893 .996 0 0 k
F
0 0 0 1 k
.34076 1.01706 m
.343 1.02335 L
s
.34447 1.01189 m .35064 1.02847 L .34903 1.02666 L .893 .996 0 0 k
F
.35064 1.02847 m .34447 1.01189 L .34585 1.0137 L .996 .953 0 0 k
F
.34447 1.01189 m .34863 1.01146 L .34585 1.0137 L .996 .963 0 0 k
F
.34447 1.01189 m .34833 1.00877 L .34863 1.01146 L F
.34447 1.01189 m .34903 1.02666 L .34459 1.01473 L .893 .996 0 0 k
F
.34447 1.01189 m .35064 1.02847 L .34903 1.02666 L F
.35064 1.02847 m .34447 1.01189 L .34585 1.0137 L .996 .953 0 0 k
F
.34447 1.01189 m .34863 1.01146 L .34585 1.0137 L .996 .963 0 0 k
F
.34447 1.01189 m .34833 1.00877 L .34863 1.01146 L F
.34447 1.01189 m .34903 1.02666 L .34459 1.01473 L .893 .996 0 0 k
F
.34447 1.01189 m .35064 1.02847 L .34903 1.02666 L F
.35064 1.02847 m .34447 1.01189 L .34585 1.0137 L .996 .953 0 0 k
F
.34447 1.01189 m .34863 1.01146 L .34585 1.0137 L .996 .963 0 0 k
F
.34447 1.01189 m .34833 1.00877 L .34863 1.01146 L F
0 0 0 1 k
.34439 1.00917 m
.34716 1.00693 L
s
.34447 1.01189 m .34903 1.02666 L .34459 1.01473 L .893 .996 0 0 k
F
.34447 1.01189 m .35064 1.02847 L .34903 1.02666 L F
0 0 0 1 k
.34076 1.01706 m
.34459 1.01473 L
s
.35576 .75761 m .3756 .73458 L .36162 .75525 L .106 .996 0 0 k
F
.35576 .75761 m .3756 .73458 L .36162 .75525 L F
.35576 .75761 m .3756 .73458 L .36162 .75525 L F
.35576 .75761 m .3756 .73458 L .36162 .75525 L F
0 0 0 1 k
.36162 .75525 m
.37794 .76272 L
s
.35546 1.07448 m .36453 1.09236 L .3556 1.07819 L .614 .996 0 0 k
F
.35546 1.07448 m .36453 1.09236 L .3556 1.07819 L F
.35546 1.07448 m .36453 1.09236 L .3556 1.07819 L F
.35546 1.07448 m .36453 1.09236 L .3556 1.07819 L F
0 0 0 1 k
.34787 1.08243 m
.3556 1.07819 L
s
.26262 1.04876 m .26416 1.05696 L .26118 1.05204 L .08 .996 0 0 k
F
.26262 1.04876 m .26416 1.05696 L .26118 1.05204 L F
.26262 1.04876 m .26416 1.05696 L .26118 1.05204 L F
.26262 1.04876 m .26416 1.05696 L .26118 1.05204 L F
.31576 1.00109 m .31789 .99349 L .31516 1.00011 L .088 .996 0 .436 k
F
.31576 1.00109 m .31789 .99349 L .31516 1.00011 L F
.31576 1.00109 m .31789 .99349 L .31516 1.00011 L F
.31576 1.00109 m .31789 .99349 L .31516 1.00011 L F
0 0 0 1 k
.31238 .99508 m
.31789 .99349 L
s
.34537 1.03261 m .35119 1.0484 L .34548 1.03572 L .732 .996 0 0 k
F
.34537 1.03261 m .35119 1.0484 L .34548 1.03572 L F
.34537 1.03261 m .35119 1.0484 L .34548 1.03572 L F
.34537 1.03261 m .35119 1.0484 L .34548 1.03572 L F
0 0 0 1 k
.34048 1.0386 m
.34548 1.03572 L
s
.40024 .70103 m .41407 .71865 L .39968 .70702 L .113 .996 0 0 k
F
.40024 .70103 m .41407 .71865 L .39968 .70702 L F
.40024 .70103 m .41407 .71865 L .39968 .70702 L F
.40024 .70103 m .41407 .71865 L .39968 .70702 L F
0 0 0 1 k
.39761 .73669 m
.41407 .71865 L
s
.3269 .99009 m .33355 .98872 L .33306 .98749 L .201 .996 0 .233 k
F
.3269 .99009 m .33355 .98872 L .33306 .98749 L F
.3269 .99009 m .33355 .98872 L .33306 .98749 L F
.3269 .99009 m .33355 .98872 L .33306 .98749 L F
0 0 0 1 k
.33306 .98749 m
.3351 .97999 L
s
.32827 .98847 m
.33306 .98749 L
s
.35331 1.05024 m .34537 1.03261 L .34722 1.03442 L .996 .978 0 0 k
F
.34537 1.03261 m .35102 1.03144 L .34722 1.03442 L .922 .996 0 0 k
F
.34537 1.03261 m .35064 1.02847 L .35102 1.03144 L F
.34537 1.03261 m .35331 1.05024 L .35119 1.0484 L .732 .996 0 0 k
F
.35064 1.02847 m .34537 1.03261 L .34524 1.02965 L .993 .977 0 0 k
F
.35331 1.05024 m .34537 1.03261 L .34722 1.03442 L .996 .978 0 0 k
F
.34537 1.03261 m .35102 1.03144 L .34722 1.03442 L .922 .996 0 0 k
F
.34537 1.03261 m .35064 1.02847 L .35102 1.03144 L F
.34537 1.03261 m .35331 1.05024 L .35119 1.0484 L .732 .996 0 0 k
F
.35064 1.02847 m .34537 1.03261 L .34524 1.02965 L .993 .977 0 0 k
F
.35331 1.05024 m .34537 1.03261 L .34722 1.03442 L .996 .978 0 0 k
F
.34537 1.03261 m .35102 1.03144 L .34722 1.03442 L .922 .996 0 0 k
F
.34537 1.03261 m .35064 1.02847 L .35102 1.03144 L F
.34537 1.03261 m .35331 1.05024 L .35119 1.0484 L .732 .996 0 0 k
F
.35064 1.02847 m .34537 1.03261 L .34524 1.02965 L .993 .977 0 0 k
F
.35331 1.05024 m .34537 1.03261 L .34722 1.03442 L .996 .978 0 0 k
F
.34537 1.03261 m .35102 1.03144 L .34722 1.03442 L .922 .996 0 0 k
F
.34537 1.03261 m .35064 1.02847 L .35102 1.03144 L F
.34537 1.03261 m .35331 1.05024 L .35119 1.0484 L .732 .996 0 0 k
F
.35064 1.02847 m .34537 1.03261 L .34524 1.02965 L .993 .977 0 0 k
F
.35064 1.02847 m .34524 1.02965 L .34903 1.02666 L F
.35064 1.02847 m .34524 1.02965 L .34903 1.02666 L F
.35064 1.02847 m .34524 1.02965 L .34903 1.02666 L F
.35064 1.02847 m .34524 1.02965 L .34903 1.02666 L F
0 0 0 1 k
.343 1.02335 m
.34524 1.02965 L
s
.23408 1.09362 m .25262 1.07784 L .23878 1.09219 L .09 .996 0 0 k
F
.23408 1.09362 m .25331 1.07369 L .25262 1.07784 L F
.23408 1.09362 m .25262 1.07784 L .23878 1.09219 L F
.23408 1.09362 m .25331 1.07369 L .25262 1.07784 L F
.23408 1.09362 m .25262 1.07784 L .23878 1.09219 L F
.23408 1.09362 m .25331 1.07369 L .25262 1.07784 L F
.23408 1.09362 m .25262 1.07784 L .23878 1.09219 L F
.23408 1.09362 m .25331 1.07369 L .25262 1.07784 L F
0 0 0 1 k
.23878 1.09219 m
.25096 1.1004 L
s
.25262 1.07784 m
.26103 1.08359 L
s
.23878 1.09219 m
.25262 1.07784 L
s
.34833 .98824 m .34842 .98936 L .34828 .98724 L 0 .996 .996 .301 k
F
.34833 .98824 m .34842 .98936 L .34828 .98724 L F
.34833 .98824 m .34842 .98936 L .34828 .98724 L F
.34833 .98824 m .34842 .98936 L .34828 .98724 L F
.32744 .74752 m .35576 .75761 L .34999 .76044 L .099 .996 0 0 k
F
.35576 .75761 m .37517 .72888 L .3756 .73458 L .106 .996 0 0 k
F
.35576 .75761 m .33414 .74462 L .35453 .75189 L .105 .996 0 0 k
F
.35576 .75761 m .32744 .74752 L .33414 .74462 L F
.37517 .72888 m .35576 .75761 L .35453 .75189 L .103 .996 0 0 k
F
.32744 .74752 m .35576 .75761 L .34999 .76044 L .099 .996 0 0 k
F
.35576 .75761 m .37517 .72888 L .3756 .73458 L .106 .996 0 0 k
F
.35576 .75761 m .33414 .74462 L .35453 .75189 L .105 .996 0 0 k
F
.35576 .75761 m .32744 .74752 L .33414 .74462 L F
.37517 .72888 m .35576 .75761 L .35453 .75189 L .103 .996 0 0 k
F
.32744 .74752 m .35576 .75761 L .34999 .76044 L .099 .996 0 0 k
F
.35576 .75761 m .37517 .72888 L .3756 .73458 L .106 .996 0 0 k
F
.35576 .75761 m .33414 .74462 L .35453 .75189 L .105 .996 0 0 k
F
.35576 .75761 m .32744 .74752 L .33414 .74462 L F
.37517 .72888 m .35576 .75761 L .35453 .75189 L .103 .996 0 0 k
F
.32744 .74752 m .35576 .75761 L .34999 .76044 L .099 .996 0 0 k
F
.35576 .75761 m .37517 .72888 L .3756 .73458 L .106 .996 0 0 k
F
0 0 0 1 k
.3756 .73458 m
.39158 .7442 L
s
.35576 .75761 m .33414 .74462 L .35453 .75189 L .105 .996 0 0 k
F
.35576 .75761 m .32744 .74752 L .33414 .74462 L F
.37517 .72888 m .35576 .75761 L .35453 .75189 L .103 .996 0 0 k
F
.20626 1.11626 m .23408 1.09362 L .23314 1.09875 L .112 .996 0 0 k
F
.20626 1.11626 m .23408 1.09362 L .23314 1.09875 L F
.20626 1.11626 m .23408 1.09362 L .23314 1.09875 L F
.20626 1.11626 m .23408 1.09362 L .23314 1.09875 L F
0 0 0 1 k
.23314 1.09875 m
.24533 1.10695 L
s
.21311 1.11504 m
.23314 1.09875 L
s
.27416 1.02899 m .27201 1.03533 L .27251 1.03161 L .13 .996 0 0 k
F
.27416 1.02899 m .27201 1.03533 L .27251 1.03161 L F
.27416 1.02899 m .27201 1.03533 L .27251 1.03161 L F
.27416 1.02899 m .27201 1.03533 L .27251 1.03161 L F
.32406 .99956 m .3269 .99009 L .32541 .99165 L .156 .996 0 .306 k
F
.3269 .99009 m .32012 .99295 L .32541 .99165 L .146 .996 0 .359 k
F
.3269 .99009 m .32546 .99807 L .3275 .99125 L .084 .996 0 .299 k
F
.3269 .99009 m .32406 .99956 L .32546 .99807 L F
.33355 .98872 m .3269 .99009 L .3275 .99125 L .181 .996 0 .261 k
F
.32406 .99956 m .3269 .99009 L .32541 .99165 L .156 .996 0 .306 k
F
.3269 .99009 m .32012 .99295 L .32541 .99165 L .146 .996 0 .359 k
F
.3269 .99009 m .32546 .99807 L .3275 .99125 L .084 .996 0 .299 k
F
.3269 .99009 m .32406 .99956 L .32546 .99807 L F
.33355 .98872 m .3269 .99009 L .3275 .99125 L .181 .996 0 .261 k
F
.32406 .99956 m .3269 .99009 L .32541 .99165 L .156 .996 0 .306 k
F
.3269 .99009 m .32012 .99295 L .32541 .99165 L .146 .996 0 .359 k
F
.3269 .99009 m .32546 .99807 L .3275 .99125 L .084 .996 0 .299 k
F
.3269 .99009 m .32406 .99956 L .32546 .99807 L F
.33355 .98872 m .3269 .99009 L .3275 .99125 L .181 .996 0 .261 k
F
.32406 .99956 m .3269 .99009 L .32541 .99165 L .156 .996 0 .306 k
F
.3269 .99009 m .32012 .99295 L .32541 .99165 L .146 .996 0 .359 k
F
.3269 .99009 m .32546 .99807 L .3275 .99125 L .084 .996 0 .299 k
F
.3269 .99009 m .32406 .99956 L .32546 .99807 L F
.33355 .98872 m .3269 .99009 L .3275 .99125 L .181 .996 0 .261 k
F
.33355 .98872 m .33876 .98645 L .33468 .98709 L .159 .996 0 .181 k
F
.33355 .98872 m .33876 .98645 L .33468 .98709 L F
.33355 .98872 m .33876 .98645 L .33468 .98709 L F
.33355 .98872 m .33876 .98645 L .33468 .98709 L F
0 0 0 1 k
.33468 .98709 m
.33672 .97959 L
s
.32744 .74752 m .34999 .76044 L .3296 .75318 L .099 .996 0 0 k
F
.32744 .74752 m .34999 .76044 L .3296 .75318 L F
.32744 .74752 m .34999 .76044 L .3296 .75318 L F
.32744 .74752 m .34999 .76044 L .3296 .75318 L F
0 0 0 1 k
.33997 .78088 m
.34999 .76044 L
s
.3296 .75318 m
.34999 .76044 L
s
.69694 .54122 m .69616 .54606 L .69251 .54579 L .996 .917 0 0 k
F
.69616 .54606 m .67588 .54706 L .69251 .54579 L .996 .91 0 0 k
F
.69616 .54606 m .70088 .54229 L .70031 .54578 L .996 .895 0 0 k
F
.69616 .54606 m .69694 .54122 L .70088 .54229 L F
.69694 .54122 m .69616 .54606 L .69251 .54579 L .996 .917 0 0 k
F
.69616 .54606 m .67588 .54706 L .69251 .54579 L .996 .91 0 0 k
F
.69616 .54606 m .70088 .54229 L .70031 .54578 L .996 .895 0 0 k
F
.69616 .54606 m .69694 .54122 L .70088 .54229 L F
.69694 .54122 m .69616 .54606 L .69251 .54579 L .996 .917 0 0 k
F
.69616 .54606 m .67588 .54706 L .69251 .54579 L .996 .91 0 0 k
F
.69616 .54606 m .70088 .54229 L .70031 .54578 L .996 .895 0 0 k
F
.69616 .54606 m .69694 .54122 L .70088 .54229 L F
.69694 .54122 m .69616 .54606 L .69251 .54579 L .996 .917 0 0 k
F
.69616 .54606 m .67588 .54706 L .69251 .54579 L .996 .91 0 0 k
F
.69616 .54606 m .70088 .54229 L .70031 .54578 L .996 .895 0 0 k
F
.69616 .54606 m .69694 .54122 L .70088 .54229 L F
.36786 1.09416 m .35546 1.07448 L .35833 1.07621 L .822 .996 0 0 k
F
.35546 1.07448 m .36406 1.07158 L .35833 1.07621 L .777 .996 0 0 k
F
.35546 1.07448 m .36341 1.06804 L .36406 1.07158 L F
.35546 1.07448 m .36786 1.09416 L .36453 1.09236 L .614 .996 0 0 k
F
.36341 1.06804 m .35546 1.07448 L .35519 1.07099 L .844 .996 0 0 k
F
.36786 1.09416 m .35546 1.07448 L .35833 1.07621 L .822 .996 0 0 k
F
.35546 1.07448 m .36406 1.07158 L .35833 1.07621 L .777 .996 0 0 k
F
.35546 1.07448 m .36341 1.06804 L .36406 1.07158 L F
.35546 1.07448 m .36786 1.09416 L .36453 1.09236 L .614 .996 0 0 k
F
.36341 1.06804 m .35546 1.07448 L .35519 1.07099 L .844 .996 0 0 k
F
.36786 1.09416 m .35546 1.07448 L .35833 1.07621 L .822 .996 0 0 k
F
.35546 1.07448 m .36406 1.07158 L .35833 1.07621 L .777 .996 0 0 k
F
.35546 1.07448 m .36341 1.06804 L .36406 1.07158 L F
.35546 1.07448 m .36786 1.09416 L .36453 1.09236 L .614 .996 0 0 k
F
.36341 1.06804 m .35546 1.07448 L .35519 1.07099 L .844 .996 0 0 k
F
.36786 1.09416 m .35546 1.07448 L .35833 1.07621 L .822 .996 0 0 k
F
.35546 1.07448 m .36406 1.07158 L .35833 1.07621 L .777 .996 0 0 k
F
.35546 1.07448 m .36341 1.06804 L .36406 1.07158 L F
.35546 1.07448 m .36786 1.09416 L .36453 1.09236 L .614 .996 0 0 k
F
0 0 0 1 k
.35589 1.09795 m
.36453 1.09236 L
s
.3556 1.07819 m
.36453 1.09236 L
s
.36341 1.06804 m .35546 1.07448 L .35519 1.07099 L .844 .996 0 0 k
F
.8293 .57211 m .78783 .56996 L .81904 .56905 L .924 .974 0 0 k
F
.8293 .57211 m .78783 .56996 L .81904 .56905 L F
.8293 .57211 m .78783 .56996 L .81904 .56905 L F
.8293 .57211 m .78783 .56996 L .81904 .56905 L F
.35062 1.00592 m .34765 .99275 L .35026 1.00353 L .996 .996 0 .002 k
F
.35062 1.00592 m .34765 .99275 L .35026 1.00353 L F
.35062 1.00592 m .34765 .99275 L .35026 1.00353 L F
.35062 1.00592 m .34765 .99275 L .35026 1.00353 L F
.29174 1.00931 m .28569 1.01385 L .28987 1.01126 L .5 .5 .5 1 k
F
.29174 1.00931 m .28569 1.01385 L .28987 1.01126 L F
.29174 1.00931 m .28569 1.01385 L .28987 1.01126 L F
.29174 1.00931 m .28569 1.01385 L .28987 1.01126 L F
.44625 .69366 m .42133 .71152 L .44009 .69455 L .114 .996 0 0 k
F
.43013 .6754 m .44625 .69366 L .44009 .69455 L .12 .996 0 0 k
F
.44625 .69366 m .42133 .71152 L .44009 .69455 L .114 .996 0 0 k
F
.43013 .6754 m .44625 .69366 L .44009 .69455 L .12 .996 0 0 k
F
.44625 .69366 m .42133 .71152 L .44009 .69455 L .114 .996 0 0 k
F
.43013 .6754 m .44625 .69366 L .44009 .69455 L .12 .996 0 0 k
F
.44625 .69366 m .42133 .71152 L .44009 .69455 L .114 .996 0 0 k
F
.43013 .6754 m .44625 .69366 L .44009 .69455 L .12 .996 0 0 k
F
.44625 .69366 m .43665 .6749 L .44825 .68806 L F
.44625 .69366 m .43013 .6754 L .43665 .6749 L F
.47423 .67228 m .44625 .69366 L .44825 .68806 L F
.44625 .69366 m .43665 .6749 L .44825 .68806 L F
.44625 .69366 m .43013 .6754 L .43665 .6749 L F
.47423 .67228 m .44625 .69366 L .44825 .68806 L F
.44625 .69366 m .43665 .6749 L .44825 .68806 L F
.44625 .69366 m .43013 .6754 L .43665 .6749 L F
.47423 .67228 m .44625 .69366 L .44825 .68806 L F
.44625 .69366 m .43665 .6749 L .44825 .68806 L F
.44625 .69366 m .43013 .6754 L .43665 .6749 L F
.47423 .67228 m .44625 .69366 L .44825 .68806 L F
.35064 1.02847 m .34585 1.0137 L .35029 1.02564 L .996 .953 0 0 k
F
.35064 1.02847 m .34585 1.0137 L .35029 1.02564 L F
.35064 1.02847 m .34585 1.0137 L .35029 1.02564 L F
.35064 1.02847 m .34585 1.0137 L .35029 1.02564 L F
0 0 0 1 k
.34459 1.01473 m
.34681 1.02069 L
s
.34524 1.02965 m
.34903 1.02666 L
s
.36786 1.09416 m .37997 1.11268 L .36837 1.09824 L .66 .996 0 0 k
F
.36786 1.09416 m .37997 1.11268 L .36837 1.09824 L F
.36786 1.09416 m .37997 1.11268 L .36837 1.09824 L F
.36786 1.09416 m .37997 1.11268 L .36837 1.09824 L F
0 0 0 1 k
.35973 1.10381 m
.36837 1.09824 L
s
.66613 .54518 m .66895 .54841 L .66393 .5465 L .996 .949 0 0 k
F
.66613 .54518 m .66895 .54841 L .66393 .5465 L F
.66613 .54518 m .66895 .54841 L .66393 .5465 L F
.66613 .54518 m .66895 .54841 L .66393 .5465 L F
0 0 0 1 k
.65441 .55219 m
.66895 .54841 L
s
.33355 .98872 m .33921 .98784 L .33876 .98645 L .159 .996 0 .181 k
F
.33355 .98872 m .33921 .98784 L .33876 .98645 L F
.33355 .98872 m .33921 .98784 L .33876 .98645 L F
.33355 .98872 m .33921 .98784 L .33876 .98645 L F
0 0 0 1 k
.33876 .98645 m
.34023 .97847 L
s
.33468 .98709 m
.33876 .98645 L
s
.47423 .67228 m .44825 .68806 L .46841 .67265 L .12 .996 0 0 k
F
.46297 .65304 m .47423 .67228 L .46841 .67265 L .126 .996 0 0 k
F
.47423 .67228 m .46888 .65311 L .47697 .66697 L .125 .996 0 0 k
F
.47423 .67228 m .46297 .65304 L .46888 .65311 L F
.47423 .67228 m .44825 .68806 L .46841 .67265 L .12 .996 0 0 k
F
.46297 .65304 m .47423 .67228 L .46841 .67265 L .126 .996 0 0 k
F
.47423 .67228 m .46888 .65311 L .47697 .66697 L .125 .996 0 0 k
F
.47423 .67228 m .46297 .65304 L .46888 .65311 L F
.47423 .67228 m .44825 .68806 L .46841 .67265 L .12 .996 0 0 k
F
.46297 .65304 m .47423 .67228 L .46841 .67265 L .126 .996 0 0 k
F
.47423 .67228 m .46888 .65311 L .47697 .66697 L .125 .996 0 0 k
F
.47423 .67228 m .46297 .65304 L .46888 .65311 L F
.47423 .67228 m .44825 .68806 L .46841 .67265 L .12 .996 0 0 k
F
.46297 .65304 m .47423 .67228 L .46841 .67265 L .126 .996 0 0 k
F
.47423 .67228 m .46888 .65311 L .47697 .66697 L .125 .996 0 0 k
F
.47423 .67228 m .46297 .65304 L .46888 .65311 L F
.1938 1.09562 m .20626 1.11626 L .19834 1.11639 L .141 .996 0 0 k
F
.20626 1.11626 m .19971 1.09581 L .20867 1.11067 L .128 .996 0 0 k
F
.20626 1.11626 m .1938 1.09562 L .19971 1.09581 L F
.23408 1.09362 m .20626 1.11626 L .20867 1.11067 L F
.1938 1.09562 m .20626 1.11626 L .19834 1.11639 L .141 .996 0 0 k
F
.20626 1.11626 m .19971 1.09581 L .20867 1.11067 L .128 .996 0 0 k
F
.20626 1.11626 m .1938 1.09562 L .19971 1.09581 L F
.23408 1.09362 m .20626 1.11626 L .20867 1.11067 L F
.1938 1.09562 m .20626 1.11626 L .19834 1.11639 L .141 .996 0 0 k
F
.20626 1.11626 m .19971 1.09581 L .20867 1.11067 L .128 .996 0 0 k
F
.20626 1.11626 m .1938 1.09562 L .19971 1.09581 L F
.23408 1.09362 m .20626 1.11626 L .20867 1.11067 L F
.1938 1.09562 m .20626 1.11626 L .19834 1.11639 L .141 .996 0 0 k
F
.20626 1.11626 m .19971 1.09581 L .20867 1.11067 L .128 .996 0 0 k
F
.20626 1.11626 m .1938 1.09562 L .19971 1.09581 L F
.23408 1.09362 m .20626 1.11626 L .20867 1.11067 L F
.36341 1.06804 m .35519 1.07099 L .36091 1.06635 L .844 .996 0 0 k
F
.36341 1.06804 m .35519 1.07099 L .36091 1.06635 L F
.36341 1.06804 m .35519 1.07099 L .36091 1.06635 L F
.36341 1.06804 m .35519 1.07099 L .36091 1.06635 L F
0 0 0 1 k
.3483 1.05718 m
.35519 1.07099 L
s
.34842 .98936 m .35131 1.00343 L .35075 1.00174 L .996 .996 0 .031 k
F
.34842 .98936 m .35131 1.00343 L .35075 1.00174 L F
.34842 .98936 m .35131 1.00343 L .35075 1.00174 L F
.34842 .98936 m .35131 1.00343 L .35075 1.00174 L F
.35131 1.00343 m .34842 .98936 L .34876 .99111 L 0 .996 .996 .248 k
F
.34842 .98936 m .34869 .9903 L .34876 .99111 L .996 .996 0 .301 k
F
.34842 .98936 m .34833 .98824 L .34869 .9903 L F
.34842 .98936 m .35075 1.00174 L .34868 .99161 L .996 .996 0 .031 k
F
.35131 1.00343 m .34842 .98936 L .34876 .99111 L 0 .996 .996 .248 k
F
.34842 .98936 m .34869 .9903 L .34876 .99111 L .996 .996 0 .301 k
F
.34842 .98936 m .34833 .98824 L .34869 .9903 L F
.34842 .98936 m .35075 1.00174 L .34868 .99161 L .996 .996 0 .031 k
F
.35131 1.00343 m .34842 .98936 L .34876 .99111 L 0 .996 .996 .248 k
F
.34842 .98936 m .34869 .9903 L .34876 .99111 L .996 .996 0 .301 k
F
.34842 .98936 m .34833 .98824 L .34869 .9903 L F
.34842 .98936 m .35075 1.00174 L .34868 .99161 L .996 .996 0 .031 k
F
.35131 1.00343 m .34842 .98936 L .34876 .99111 L 0 .996 .996 .248 k
F
.34842 .98936 m .34869 .9903 L .34876 .99111 L .996 .996 0 .301 k
F
.34842 .98936 m .34833 .98824 L .34869 .9903 L F
.34842 .98936 m .35075 1.00174 L .34868 .99161 L .996 .996 0 .031 k
F
0 0 0 1 k
.34765 .99275 m
.34868 .99161 L
s
.29174 1.00931 m .2988 1.00513 L .29355 1.00749 L .027 .996 0 .708 k
F
.29174 1.00931 m .2988 1.00513 L .29355 1.00749 L F
.29174 1.00931 m .2988 1.00513 L .29355 1.00749 L F
.29174 1.00931 m .2988 1.00513 L .29355 1.00749 L F
0 0 0 1 k
.29355 1.00749 m
.2977 1.00027 L
s
.34673 .9876 m .3481 .9863 L .34694 .98584 L 0 .996 .077 .002 k
F
.34673 .9876 m .34833 .98824 L .3481 .9863 L F
.34673 .9876 m .3481 .9863 L .34694 .98584 L F
.34673 .9876 m .34833 .98824 L .3481 .9863 L F
.34673 .9876 m .3481 .9863 L .34694 .98584 L F
.34673 .9876 m .34833 .98824 L .3481 .9863 L F
.34673 .9876 m .3481 .9863 L .34694 .98584 L F
0 0 0 1 k
.34694 .98584 m
.34717 .97737 L
s
.34673 .9876 m .34833 .98824 L .3481 .9863 L 0 .996 .077 .002 k
F
0 0 0 1 k
.34784 .97949 m
.3481 .9863 L
s
.34694 .98584 m
.3481 .9863 L
s
.2218 .77749 m .244 .77462 L .23942 .78074 L .259 .996 0 0 k
F
.2218 .77749 m .244 .77462 L .23942 .78074 L F
.2218 .77749 m .244 .77462 L .23942 .78074 L F
.2218 .77749 m .244 .77462 L .23942 .78074 L F
0 0 0 1 k
.20622 .78502 m
.23942 .78074 L
s
.23942 .78074 m
.24452 .80698 L
s
.35331 1.05024 m .34722 1.03442 L .35293 1.04711 L .996 .978 0 0 k
F
.35331 1.05024 m .34722 1.03442 L .35293 1.04711 L F
.35331 1.05024 m .34722 1.03442 L .35293 1.04711 L F
.35331 1.05024 m .34722 1.03442 L .35293 1.04711 L F
0 0 0 1 k
.34585 1.05205 m
.35119 1.0484 L
s
.34548 1.03572 m
.35119 1.0484 L
s
.33921 .98784 m .34326 .9859 L .34006 .98617 L .06 .996 0 .145 k
F
.33921 .98784 m .34326 .9859 L .34006 .98617 L F
.33921 .98784 m .34326 .9859 L .34006 .98617 L F
.33921 .98784 m .34326 .9859 L .34006 .98617 L F
0 0 0 1 k
.34006 .98617 m
.34153 .97819 L
s
.25331 1.07369 m .23574 1.08917 L .24959 1.07481 L .108 .996 0 0 k
F
.25331 1.07369 m .23408 1.09362 L .23574 1.08917 L F
.24721 1.0639 m .25331 1.07369 L .24959 1.07481 L .107 .996 0 0 k
F
.25331 1.07369 m .25009 1.06294 L .25448 1.06999 L .079 .996 0 0 k
F
.25331 1.07369 m .24721 1.0639 L .25009 1.06294 L F
.25331 1.07369 m .23574 1.08917 L .24959 1.07481 L .108 .996 0 0 k
F
.25331 1.07369 m .23408 1.09362 L .23574 1.08917 L F
.24721 1.0639 m .25331 1.07369 L .24959 1.07481 L .107 .996 0 0 k
F
.25331 1.07369 m .25009 1.06294 L .25448 1.06999 L .079 .996 0 0 k
F
.25331 1.07369 m .24721 1.0639 L .25009 1.06294 L F
.25331 1.07369 m .23574 1.08917 L .24959 1.07481 L .108 .996 0 0 k
F
.25331 1.07369 m .23408 1.09362 L .23574 1.08917 L F
.24721 1.0639 m .25331 1.07369 L .24959 1.07481 L .107 .996 0 0 k
F
.25331 1.07369 m .25009 1.06294 L .25448 1.06999 L .079 .996 0 0 k
F
.25331 1.07369 m .24721 1.0639 L .25009 1.06294 L F
.25331 1.07369 m .23574 1.08917 L .24959 1.07481 L .108 .996 0 0 k
F
.25331 1.07369 m .23408 1.09362 L .23574 1.08917 L F
.24721 1.0639 m .25331 1.07369 L .24959 1.07481 L .107 .996 0 0 k
F
.25331 1.07369 m .25009 1.06294 L .25448 1.06999 L .079 .996 0 0 k
F
0 0 0 1 k
.25448 1.06999 m
.26416 1.05696 L
s
.25331 1.07369 m .24721 1.0639 L .25009 1.06294 L .079 .996 0 0 k
F
.73082 .54392 m .71752 .54786 L .72526 .54424 L .996 .899 0 0 k
F
.73082 .54392 m .71752 .54786 L .72526 .54424 L F
.73082 .54392 m .71752 .54786 L .72526 .54424 L F
.73082 .54392 m .71752 .54786 L .72526 .54424 L F
0 0 0 1 k
.70031 .54578 m
.71752 .54786 L
s
.22977 .77415 m .244 .77462 L .2218 .77749 L .281 .996 0 0 k
F
.22977 .77415 m .244 .77462 L .2218 .77749 L F
.22977 .77415 m .244 .77462 L .2218 .77749 L F
.22977 .77415 m .244 .77462 L .2218 .77749 L F
.38398 1.11423 m .40002 1.13316 L .38507 1.11871 L .711 .996 0 0 k
F
.38398 1.11423 m .40002 1.13316 L .38507 1.11871 L F
.38398 1.11423 m .40002 1.13316 L .38507 1.11871 L F
.38398 1.11423 m .40002 1.13316 L .38507 1.11871 L F
0 0 0 1 k
.37574 1.12608 m
.38507 1.11871 L
s
.33921 .98784 m .34365 .98746 L .34326 .9859 L .06 .996 0 .145 k
F
.33921 .98784 m .34365 .98746 L .34326 .9859 L F
.33921 .98784 m .34365 .98746 L .34326 .9859 L F
.33921 .98784 m .34365 .98746 L .34326 .9859 L F
0 0 0 1 k
.34326 .9859 m
.34413 .97736 L
s
.34006 .98617 m
.34326 .9859 L
s
.34365 .98746 m .34641 .98585 L .34419 .98576 L 0 .996 .001 .084 k
F
.34365 .98746 m .34673 .9876 L .34641 .98585 L F
.34365 .98746 m .34641 .98585 L .34419 .98576 L F
.34365 .98746 m .34673 .9876 L .34641 .98585 L F
.34365 .98746 m .34641 .98585 L .34419 .98576 L F
.34365 .98746 m .34673 .9876 L .34641 .98585 L F
.34365 .98746 m .34641 .98585 L .34419 .98576 L F
0 0 0 1 k
.34419 .98576 m
.34506 .97721 L
s
.34365 .98746 m .34673 .9876 L .34641 .98585 L 0 .996 .001 .084 k
F
0 0 0 1 k
.34641 .98585 m
.34666 .9767 L
s
.34419 .98576 m
.34641 .98585 L
s
.36786 1.09416 m .38398 1.11423 L .37997 1.11268 L .66 .996 0 0 k
F
.36786 1.09416 m .38398 1.11423 L .37997 1.11268 L F
.36786 1.09416 m .38398 1.11423 L .37997 1.11268 L F
.36786 1.09416 m .38398 1.11423 L .37997 1.11268 L F
0 0 0 1 k
.37065 1.12006 m
.37997 1.11268 L
s
.36837 1.09824 m
.37997 1.11268 L
s
.49632 .63442 m .49738 .65336 L .49288 .63971 L .131 .996 0 0 k
F
.49632 .63442 m .49738 .65336 L .49288 .63971 L F
.49632 .63442 m .49738 .65336 L .49288 .63971 L F
.49632 .63442 m .49738 .65336 L .49288 .63971 L F
0 0 0 1 k
.47697 .66697 m
.49738 .65336 L
s
.33171 .99869 m .33355 .98872 L .33229 .99027 L .136 .996 0 .229 k
F
.33355 .98872 m .3275 .99125 L .33229 .99027 L .181 .996 0 .261 k
F
.33355 .98872 m .33284 .99721 L .33415 .99003 L .013 .996 0 .235 k
F
.33355 .98872 m .33171 .99869 L .33284 .99721 L F
.33921 .98784 m .33355 .98872 L .33415 .99003 L .15 .996 0 .2 k
F
.33171 .99869 m .33355 .98872 L .33229 .99027 L .136 .996 0 .229 k
F
.33355 .98872 m .3275 .99125 L .33229 .99027 L .181 .996 0 .261 k
F
.33355 .98872 m .33284 .99721 L .33415 .99003 L .013 .996 0 .235 k
F
.33355 .98872 m .33171 .99869 L .33284 .99721 L F
.33921 .98784 m .33355 .98872 L .33415 .99003 L .15 .996 0 .2 k
F
.33171 .99869 m .33355 .98872 L .33229 .99027 L .136 .996 0 .229 k
F
.33355 .98872 m .3275 .99125 L .33229 .99027 L .181 .996 0 .261 k
F
.33355 .98872 m .33284 .99721 L .33415 .99003 L .013 .996 0 .235 k
F
.33355 .98872 m .33171 .99869 L .33284 .99721 L F
.33921 .98784 m .33355 .98872 L .33415 .99003 L .15 .996 0 .2 k
F
.33171 .99869 m .33355 .98872 L .33229 .99027 L .136 .996 0 .229 k
F
.33355 .98872 m .3275 .99125 L .33229 .99027 L .181 .996 0 .261 k
F
.33355 .98872 m .33284 .99721 L .33415 .99003 L .013 .996 0 .235 k
F
.33355 .98872 m .33171 .99869 L .33284 .99721 L F
.33921 .98784 m .33355 .98872 L .33415 .99003 L .15 .996 0 .2 k
F
.32406 .99956 m .32541 .99165 L .32336 .99846 L .156 .996 0 .306 k
F
.32406 .99956 m .32541 .99165 L .32336 .99846 L F
.32406 .99956 m .32541 .99165 L .32336 .99846 L F
.32406 .99956 m .32541 .99165 L .32336 .99846 L F
0 0 0 1 k
.32012 .99295 m
.32541 .99165 L
s
.52788 .61929 m .55209 .61101 L .53185 .6199 L .136 .996 0 0 k
F
.52788 .61929 m .55601 .60695 L .55209 .61101 L F
.52788 .61929 m .55209 .61101 L .53185 .6199 L F
.52788 .61929 m .55601 .60695 L .55209 .61101 L F
.52788 .61929 m .55209 .61101 L .53185 .6199 L F
.52788 .61929 m .55601 .60695 L .55209 .61101 L F
.52788 .61929 m .55209 .61101 L .53185 .6199 L F
0 0 0 1 k
.53185 .6199 m
.53316 .6326 L
s
.52788 .61929 m .55601 .60695 L .55209 .61101 L .136 .996 0 0 k
F
0 0 0 1 k
.55102 .62227 m
.55209 .61101 L
s
.36786 1.09416 m .35833 1.07621 L .36726 1.09039 L .822 .996 0 0 k
F
.36786 1.09416 m .35833 1.07621 L .36726 1.09039 L F
.36786 1.09416 m .35833 1.07621 L .36726 1.09039 L F
.36786 1.09416 m .35833 1.07621 L .36726 1.09039 L F
.32744 .74752 m .31234 .77418 L .32097 .75107 L .111 .996 0 0 k
F
.32744 .74752 m .31234 .77418 L .32097 .75107 L F
.32744 .74752 m .31234 .77418 L .32097 .75107 L F
.32744 .74752 m .31234 .77418 L .32097 .75107 L F
0 0 0 1 k
.32095 .77627 m
.3296 .75318 L
s
.244 .77462 m .27809 .78005 L .24991 .7796 L .183 .996 0 0 k
F
.244 .77462 m .28317 .77525 L .27809 .78005 L F
.244 .77462 m .27809 .78005 L .24991 .7796 L F
.244 .77462 m .28317 .77525 L .27809 .78005 L F
.244 .77462 m .27809 .78005 L .24991 .7796 L F
.244 .77462 m .28317 .77525 L .27809 .78005 L F
.244 .77462 m .27809 .78005 L .24991 .7796 L F
.244 .77462 m .28317 .77525 L .27809 .78005 L F
0 0 0 1 k
.24991 .7796 m
.25499 .80585 L
s
.27728 .80396 m
.27809 .78005 L
s
.24991 .7796 m
.27809 .78005 L
s
.38398 1.11423 m .36786 1.09416 L .37128 1.09568 L .858 .996 0 0 k
F
.36786 1.09416 m .3773 1.08978 L .37128 1.09568 L .815 .996 0 0 k
F
.36786 1.09416 m .37621 1.08598 L .3773 1.08978 L F
.37621 1.08598 m .36786 1.09416 L .36726 1.09039 L .897 .996 0 0 k
F
.38398 1.11423 m .36786 1.09416 L .37128 1.09568 L .858 .996 0 0 k
F
.36786 1.09416 m .3773 1.08978 L .37128 1.09568 L .815 .996 0 0 k
F
.36786 1.09416 m .37621 1.08598 L .3773 1.08978 L F
.37621 1.08598 m .36786 1.09416 L .36726 1.09039 L .897 .996 0 0 k
F
.38398 1.11423 m .36786 1.09416 L .37128 1.09568 L .858 .996 0 0 k
F
.36786 1.09416 m .3773 1.08978 L .37128 1.09568 L .815 .996 0 0 k
F
.36786 1.09416 m .37621 1.08598 L .3773 1.08978 L F
.37621 1.08598 m .36786 1.09416 L .36726 1.09039 L .897 .996 0 0 k
F
.38398 1.11423 m .36786 1.09416 L .37128 1.09568 L .858 .996 0 0 k
F
.36786 1.09416 m .3773 1.08978 L .37128 1.09568 L .815 .996 0 0 k
F
.36786 1.09416 m .37621 1.08598 L .3773 1.08978 L F
.37621 1.08598 m .36786 1.09416 L .36726 1.09039 L .897 .996 0 0 k
F
.62187 .56412 m .64014 .55471 L .62641 .56235 L .855 .996 0 0 k
F
.62187 .56412 m .64014 .55471 L .62641 .56235 L F
.62187 .56412 m .64014 .55471 L .62641 .56235 L F
.62187 .56412 m .64014 .55471 L .62641 .56235 L F
0 0 0 1 k
.62641 .56235 m
.63697 .55978 L
s
.34833 .98824 m .35016 .99977 L .34869 .9903 L 0 .996 .996 .23 k
F
.34833 .98824 m .35038 1.00139 L .35016 .99977 L F
.34833 .98824 m .35016 .99977 L .34869 .9903 L F
.34833 .98824 m .35038 1.00139 L .35016 .99977 L F
.34833 .98824 m .35016 .99977 L .34869 .9903 L F
.34833 .98824 m .35038 1.00139 L .35016 .99977 L F
.34833 .98824 m .35016 .99977 L .34869 .9903 L F
.34833 .98824 m .35038 1.00139 L .35016 .99977 L F
.35038 1.00139 m .34833 .98824 L .34833 .98992 L 0 .996 .139 .002 k
F
.34833 .98824 m .34717 .98946 L .34833 .98992 L 0 .996 .128 .002 k
F
.34833 .98824 m .34673 .9876 L .34717 .98946 L F
.35038 1.00139 m .34833 .98824 L .34833 .98992 L 0 .996 .139 .002 k
F
.34833 .98824 m .34717 .98946 L .34833 .98992 L 0 .996 .128 .002 k
F
.34833 .98824 m .34673 .9876 L .34717 .98946 L F
.35038 1.00139 m .34833 .98824 L .34833 .98992 L 0 .996 .139 .002 k
F
.34833 .98824 m .34717 .98946 L .34833 .98992 L 0 .996 .128 .002 k
F
.34833 .98824 m .34673 .9876 L .34717 .98946 L F
.35038 1.00139 m .34833 .98824 L .34833 .98992 L 0 .996 .139 .002 k
F
0 0 0 1 k
.34714 .99337 m
.34844 .99876 L
s
.34765 .99275 m
.34859 .99663 L
s
.34833 .98824 m .34717 .98946 L .34833 .98992 L 0 .996 .128 .002 k
F
.34833 .98824 m .34673 .9876 L .34717 .98946 L F
.40475 1.13431 m .42565 1.15314 L .40673 1.13918 L .768 .996 0 0 k
F
.40475 1.13431 m .42565 1.15314 L .40673 1.13918 L F
.40475 1.13431 m .42565 1.15314 L .40673 1.13918 L F
.40475 1.13431 m .42565 1.15314 L .40673 1.13918 L F
0 0 0 1 k
.39737 1.14885 m
.40673 1.13918 L
s
.28443 1.01904 m .29174 1.00931 L .28987 1.01126 L .5 .5 .5 1 k
F
0 0 0 1 k
.28043 1.02105 m
.28283 1.01777 L
s
.29174 1.00931 m .28655 1.01717 L .29182 1.01016 L .5 .5 .5 1 k
F
.29174 1.00931 m .28443 1.01904 L .28655 1.01717 L F
.29905 1.00604 m .29174 1.00931 L .29182 1.01016 L F
.29174 1.00931 m .29905 1.00604 L .2988 1.00513 L .027 .996 0 .708 k
F
.28443 1.01904 m .29174 1.00931 L .28987 1.01126 L .5 .5 .5 1 k
F
.29174 1.00931 m .28655 1.01717 L .29182 1.01016 L F
.29174 1.00931 m .28443 1.01904 L .28655 1.01717 L F
.29905 1.00604 m .29174 1.00931 L .29182 1.01016 L F
.29174 1.00931 m .29905 1.00604 L .2988 1.00513 L .027 .996 0 .708 k
F
.28443 1.01904 m .29174 1.00931 L .28987 1.01126 L .5 .5 .5 1 k
F
.29174 1.00931 m .28655 1.01717 L .29182 1.01016 L F
.29174 1.00931 m .28443 1.01904 L .28655 1.01717 L F
.29905 1.00604 m .29174 1.00931 L .29182 1.01016 L F
.29174 1.00931 m .29905 1.00604 L .2988 1.00513 L .027 .996 0 .708 k
F
.28443 1.01904 m .29174 1.00931 L .28987 1.01126 L .5 .5 .5 1 k
F
.29174 1.00931 m .28655 1.01717 L .29182 1.01016 L F
.29174 1.00931 m .28443 1.01904 L .28655 1.01717 L F
.29905 1.00604 m .29174 1.00931 L .29182 1.01016 L F
.29174 1.00931 m .29905 1.00604 L .2988 1.00513 L .027 .996 0 .708 k
F
0 0 0 1 k
.29355 1.00749 m
.2988 1.00513 L
s
.2988 1.00513 m
.30265 .99834 L
s
.35131 1.00343 m .34876 .99111 L .35083 1.00124 L 0 .996 .996 .248 k
F
.35131 1.00343 m .34876 .99111 L .35083 1.00124 L F
.35131 1.00343 m .34876 .99111 L .35083 1.00124 L F
.35131 1.00343 m .34876 .99111 L .35083 1.00124 L F
0 0 0 1 k
.34844 .99876 m
.349 1.00106 L
s
.34859 .99663 m
.34895 .99814 L
s
.38398 1.11423 m .40475 1.13431 L .40002 1.13316 L .711 .996 0 0 k
F
.38398 1.11423 m .40475 1.13431 L .40002 1.13316 L F
.38398 1.11423 m .40475 1.13431 L .40002 1.13316 L F
.38398 1.11423 m .40475 1.13431 L .40002 1.13316 L F
0 0 0 1 k
.39068 1.14284 m
.40002 1.13316 L
s
.38507 1.11871 m
.40002 1.13316 L
s
.35062 1.00592 m .3481 1.00621 L .34975 1.00416 L .996 .945 0 0 k
F
.35062 1.00592 m .34833 1.00877 L .3481 1.00621 L F
.35062 1.00592 m .3481 1.00621 L .34975 1.00416 L F
.35062 1.00592 m .34833 1.00877 L .3481 1.00621 L F
.35062 1.00592 m .3481 1.00621 L .34975 1.00416 L F
.35062 1.00592 m .34833 1.00877 L .3481 1.00621 L F
.35062 1.00592 m .3481 1.00621 L .34975 1.00416 L F
.35062 1.00592 m .34833 1.00877 L .3481 1.00621 L F
0 0 0 1 k
.34657 1.0005 m
.3481 1.00621 L
s
.23408 1.09362 m .20867 1.11067 L .22871 1.09437 L .128 .996 0 0 k
F
.22534 1.07956 m .23408 1.09362 L .22871 1.09437 L .127 .996 0 0 k
F
.23408 1.09362 m .22945 1.07903 L .23574 1.08917 L .108 .996 0 0 k
F
.23408 1.09362 m .22534 1.07956 L .22945 1.07903 L F
.23408 1.09362 m .20867 1.11067 L .22871 1.09437 L .128 .996 0 0 k
F
.22534 1.07956 m .23408 1.09362 L .22871 1.09437 L .127 .996 0 0 k
F
.23408 1.09362 m .22945 1.07903 L .23574 1.08917 L .108 .996 0 0 k
F
.23408 1.09362 m .22534 1.07956 L .22945 1.07903 L F
.23408 1.09362 m .20867 1.11067 L .22871 1.09437 L .128 .996 0 0 k
F
.22534 1.07956 m .23408 1.09362 L .22871 1.09437 L .127 .996 0 0 k
F
.23408 1.09362 m .22945 1.07903 L .23574 1.08917 L .108 .996 0 0 k
F
.23408 1.09362 m .22534 1.07956 L .22945 1.07903 L F
.23408 1.09362 m .20867 1.11067 L .22871 1.09437 L .128 .996 0 0 k
F
.22534 1.07956 m .23408 1.09362 L .22871 1.09437 L .127 .996 0 0 k
F
.23408 1.09362 m .22945 1.07903 L .23574 1.08917 L .108 .996 0 0 k
F
.23408 1.09362 m .22534 1.07956 L .22945 1.07903 L F
.33838 .99847 m .33921 .98784 L .33823 .9894 L .047 .996 0 .184 k
F
.33921 .98784 m .33415 .99003 L .33823 .9894 L .15 .996 0 .2 k
F
.33921 .98784 m .33919 .99698 L .33978 .98932 L 0 .996 0 .168 k
F
.33921 .98784 m .33838 .99847 L .33919 .99698 L F
.34365 .98746 m .33921 .98784 L .33978 .98932 L .05 .996 0 .163 k
F
.33838 .99847 m .33921 .98784 L .33823 .9894 L .047 .996 0 .184 k
F
.33921 .98784 m .33415 .99003 L .33823 .9894 L .15 .996 0 .2 k
F
.33921 .98784 m .33919 .99698 L .33978 .98932 L 0 .996 0 .168 k
F
.33921 .98784 m .33838 .99847 L .33919 .99698 L F
.34365 .98746 m .33921 .98784 L .33978 .98932 L .05 .996 0 .163 k
F
.33838 .99847 m .33921 .98784 L .33823 .9894 L .047 .996 0 .184 k
F
.33921 .98784 m .33415 .99003 L .33823 .9894 L .15 .996 0 .2 k
F
.33921 .98784 m .33919 .99698 L .33978 .98932 L 0 .996 0 .168 k
F
.33921 .98784 m .33838 .99847 L .33919 .99698 L F
.34365 .98746 m .33921 .98784 L .33978 .98932 L .05 .996 0 .163 k
F
.33838 .99847 m .33921 .98784 L .33823 .9894 L .047 .996 0 .184 k
F
.33921 .98784 m .33415 .99003 L .33823 .9894 L .15 .996 0 .2 k
F
.33921 .98784 m .33919 .99698 L .33978 .98932 L 0 .996 0 .168 k
F
.33921 .98784 m .33838 .99847 L .33919 .99698 L F
.34365 .98746 m .33921 .98784 L .33978 .98932 L .05 .996 0 .163 k
F
.43013 .6754 m .44009 .69455 L .42847 .68141 L .12 .996 0 0 k
F
.43013 .6754 m .44009 .69455 L .42847 .68141 L F
.43013 .6754 m .44009 .69455 L .42847 .68141 L F
.43013 .6754 m .44009 .69455 L .42847 .68141 L F
0 0 0 1 k
.42133 .71152 m
.44009 .69455 L
s
.55601 .60695 m .53234 .6149 L .5526 .60602 L .142 .996 0 0 k
F
.55601 .60695 m .52788 .61929 L .53234 .6149 L F
.56175 .58939 m .55601 .60695 L .5526 .60602 L .172 .996 0 0 k
F
.55601 .60695 m .56446 .59061 L .56032 .60326 L .157 .996 0 0 k
F
.55601 .60695 m .56175 .58939 L .56446 .59061 L F
.55601 .60695 m .53234 .6149 L .5526 .60602 L .142 .996 0 0 k
F
.55601 .60695 m .52788 .61929 L .53234 .6149 L F
.56175 .58939 m .55601 .60695 L .5526 .60602 L .172 .996 0 0 k
F
.55601 .60695 m .56446 .59061 L .56032 .60326 L .157 .996 0 0 k
F
.55601 .60695 m .56175 .58939 L .56446 .59061 L F
.55601 .60695 m .53234 .6149 L .5526 .60602 L .142 .996 0 0 k
F
.55601 .60695 m .52788 .61929 L .53234 .6149 L F
.56175 .58939 m .55601 .60695 L .5526 .60602 L .172 .996 0 0 k
F
.55601 .60695 m .56446 .59061 L .56032 .60326 L .157 .996 0 0 k
F
.55601 .60695 m .56175 .58939 L .56446 .59061 L F
.55601 .60695 m .53234 .6149 L .5526 .60602 L .142 .996 0 0 k
F
.55601 .60695 m .52788 .61929 L .53234 .6149 L F
0 0 0 1 k
.53185 .6199 m
.55209 .61101 L
s
.56175 .58939 m .55601 .60695 L .5526 .60602 L .172 .996 0 0 k
F
.55601 .60695 m .56446 .59061 L .56032 .60326 L .157 .996 0 0 k
F
.55601 .60695 m .56175 .58939 L .56446 .59061 L F
0 0 0 1 k
.56032 .60326 m
.57755 .59573 L
s
.35415 1.0244 m .34833 1.00877 L .34942 1.01049 L .996 .95 0 0 k
F
.34833 1.00877 m .35108 1.00843 L .34942 1.01049 L .996 .943 0 0 k
F
.34833 1.00877 m .35062 1.00592 L .35108 1.00843 L F
.34833 1.00877 m .35282 1.02271 L .34863 1.01146 L .996 .947 0 0 k
F
0 0 0 1 k
.34681 1.02069 m
.34779 1.0233 L
s
.34585 1.0137 m
.34807 1.01967 L
s
.34833 1.00877 m .35415 1.0244 L .35282 1.02271 L .996 .947 0 0 k
F
.35415 1.0244 m .34833 1.00877 L .34942 1.01049 L .996 .95 0 0 k
F
.34833 1.00877 m .35108 1.00843 L .34942 1.01049 L .996 .943 0 0 k
F
.34833 1.00877 m .35062 1.00592 L .35108 1.00843 L F
.34833 1.00877 m .35282 1.02271 L .34863 1.01146 L .996 .947 0 0 k
F
.34833 1.00877 m .35415 1.0244 L .35282 1.02271 L F
.35415 1.0244 m .34833 1.00877 L .34942 1.01049 L .996 .95 0 0 k
F
.34833 1.00877 m .35108 1.00843 L .34942 1.01049 L .996 .943 0 0 k
F
.34833 1.00877 m .35062 1.00592 L .35108 1.00843 L F
.34833 1.00877 m .35282 1.02271 L .34863 1.01146 L .996 .947 0 0 k
F
.34833 1.00877 m .35415 1.0244 L .35282 1.02271 L F
.35415 1.0244 m .34833 1.00877 L .34942 1.01049 L .996 .95 0 0 k
F
.34833 1.00877 m .35108 1.00843 L .34942 1.01049 L .996 .943 0 0 k
F
.34833 1.00877 m .35062 1.00592 L .35108 1.00843 L F
0 0 0 1 k
.3481 1.00621 m
.34975 1.00416 L
s
.34833 1.00877 m .35282 1.02271 L .34863 1.01146 L .996 .947 0 0 k
F
.34833 1.00877 m .35415 1.0244 L .35282 1.02271 L F
0 0 0 1 k
.34585 1.0137 m
.34863 1.01146 L
s
.34779 1.0233 m
.34903 1.02666 L
s
.34786 .99985 m .34673 .9876 L .34639 .98923 L 0 .996 .095 .015 k
F
.34673 .9876 m .34417 .98913 L .34639 .98923 L 0 .996 .007 .101 k
F
.34673 .9876 m .34365 .98746 L .34417 .98913 L F
.34673 .9876 m .34799 .99829 L .34717 .98946 L 0 .996 .159 .002 k
F
.34673 .9876 m .34786 .99985 L .34799 .99829 L F
.34786 .99985 m .34673 .9876 L .34639 .98923 L 0 .996 .095 .015 k
F
.34673 .9876 m .34417 .98913 L .34639 .98923 L 0 .996 .007 .101 k
F
.34673 .9876 m .34365 .98746 L .34417 .98913 L F
.34673 .9876 m .34799 .99829 L .34717 .98946 L 0 .996 .159 .002 k
F
.34673 .9876 m .34786 .99985 L .34799 .99829 L F
.34786 .99985 m .34673 .9876 L .34639 .98923 L 0 .996 .095 .015 k
F
.34673 .9876 m .34417 .98913 L .34639 .98923 L 0 .996 .007 .101 k
F
.34673 .9876 m .34365 .98746 L .34417 .98913 L F
.34673 .9876 m .34799 .99829 L .34717 .98946 L 0 .996 .159 .002 k
F
.34673 .9876 m .34786 .99985 L .34799 .99829 L F
.34786 .99985 m .34673 .9876 L .34639 .98923 L 0 .996 .095 .015 k
F
.34673 .9876 m .34417 .98913 L .34639 .98923 L 0 .996 .007 .101 k
F
.34673 .9876 m .34365 .98746 L .34417 .98913 L F
.34673 .9876 m .34799 .99829 L .34717 .98946 L 0 .996 .159 .002 k
F
.34673 .9876 m .34786 .99985 L .34799 .99829 L F
.37621 1.08598 m .36726 1.09039 L .37327 1.08449 L .897 .996 0 0 k
F
.37621 1.08598 m .36726 1.09039 L .37327 1.08449 L F
.37621 1.08598 m .36726 1.09039 L .37327 1.08449 L F
.37621 1.08598 m .36726 1.09039 L .37327 1.08449 L F
0 0 0 1 k
.35833 1.07621 m
.36726 1.09039 L
s
.37517 .72888 m .35453 .75189 L .36851 .7312 L .103 .996 0 0 k
F
.37517 .72888 m .35453 .75189 L .36851 .7312 L F
.37517 .72888 m .35453 .75189 L .36851 .7312 L F
.37517 .72888 m .35453 .75189 L .36851 .7312 L F
0 0 0 1 k
.36162 .75525 m
.3756 .73458 L
s
.34382 .99887 m .34365 .98746 L .34299 .98905 L 0 .996 0 .141 k
F
.34365 .98746 m .33978 .98932 L .34299 .98905 L .05 .996 0 .163 k
F
.34365 .98746 m .3443 .99735 L .34417 .98913 L 0 .996 .111 .036 k
F
.34365 .98746 m .34382 .99887 L .3443 .99735 L F
.34382 .99887 m .34365 .98746 L .34299 .98905 L 0 .996 0 .141 k
F
.34365 .98746 m .33978 .98932 L .34299 .98905 L .05 .996 0 .163 k
F
.34365 .98746 m .3443 .99735 L .34417 .98913 L 0 .996 .111 .036 k
F
.34365 .98746 m .34382 .99887 L .3443 .99735 L F
.34382 .99887 m .34365 .98746 L .34299 .98905 L 0 .996 0 .141 k
F
.34365 .98746 m .33978 .98932 L .34299 .98905 L .05 .996 0 .163 k
F
.34365 .98746 m .3443 .99735 L .34417 .98913 L 0 .996 .111 .036 k
F
.34365 .98746 m .34382 .99887 L .3443 .99735 L F
.34382 .99887 m .34365 .98746 L .34299 .98905 L 0 .996 0 .141 k
F
.34365 .98746 m .33978 .98932 L .34299 .98905 L .05 .996 0 .163 k
F
.34365 .98746 m .3443 .99735 L .34417 .98913 L 0 .996 .111 .036 k
F
.34365 .98746 m .34382 .99887 L .3443 .99735 L F
.40475 1.13431 m .38398 1.11423 L .38799 1.11542 L .887 .996 0 0 k
F
.38398 1.11423 m .39399 1.10797 L .38799 1.11542 L .848 .996 0 0 k
F
.38398 1.11423 m .3923 1.10388 L .39399 1.10797 L F
.38398 1.11423 m .37128 1.09568 L .38289 1.11013 L .858 .996 0 0 k
F
.3923 1.10388 m .38398 1.11423 L .38289 1.11013 L .939 .996 0 0 k
F
.40475 1.13431 m .38398 1.11423 L .38799 1.11542 L .887 .996 0 0 k
F
.38398 1.11423 m .39399 1.10797 L .38799 1.11542 L .848 .996 0 0 k
F
.38398 1.11423 m .3923 1.10388 L .39399 1.10797 L F
.38398 1.11423 m .37128 1.09568 L .38289 1.11013 L .858 .996 0 0 k
F
.3923 1.10388 m .38398 1.11423 L .38289 1.11013 L .939 .996 0 0 k
F
.40475 1.13431 m .38398 1.11423 L .38799 1.11542 L .887 .996 0 0 k
F
.38398 1.11423 m .39399 1.10797 L .38799 1.11542 L .848 .996 0 0 k
F
.38398 1.11423 m .3923 1.10388 L .39399 1.10797 L F
.38398 1.11423 m .37128 1.09568 L .38289 1.11013 L .858 .996 0 0 k
F
.3923 1.10388 m .38398 1.11423 L .38289 1.11013 L .939 .996 0 0 k
F
.40475 1.13431 m .38398 1.11423 L .38799 1.11542 L .887 .996 0 0 k
F
.38398 1.11423 m .39399 1.10797 L .38799 1.11542 L .848 .996 0 0 k
F
.38398 1.11423 m .3923 1.10388 L .39399 1.10797 L F
.38398 1.11423 m .37128 1.09568 L .38289 1.11013 L .858 .996 0 0 k
F
.3923 1.10388 m .38398 1.11423 L .38289 1.11013 L .939 .996 0 0 k
F
.33171 .99869 m .33229 .99027 L .33097 .99745 L .136 .996 0 .229 k
F
.33171 .99869 m .33229 .99027 L .33097 .99745 L F
.33171 .99869 m .33229 .99027 L .33097 .99745 L F
.33171 .99869 m .33229 .99027 L .33097 .99745 L F
0 0 0 1 k
.3275 .99125 m
.33229 .99027 L
s
.27416 1.02899 m .27857 1.0229 L .27581 1.02664 L .5 .5 .5 1 k
F
.27416 1.02899 m .27857 1.0229 L .27581 1.02664 L F
.27416 1.02899 m .27857 1.0229 L .27581 1.02664 L F
.27416 1.02899 m .27857 1.0229 L .27581 1.02664 L F
0 0 0 1 k
.27581 1.02664 m
.27871 1.02218 L
s
.24721 1.0639 m .24959 1.07481 L .24519 1.06776 L .107 .996 0 0 k
F
.24721 1.0639 m .24959 1.07481 L .24519 1.06776 L F
.24721 1.0639 m .24959 1.07481 L .24519 1.06776 L F
.24721 1.0639 m .24959 1.07481 L .24519 1.06776 L F
0 0 0 1 k
.23574 1.08917 m
.24959 1.07481 L
s
.60153 .56689 m .62187 .56412 L .61713 .56638 L .5 .996 0 0 k
F
.62187 .56412 m .6072 .56469 L .62184 .5627 L .718 .996 0 0 k
F
.62187 .56412 m .60153 .56689 L .6072 .56469 L F
.64094 .55349 m .62187 .56412 L .62184 .5627 L .746 .996 0 0 k
F
.62187 .56412 m .64094 .55349 L .64014 .55471 L .855 .996 0 0 k
F
.60153 .56689 m .62187 .56412 L .61713 .56638 L .5 .996 0 0 k
F
.62187 .56412 m .6072 .56469 L .62184 .5627 L .718 .996 0 0 k
F
.62187 .56412 m .60153 .56689 L .6072 .56469 L F
.64094 .55349 m .62187 .56412 L .62184 .5627 L .746 .996 0 0 k
F
.62187 .56412 m .64094 .55349 L .64014 .55471 L .855 .996 0 0 k
F
.60153 .56689 m .62187 .56412 L .61713 .56638 L .5 .996 0 0 k
F
.62187 .56412 m .6072 .56469 L .62184 .5627 L .718 .996 0 0 k
F
.62187 .56412 m .60153 .56689 L .6072 .56469 L F
.64094 .55349 m .62187 .56412 L .62184 .5627 L .746 .996 0 0 k
F
.62187 .56412 m .64094 .55349 L .64014 .55471 L .855 .996 0 0 k
F
.60153 .56689 m .62187 .56412 L .61713 .56638 L .5 .996 0 0 k
F
.62187 .56412 m .6072 .56469 L .62184 .5627 L .718 .996 0 0 k
F
.62187 .56412 m .60153 .56689 L .6072 .56469 L F
.64094 .55349 m .62187 .56412 L .62184 .5627 L .746 .996 0 0 k
F
.62187 .56412 m .64094 .55349 L .64014 .55471 L .855 .996 0 0 k
F
.28443 1.01904 m .28987 1.01126 L .2846 1.01827 L .5 .5 .5 1 k
F
.28443 1.01904 m .28987 1.01126 L .2846 1.01827 L F
.28443 1.01904 m .28987 1.01126 L .2846 1.01827 L F
.28443 1.01904 m .28987 1.01126 L .2846 1.01827 L F
0 0 0 1 k
.28569 1.01385 m
.28987 1.01126 L
s
.28283 1.01777 m
.28569 1.01385 L
s
.28723 1.01476 m
.28987 1.01126 L
s
.35331 1.05024 m .36091 1.06635 L .35364 1.05353 L .802 .996 0 0 k
F
.35331 1.05024 m .36091 1.06635 L .35364 1.05353 L F
.35331 1.05024 m .36091 1.06635 L .35364 1.05353 L F
.35331 1.05024 m .36091 1.06635 L .35364 1.05353 L F
0 0 0 1 k
.3483 1.05718 m
.35364 1.05353 L
s
.69694 .54122 m .69251 .54579 L .69305 .5423 L .996 .917 0 0 k
F
.69694 .54122 m .69251 .54579 L .69305 .5423 L F
.69694 .54122 m .69251 .54579 L .69305 .5423 L F
.69694 .54122 m .69251 .54579 L .69305 .5423 L F
0 0 0 1 k
.67588 .54706 m
.69251 .54579 L
s
.46297 .65304 m .46841 .67265 L .46029 .65881 L .126 .996 0 0 k
F
.46297 .65304 m .46841 .67265 L .46029 .65881 L F
.46297 .65304 m .46841 .67265 L .46029 .65881 L F
.46297 .65304 m .46841 .67265 L .46029 .65881 L F
0 0 0 1 k
.44825 .68806 m
.46841 .67265 L
s
.35038 1.00139 m .34833 .98992 L .3498 .9994 L 0 .996 .139 .002 k
F
.35038 1.00139 m .34833 .98992 L .3498 .9994 L F
.35038 1.00139 m .34833 .98992 L .3498 .9994 L F
.35038 1.00139 m .34833 .98992 L .3498 .9994 L F
0 0 0 1 k
.34957 .99598 m
.34972 .99668 L
s
.34935 .99402 m
.34979 .99617 L
s
.34901 .99234 m
.34935 .99402 L
s
.349 1.00106 m
.34975 1.00416 L
s
.34869 .9903 m
.34943 .99503 L
s
.34717 .98946 m
.34833 .98992 L
s
.40475 1.13431 m .43104 1.1537 L .42565 1.15314 L .768 .996 0 0 k
F
.40475 1.13431 m .43104 1.1537 L .42565 1.15314 L F
.40475 1.13431 m .43104 1.1537 L .42565 1.15314 L F
.40475 1.13431 m .43104 1.1537 L .42565 1.15314 L F
0 0 0 1 k
.41755 1.16557 m
.42565 1.15314 L
s
.40673 1.13918 m
.42565 1.15314 L
s
.28317 .77525 m .29496 .74446 L .28909 .77104 L .14 .996 0 0 k
F
.29286 .74093 m .28317 .77525 L .29039 .74246 L F
.29286 .74093 m .29496 .74446 L .28317 .77525 L F
.28317 .77525 m .25008 .76913 L .27829 .76958 L .207 .996 0 0 k
F
.28317 .77525 m .244 .77462 L .25008 .76913 L F
.29039 .74246 m .28317 .77525 L .27829 .76958 L .172 .996 0 0 k
F
.28317 .77525 m .29496 .74446 L .28909 .77104 L .14 .996 0 0 k
F
.29286 .74093 m .28317 .77525 L .29039 .74246 L F
.29286 .74093 m .29496 .74446 L .28317 .77525 L F
.28317 .77525 m .25008 .76913 L .27829 .76958 L .207 .996 0 0 k
F
.28317 .77525 m .244 .77462 L .25008 .76913 L F
.29039 .74246 m .28317 .77525 L .27829 .76958 L .172 .996 0 0 k
F
.28317 .77525 m .29496 .74446 L .28909 .77104 L .14 .996 0 0 k
F
.29286 .74093 m .28317 .77525 L .29039 .74246 L F
.29286 .74093 m .29496 .74446 L .28317 .77525 L F
.28317 .77525 m .25008 .76913 L .27829 .76958 L .207 .996 0 0 k
F
.28317 .77525 m .244 .77462 L .25008 .76913 L F
.29039 .74246 m .28317 .77525 L .27829 .76958 L .172 .996 0 0 k
F
.28317 .77525 m .29496 .74446 L .28909 .77104 L .14 .996 0 0 k
F
.29286 .74093 m .28317 .77525 L .29039 .74246 L F
.29286 .74093 m .29496 .74446 L .28317 .77525 L F
.28317 .77525 m .25008 .76913 L .27829 .76958 L .207 .996 0 0 k
F
.28317 .77525 m .244 .77462 L .25008 .76913 L F
.29039 .74246 m .28317 .77525 L .27829 .76958 L .172 .996 0 0 k
F
0 0 0 1 k
.28909 .77104 m
.31234 .77418 L
s
.36341 1.06804 m .35331 1.05024 L .35546 1.0519 L .996 .965 0 0 k
F
.35331 1.05024 m .35927 1.04812 L .35546 1.0519 L .996 .974 0 0 k
F
.35331 1.05024 m .3586 1.04499 L .35927 1.04812 L F
.35331 1.05024 m .36341 1.06804 L .36091 1.06635 L .802 .996 0 0 k
F
.3586 1.04499 m .35331 1.05024 L .35293 1.04711 L .996 .962 0 0 k
F
.36341 1.06804 m .35331 1.05024 L .35546 1.0519 L .996 .965 0 0 k
F
.35331 1.05024 m .35927 1.04812 L .35546 1.0519 L .996 .974 0 0 k
F
.35331 1.05024 m .3586 1.04499 L .35927 1.04812 L F
.35331 1.05024 m .36341 1.06804 L .36091 1.06635 L .802 .996 0 0 k
F
.3586 1.04499 m .35331 1.05024 L .35293 1.04711 L .996 .962 0 0 k
F
.36341 1.06804 m .35331 1.05024 L .35546 1.0519 L .996 .965 0 0 k
F
.35331 1.05024 m .35927 1.04812 L .35546 1.0519 L .996 .974 0 0 k
F
.35331 1.05024 m .3586 1.04499 L .35927 1.04812 L F
.35331 1.05024 m .36341 1.06804 L .36091 1.06635 L .802 .996 0 0 k
F
.3586 1.04499 m .35331 1.05024 L .35293 1.04711 L .996 .962 0 0 k
F
.36341 1.06804 m .35331 1.05024 L .35546 1.0519 L .996 .965 0 0 k
F
.35331 1.05024 m .35927 1.04812 L .35546 1.0519 L .996 .974 0 0 k
F
.35331 1.05024 m .3586 1.04499 L .35927 1.04812 L F
.35331 1.05024 m .36341 1.06804 L .36091 1.06635 L .802 .996 0 0 k
F
.3586 1.04499 m .35331 1.05024 L .35293 1.04711 L .996 .962 0 0 k
F
.23853 .77047 m .244 .77462 L .22977 .77415 L .281 .996 0 0 k
F
.23853 .77047 m .244 .77462 L .22977 .77415 L F
.23853 .77047 m .244 .77462 L .22977 .77415 L F
.23853 .77047 m .244 .77462 L .22977 .77415 L F
.26289 1.04141 m .27416 1.02899 L .27251 1.03161 L .061 .996 0 0 k
F
0 0 0 1 k
.26811 1.04058 m
.27201 1.03533 L
s
.27416 1.02899 m .26504 1.03881 L .27316 1.02987 L .537 .996 0 0 k
F
.27416 1.02899 m .26289 1.04141 L .26504 1.03881 L F
.27416 1.02899 m .27798 1.02381 L .27857 1.0229 L .5 .5 .5 1 k
F
.27416 1.02899 m .27798 1.02381 L .27857 1.0229 L F
.27416 1.02899 m .27798 1.02381 L .27857 1.0229 L F
.27416 1.02899 m .27798 1.02381 L .27857 1.0229 L F
.27798 1.02381 m .27416 1.02899 L .27316 1.02987 L .571 .996 0 0 k
F
0 0 0 1 k
.27857 1.0229 m
.28144 1.01898 L
s
.26289 1.04141 m .27416 1.02899 L .27251 1.03161 L .061 .996 0 0 k
F
.27416 1.02899 m .26504 1.03881 L .27316 1.02987 L .537 .996 0 0 k
F
.27416 1.02899 m .26289 1.04141 L .26504 1.03881 L F
.27798 1.02381 m .27416 1.02899 L .27316 1.02987 L .571 .996 0 0 k
F
.26289 1.04141 m .27416 1.02899 L .27251 1.03161 L .061 .996 0 0 k
F
.27416 1.02899 m .26504 1.03881 L .27316 1.02987 L .537 .996 0 0 k
F
.27416 1.02899 m .26289 1.04141 L .26504 1.03881 L F
.27798 1.02381 m .27416 1.02899 L .27316 1.02987 L .571 .996 0 0 k
F
.26289 1.04141 m .27416 1.02899 L .27251 1.03161 L .061 .996 0 0 k
F
.27416 1.02899 m .26504 1.03881 L .27316 1.02987 L .537 .996 0 0 k
F
.27416 1.02899 m .26289 1.04141 L .26504 1.03881 L F
.27798 1.02381 m .27416 1.02899 L .27316 1.02987 L .571 .996 0 0 k
F
.43104 1.1537 m .45744 1.17156 L .43428 1.15888 L .83 .996 0 0 k
F
.43104 1.1537 m .45744 1.17156 L .43428 1.15888 L F
.43104 1.1537 m .45744 1.17156 L .43428 1.15888 L F
.43104 1.1537 m .45744 1.17156 L .43428 1.15888 L F
0 0 0 1 k
.42615 1.17129 m
.43428 1.15888 L
s
.3586 1.04499 m .35293 1.04711 L .35674 1.04333 L .996 .962 0 0 k
F
.3586 1.04499 m .35293 1.04711 L .35674 1.04333 L F
.3586 1.04499 m .35293 1.04711 L .35674 1.04333 L F
.3586 1.04499 m .35293 1.04711 L .35674 1.04333 L F
0 0 0 1 k
.34722 1.03442 m
.35293 1.04711 L
s
.60153 .56689 m .61713 .56638 L .60248 .56837 L .5 .996 0 0 k
F
.60153 .56689 m .61713 .56638 L .60248 .56837 L F
.60153 .56689 m .61713 .56638 L .60248 .56837 L F
.60153 .56689 m .61713 .56638 L .60248 .56837 L F
0 0 0 1 k
.60742 .57466 m
.61713 .56638 L
s
.1938 1.09562 m .19834 1.11639 L .18935 1.10154 L .141 .996 0 0 k
F
.1938 1.09562 m .19834 1.11639 L .18935 1.10154 L F
.1938 1.09562 m .19834 1.11639 L .18935 1.10154 L F
.1938 1.09562 m .19834 1.11639 L .18935 1.10154 L F
0 0 0 1 k
.16846 1.13577 m
.19834 1.11639 L
s
.33838 .99847 m .33823 .9894 L .33764 .99705 L .047 .996 0 .184 k
F
.33838 .99847 m .33823 .9894 L .33764 .99705 L F
.33838 .99847 m .33823 .9894 L .33764 .99705 L F
.33838 .99847 m .33823 .9894 L .33764 .99705 L F
0 0 0 1 k
.33415 .99003 m
.33823 .9894 L
s
.35415 1.0244 m .34942 1.01049 L .35362 1.02174 L .996 .95 0 0 k
F
.35415 1.0244 m .34942 1.01049 L .35362 1.02174 L F
.35415 1.0244 m .34942 1.01049 L .35362 1.02174 L F
.35415 1.0244 m .34942 1.01049 L .35362 1.02174 L F
0 0 0 1 k
.34863 1.01146 m
.35072 1.01708 L
s
.34942 1.01049 m
.35066 1.0138 L
s
.26289 1.04141 m .27251 1.03161 L .2644 1.04054 L .061 .996 0 0 k
F
.26289 1.04141 m .27251 1.03161 L .2644 1.04054 L F
.26289 1.04141 m .27251 1.03161 L .2644 1.04054 L F
.26289 1.04141 m .27251 1.03161 L .2644 1.04054 L F
0 0 0 1 k
.27201 1.03533 m
.27251 1.03161 L
s
.26846 1.03607 m
.27251 1.03161 L
s
.35415 1.0244 m .35029 1.02564 L .35282 1.02271 L .996 .945 0 0 k
F
.35415 1.0244 m .35064 1.02847 L .35029 1.02564 L F
.35415 1.0244 m .35029 1.02564 L .35282 1.02271 L F
.35415 1.0244 m .35064 1.02847 L .35029 1.02564 L F
.35415 1.0244 m .35029 1.02564 L .35282 1.02271 L F
.35415 1.0244 m .35064 1.02847 L .35029 1.02564 L F
.35415 1.0244 m .35029 1.02564 L .35282 1.02271 L F
.35415 1.0244 m .35064 1.02847 L .35029 1.02564 L F
0 0 0 1 k
.34807 1.01967 m
.35029 1.02564 L
s
.34786 .99985 m .34639 .98923 L .3472 .99806 L 0 .996 .095 .015 k
F
.34786 .99985 m .34639 .98923 L .3472 .99806 L F
.34786 .99985 m .34639 .98923 L .3472 .99806 L F
.34786 .99985 m .34639 .98923 L .3472 .99806 L F
0 0 0 1 k
.34417 .98913 m
.34639 .98923 L
s
.43104 1.1537 m .40475 1.13431 L .40932 1.13503 L .912 .996 0 0 k
F
.40475 1.13431 m .41471 1.12575 L .40932 1.13503 L .881 .996 0 0 k
F
.40475 1.13431 m .41223 1.12142 L .41471 1.12575 L F
.40475 1.13431 m .38799 1.11542 L .40295 1.12988 L .887 .996 0 0 k
F
.41223 1.12142 m .40475 1.13431 L .40295 1.12988 L .976 .98 0 0 k
F
.43104 1.1537 m .40475 1.13431 L .40932 1.13503 L .912 .996 0 0 k
F
.40475 1.13431 m .41471 1.12575 L .40932 1.13503 L .881 .996 0 0 k
F
.40475 1.13431 m .41223 1.12142 L .41471 1.12575 L F
.40475 1.13431 m .38799 1.11542 L .40295 1.12988 L .887 .996 0 0 k
F
.41223 1.12142 m .40475 1.13431 L .40295 1.12988 L .976 .98 0 0 k
F
.43104 1.1537 m .40475 1.13431 L .40932 1.13503 L .912 .996 0 0 k
F
.40475 1.13431 m .41471 1.12575 L .40932 1.13503 L .881 .996 0 0 k
F
.40475 1.13431 m .41223 1.12142 L .41471 1.12575 L F
.40475 1.13431 m .38799 1.11542 L .40295 1.12988 L .887 .996 0 0 k
F
.41223 1.12142 m .40475 1.13431 L .40295 1.12988 L .976 .98 0 0 k
F
.43104 1.1537 m .40475 1.13431 L .40932 1.13503 L .912 .996 0 0 k
F
.40475 1.13431 m .41471 1.12575 L .40932 1.13503 L .881 .996 0 0 k
F
.40475 1.13431 m .41223 1.12142 L .41471 1.12575 L F
.40475 1.13431 m .38799 1.11542 L .40295 1.12988 L .887 .996 0 0 k
F
.41223 1.12142 m .40475 1.13431 L .40295 1.12988 L .976 .98 0 0 k
F
.25012 .76469 m .244 .77462 L .24529 .76724 L .198 .996 0 0 k
F
.25012 .76469 m .25008 .76913 L .244 .77462 L F
.24529 .76724 m .244 .77462 L .24406 .76789 L F
.24406 .76789 m .244 .77462 L .23853 .77047 L .24 .996 0 0 k
F
.25012 .76469 m .244 .77462 L .24529 .76724 L .198 .996 0 0 k
F
.25012 .76469 m .25008 .76913 L .244 .77462 L F
.24529 .76724 m .244 .77462 L .24406 .76789 L F
.24406 .76789 m .244 .77462 L .23853 .77047 L .24 .996 0 0 k
F
.25012 .76469 m .244 .77462 L .24529 .76724 L .198 .996 0 0 k
F
.25012 .76469 m .25008 .76913 L .244 .77462 L F
.24529 .76724 m .244 .77462 L .24406 .76789 L F
.24406 .76789 m .244 .77462 L .23853 .77047 L .24 .996 0 0 k
F
.25012 .76469 m .244 .77462 L .24529 .76724 L .198 .996 0 0 k
F
.25012 .76469 m .25008 .76913 L .244 .77462 L F
.24529 .76724 m .244 .77462 L .24406 .76789 L F
.24406 .76789 m .244 .77462 L .23853 .77047 L .24 .996 0 0 k
F
.35064 1.02847 m .35674 1.04333 L .35102 1.03144 L .996 .969 0 0 k
F
.35064 1.02847 m .35674 1.04333 L .35102 1.03144 L F
.35064 1.02847 m .35674 1.04333 L .35102 1.03144 L F
.35064 1.02847 m .35674 1.04333 L .35102 1.03144 L F
0 0 0 1 k
.34722 1.03442 m
.35102 1.03144 L
s
.3586 1.04499 m .35064 1.02847 L .35222 1.03013 L .996 .945 0 0 k
F
.35064 1.02847 m .35475 1.0272 L .35222 1.03013 L .996 .949 0 0 k
F
.35064 1.02847 m .35415 1.0244 L .35475 1.0272 L F
.35064 1.02847 m .3586 1.04499 L .35674 1.04333 L .996 .969 0 0 k
F
.3586 1.04499 m .35064 1.02847 L .35222 1.03013 L .996 .945 0 0 k
F
.35064 1.02847 m .35475 1.0272 L .35222 1.03013 L .996 .949 0 0 k
F
.35064 1.02847 m .35415 1.0244 L .35475 1.0272 L F
.35064 1.02847 m .3586 1.04499 L .35674 1.04333 L .996 .969 0 0 k
F
.3586 1.04499 m .35064 1.02847 L .35222 1.03013 L .996 .945 0 0 k
F
.35064 1.02847 m .35475 1.0272 L .35222 1.03013 L .996 .949 0 0 k
F
.35064 1.02847 m .35415 1.0244 L .35475 1.0272 L F
.35064 1.02847 m .3586 1.04499 L .35674 1.04333 L .996 .969 0 0 k
F
.3586 1.04499 m .35064 1.02847 L .35222 1.03013 L .996 .945 0 0 k
F
.35064 1.02847 m .35475 1.0272 L .35222 1.03013 L .996 .949 0 0 k
F
.35064 1.02847 m .35415 1.0244 L .35475 1.0272 L F
0 0 0 1 k
.35029 1.02564 m
.35282 1.02271 L
s
.35064 1.02847 m .3586 1.04499 L .35674 1.04333 L .996 .969 0 0 k
F
.29905 1.00604 m .3068 1.00235 L .3009 1.00435 L 0 .996 0 .62 k
F
.29905 1.00604 m .3068 1.00235 L .3009 1.00435 L F
.29905 1.00604 m .3068 1.00235 L .3009 1.00435 L F
.29905 1.00604 m .3068 1.00235 L .3009 1.00435 L F
0 0 0 1 k
.3009 1.00435 m
.30474 .99756 L
s
.3923 1.10388 m .38289 1.11013 L .38888 1.10267 L .939 .996 0 0 k
F
.3923 1.10388 m .38289 1.11013 L .38888 1.10267 L F
.3923 1.10388 m .38289 1.11013 L .38888 1.10267 L F
.3923 1.10388 m .38289 1.11013 L .38888 1.10267 L F
0 0 0 1 k
.37128 1.09568 m
.38289 1.11013 L
s
.34382 .99887 m .34299 .98905 L .34311 .99727 L 0 .996 0 .141 k
F
.34382 .99887 m .34299 .98905 L .34311 .99727 L F
.34382 .99887 m .34299 .98905 L .34311 .99727 L F
.34382 .99887 m .34299 .98905 L .34311 .99727 L F
0 0 0 1 k
.33978 .98932 m
.34299 .98905 L
s
.29905 1.00604 m .29182 1.01016 L .29708 1.0078 L .5 .5 .5 1 k
F
.29905 1.00604 m .29182 1.01016 L .29708 1.0078 L F
.29905 1.00604 m .29182 1.01016 L .29708 1.0078 L F
.29905 1.00604 m .29182 1.01016 L .29708 1.0078 L F
.22534 1.07956 m .22871 1.09437 L .22241 1.08424 L .127 .996 0 0 k
F
.22534 1.07956 m .22871 1.09437 L .22241 1.08424 L F
.22534 1.07956 m .22871 1.09437 L .22241 1.08424 L F
.22534 1.07956 m .22871 1.09437 L .22241 1.08424 L F
0 0 0 1 k
.20867 1.11067 m
.22871 1.09437 L
s
.24721 1.0639 m .26118 1.05204 L .25009 1.06294 L .08 .996 0 0 k
F
.24721 1.0639 m .26262 1.04876 L .26118 1.05204 L F
.24721 1.0639 m .26118 1.05204 L .25009 1.06294 L F
.24721 1.0639 m .26262 1.04876 L .26118 1.05204 L F
.24721 1.0639 m .26118 1.05204 L .25009 1.06294 L F
.24721 1.0639 m .26262 1.04876 L .26118 1.05204 L F
.24721 1.0639 m .26118 1.05204 L .25009 1.06294 L F
.24721 1.0639 m .26262 1.04876 L .26118 1.05204 L F
0 0 0 1 k
.26118 1.05204 m
.26416 1.05696 L
s
.36341 1.06804 m .35546 1.0519 L .36273 1.06472 L .996 .965 0 0 k
F
.36341 1.06804 m .35546 1.0519 L .36273 1.06472 L F
.36341 1.06804 m .35546 1.0519 L .36273 1.06472 L F
.36341 1.06804 m .35546 1.0519 L .36273 1.06472 L F
0 0 0 1 k
.35519 1.07099 m
.36091 1.06635 L
s
.35364 1.05353 m
.36091 1.06635 L
s
.35131 1.00343 m .35026 1.00353 L .35075 1.00174 L .996 .996 0 .055 k
F
.35131 1.00343 m .35062 1.00592 L .35026 1.00353 L F
.35131 1.00343 m .35026 1.00353 L .35075 1.00174 L F
.35131 1.00343 m .35062 1.00592 L .35026 1.00353 L F
.35131 1.00343 m .35026 1.00353 L .35075 1.00174 L F
.35131 1.00343 m .35062 1.00592 L .35026 1.00353 L F
.35131 1.00343 m .35026 1.00353 L .35075 1.00174 L F
0 0 0 1 k
.34972 .99668 m
.35075 1.00174 L
s
.35131 1.00343 m .35062 1.00592 L .35026 1.00353 L .996 .996 0 .055 k
F
0 0 0 1 k
.34895 .99814 m
.35026 1.00353 L
s
.26262 1.04876 m .2644 1.04054 L .2642 1.04584 L .039 .996 0 0 k
F
.26262 1.04876 m .2644 1.04054 L .2642 1.04584 L F
.26262 1.04876 m .2644 1.04054 L .2642 1.04584 L F
.26262 1.04876 m .2644 1.04054 L .2642 1.04584 L F
0 0 0 1 k
.2642 1.04584 m
.26811 1.04058 L
s
.26262 1.04876 m .2494 1.06054 L .26049 1.04964 L .092 .996 0 0 k
F
.26262 1.04876 m .24721 1.0639 L .2494 1.06054 L F
.26289 1.04141 m .26262 1.04876 L .26049 1.04964 L .093 .996 0 0 k
F
.26262 1.04876 m .26289 1.04141 L .2644 1.04054 L .039 .996 0 0 k
F
.26262 1.04876 m .2494 1.06054 L .26049 1.04964 L .092 .996 0 0 k
F
.26262 1.04876 m .24721 1.0639 L .2494 1.06054 L F
.26289 1.04141 m .26262 1.04876 L .26049 1.04964 L .093 .996 0 0 k
F
.26262 1.04876 m .26289 1.04141 L .2644 1.04054 L .039 .996 0 0 k
F
.26262 1.04876 m .2494 1.06054 L .26049 1.04964 L .092 .996 0 0 k
F
.26262 1.04876 m .24721 1.0639 L .2494 1.06054 L F
.26289 1.04141 m .26262 1.04876 L .26049 1.04964 L .093 .996 0 0 k
F
.26262 1.04876 m .26289 1.04141 L .2644 1.04054 L .039 .996 0 0 k
F
.26262 1.04876 m .2494 1.06054 L .26049 1.04964 L .092 .996 0 0 k
F
.26262 1.04876 m .24721 1.0639 L .2494 1.06054 L F
0 0 0 1 k
.25009 1.06294 m
.26118 1.05204 L
s
.25009 1.06294 m
.25448 1.06999 L
s
.26289 1.04141 m .26262 1.04876 L .26049 1.04964 L .093 .996 0 0 k
F
.26262 1.04876 m .26289 1.04141 L .2644 1.04054 L .039 .996 0 0 k
F
0 0 0 1 k
.2644 1.04054 m
.26846 1.03607 L
s
.2642 1.04584 m
.2644 1.04054 L
s
.29279 1.015 m .29905 1.00604 L .29708 1.0078 L .5 .5 .5 1 k
F
.29905 1.00604 m .29491 1.01333 L .29941 1.00688 L 0 .996 .324 .816 k
F
.29905 1.00604 m .29279 1.015 L .29491 1.01333 L F
.30725 1.00326 m .29905 1.00604 L .29941 1.00688 L 0 .996 .304 .82 k
F
.29905 1.00604 m .30725 1.00326 L .3068 1.00235 L 0 .996 0 .62 k
F
.29279 1.015 m .29905 1.00604 L .29708 1.0078 L .5 .5 .5 1 k
F
.29905 1.00604 m .29491 1.01333 L .29941 1.00688 L 0 .996 .324 .816 k
F
.29905 1.00604 m .29279 1.015 L .29491 1.01333 L F
.30725 1.00326 m .29905 1.00604 L .29941 1.00688 L 0 .996 .304 .82 k
F
.29905 1.00604 m .30725 1.00326 L .3068 1.00235 L 0 .996 0 .62 k
F
.29279 1.015 m .29905 1.00604 L .29708 1.0078 L .5 .5 .5 1 k
F
.29905 1.00604 m .29491 1.01333 L .29941 1.00688 L 0 .996 .324 .816 k
F
.29905 1.00604 m .29279 1.015 L .29491 1.01333 L F
.30725 1.00326 m .29905 1.00604 L .29941 1.00688 L 0 .996 .304 .82 k
F
.29905 1.00604 m .30725 1.00326 L .3068 1.00235 L 0 .996 0 .62 k
F
.29279 1.015 m .29905 1.00604 L .29708 1.0078 L .5 .5 .5 1 k
F
.29905 1.00604 m .29491 1.01333 L .29941 1.00688 L 0 .996 .324 .816 k
F
.29905 1.00604 m .29279 1.015 L .29491 1.01333 L F
.30725 1.00326 m .29905 1.00604 L .29941 1.00688 L 0 .996 .304 .82 k
F
.29905 1.00604 m .30725 1.00326 L .3068 1.00235 L 0 .996 0 .62 k
F
0 0 0 1 k
.3009 1.00435 m
.3068 1.00235 L
s
.3068 1.00235 m
.31015 .99576 L
s
.3586 1.04499 m .35222 1.03013 L .35795 1.04203 L .996 .945 0 0 k
F
.3586 1.04499 m .35222 1.03013 L .35795 1.04203 L F
.3586 1.04499 m .35222 1.03013 L .35795 1.04203 L F
.3586 1.04499 m .35222 1.03013 L .35795 1.04203 L F
0 0 0 1 k
.35293 1.04711 m
.35674 1.04333 L
s
.35102 1.03144 m
.35674 1.04333 L
s
.35588 1.02057 m .35062 1.00592 L .3514 1.00755 L .996 .996 0 .014 k
F
.35062 1.00592 m .35189 1.00576 L .3514 1.00755 L .996 .996 0 .003 k
F
.35062 1.00592 m .35131 1.00343 L .35189 1.00576 L F
.35062 1.00592 m .35486 1.01898 L .35108 1.00843 L .996 .96 0 0 k
F
.35062 1.00592 m .35588 1.02057 L .35486 1.01898 L F
.35588 1.02057 m .35062 1.00592 L .3514 1.00755 L .996 .996 0 .014 k
F
.35062 1.00592 m .35189 1.00576 L .3514 1.00755 L .996 .996 0 .003 k
F
.35062 1.00592 m .35131 1.00343 L .35189 1.00576 L F
.35062 1.00592 m .35486 1.01898 L .35108 1.00843 L .996 .96 0 0 k
F
.35062 1.00592 m .35588 1.02057 L .35486 1.01898 L F
.35588 1.02057 m .35062 1.00592 L .3514 1.00755 L .996 .996 0 .014 k
F
.35062 1.00592 m .35189 1.00576 L .3514 1.00755 L .996 .996 0 .003 k
F
.35062 1.00592 m .35131 1.00343 L .35189 1.00576 L F
.35062 1.00592 m .35486 1.01898 L .35108 1.00843 L .996 .96 0 0 k
F
.35062 1.00592 m .35588 1.02057 L .35486 1.01898 L F
.35588 1.02057 m .35062 1.00592 L .3514 1.00755 L .996 .996 0 .014 k
F
.35062 1.00592 m .35189 1.00576 L .3514 1.00755 L .996 .996 0 .003 k
F
.35062 1.00592 m .35131 1.00343 L .35189 1.00576 L F
0 0 0 1 k
.35026 1.00353 m
.35075 1.00174 L
s
.35062 1.00592 m .35486 1.01898 L .35108 1.00843 L .996 .96 0 0 k
F
.35062 1.00592 m .35588 1.02057 L .35486 1.01898 L F
0 0 0 1 k
.35066 1.0138 m
.35152 1.01611 L
s
.34942 1.01049 m
.35108 1.00843 L
s
.35072 1.01708 m
.35179 1.01994 L
s
.41223 1.12142 m .40295 1.12988 L .40833 1.12059 L .976 .98 0 0 k
F
.41223 1.12142 m .40295 1.12988 L .40833 1.12059 L F
.41223 1.12142 m .40295 1.12988 L .40833 1.12059 L F
.41223 1.12142 m .40295 1.12988 L .40833 1.12059 L F
0 0 0 1 k
.38799 1.11542 m
.40295 1.12988 L
s
.27798 1.02381 m .27316 1.02987 L .27591 1.02614 L .571 .996 0 0 k
F
.27798 1.02381 m .27316 1.02987 L .27591 1.02614 L F
.27798 1.02381 m .27316 1.02987 L .27591 1.02614 L F
.27798 1.02381 m .27316 1.02987 L .27591 1.02614 L F
0 0 0 1 k
.2775 1.02435 m
.27857 1.0229 L
s
.56175 .58939 m .58328 .58535 L .56446 .59061 L .196 .996 0 0 k
F
.56175 .58939 m .5879 .58209 L .58328 .58535 L F
.56175 .58939 m .58328 .58535 L .56446 .59061 L F
.56175 .58939 m .5879 .58209 L .58328 .58535 L F
.56175 .58939 m .58328 .58535 L .56446 .59061 L F
.56175 .58939 m .5879 .58209 L .58328 .58535 L F
.56175 .58939 m .58328 .58535 L .56446 .59061 L F
.56175 .58939 m .5879 .58209 L .58328 .58535 L F
0 0 0 1 k
.57755 .59573 m
.58328 .58535 L
s
.5879 .58209 m .60248 .56837 L .59267 .57932 L .459 .996 0 0 k
F
.5879 .58209 m .60248 .56837 L .59267 .57932 L F
.5879 .58209 m .60248 .56837 L .59267 .57932 L F
.5879 .58209 m .60248 .56837 L .59267 .57932 L F
0 0 0 1 k
.59267 .57932 m
.60742 .57466 L
s
.46323 1.17133 m .43104 1.1537 L .43601 1.1538 L .938 .983 0 0 k
F
.43104 1.1537 m .43984 1.14254 L .43601 1.1538 L .916 .996 0 0 k
F
.43104 1.1537 m .43635 1.13805 L .43984 1.14254 L F
.43104 1.1537 m .46323 1.17133 L .45744 1.17156 L .83 .996 0 0 k
F
.43104 1.1537 m .40932 1.13503 L .42826 1.149 L .912 .996 0 0 k
F
.43635 1.13805 m .43104 1.1537 L .42826 1.149 L .996 .963 0 0 k
F
.46323 1.17133 m .43104 1.1537 L .43601 1.1538 L .938 .983 0 0 k
F
.43104 1.1537 m .43984 1.14254 L .43601 1.1538 L .916 .996 0 0 k
F
.43104 1.1537 m .43635 1.13805 L .43984 1.14254 L F
.43104 1.1537 m .46323 1.17133 L .45744 1.17156 L .83 .996 0 0 k
F
.43104 1.1537 m .40932 1.13503 L .42826 1.149 L .912 .996 0 0 k
F
.43635 1.13805 m .43104 1.1537 L .42826 1.149 L .996 .963 0 0 k
F
.46323 1.17133 m .43104 1.1537 L .43601 1.1538 L .938 .983 0 0 k
F
.43104 1.1537 m .43984 1.14254 L .43601 1.1538 L .916 .996 0 0 k
F
.43104 1.1537 m .43635 1.13805 L .43984 1.14254 L F
.43104 1.1537 m .46323 1.17133 L .45744 1.17156 L .83 .996 0 0 k
F
.43104 1.1537 m .40932 1.13503 L .42826 1.149 L .912 .996 0 0 k
F
.43635 1.13805 m .43104 1.1537 L .42826 1.149 L .996 .963 0 0 k
F
.46323 1.17133 m .43104 1.1537 L .43601 1.1538 L .938 .983 0 0 k
F
.43104 1.1537 m .43984 1.14254 L .43601 1.1538 L .916 .996 0 0 k
F
.43104 1.1537 m .43635 1.13805 L .43984 1.14254 L F
.43104 1.1537 m .46323 1.17133 L .45744 1.17156 L .83 .996 0 0 k
F
0 0 0 1 k
.43428 1.15888 m
.45744 1.17156 L
s
.45255 1.18687 m
.45744 1.17156 L
s
.43104 1.1537 m .40932 1.13503 L .42826 1.149 L .912 .996 0 0 k
F
.43635 1.13805 m .43104 1.1537 L .42826 1.149 L .996 .963 0 0 k
F
.5879 .58209 m .5672 .58593 L .58603 .58068 L .33 .996 0 0 k
F
.5879 .58209 m .56175 .58939 L .5672 .58593 L F
.60153 .56689 m .5879 .58209 L .58603 .58068 L .395 .996 0 0 k
F
.5879 .58209 m .60153 .56689 L .60248 .56837 L .459 .996 0 0 k
F
.5879 .58209 m .5672 .58593 L .58603 .58068 L .33 .996 0 0 k
F
.5879 .58209 m .56175 .58939 L .5672 .58593 L F
.60153 .56689 m .5879 .58209 L .58603 .58068 L .395 .996 0 0 k
F
.5879 .58209 m .60153 .56689 L .60248 .56837 L .459 .996 0 0 k
F
.5879 .58209 m .5672 .58593 L .58603 .58068 L .33 .996 0 0 k
F
.5879 .58209 m .56175 .58939 L .5672 .58593 L F
.60153 .56689 m .5879 .58209 L .58603 .58068 L .395 .996 0 0 k
F
.5879 .58209 m .60153 .56689 L .60248 .56837 L .459 .996 0 0 k
F
.5879 .58209 m .5672 .58593 L .58603 .58068 L .33 .996 0 0 k
F
.5879 .58209 m .56175 .58939 L .5672 .58593 L F
0 0 0 1 k
.56446 .59061 m
.58328 .58535 L
s
.60153 .56689 m .5879 .58209 L .58603 .58068 L .395 .996 0 0 k
F
.5879 .58209 m .60153 .56689 L .60248 .56837 L .459 .996 0 0 k
F
0 0 0 1 k
.60248 .56837 m
.61713 .56638 L
s
.28933 .74307 m .27829 .76958 L .28337 .74648 L .172 .996 0 0 k
F
.29039 .74246 m .27829 .76958 L .28933 .74307 L F
.28933 .74307 m .27829 .76958 L .28337 .74648 L F
.29039 .74246 m .27829 .76958 L .28933 .74307 L F
.28933 .74307 m .27829 .76958 L .28337 .74648 L F
.29039 .74246 m .27829 .76958 L .28933 .74307 L F
.28933 .74307 m .27829 .76958 L .28337 .74648 L F
.29039 .74246 m .27829 .76958 L .28933 .74307 L F
0 0 0 1 k
.25008 .76913 m
.27829 .76958 L
s
.27829 .76958 m
.28337 .74648 L
s
.56175 .58939 m .5526 .60602 L .55673 .59337 L .172 .996 0 0 k
F
.56175 .58939 m .5526 .60602 L .55673 .59337 L F
.56175 .58939 m .5526 .60602 L .55673 .59337 L F
.56175 .58939 m .5526 .60602 L .55673 .59337 L F
0 0 0 1 k
.56032 .60326 m
.56446 .59061 L
s
.37517 .72888 m .39968 .70702 L .38164 .72706 L .114 .996 0 0 k
F
.37517 .72888 m .39968 .70702 L .38164 .72706 L F
.37517 .72888 m .39968 .70702 L .38164 .72706 L F
.37517 .72888 m .39968 .70702 L .38164 .72706 L F
0 0 0 1 k
.38164 .72706 m
.39761 .73669 L
s
.36341 1.06804 m .37327 1.08449 L .36406 1.07158 L .859 .996 0 0 k
F
.36341 1.06804 m .37327 1.08449 L .36406 1.07158 L F
.36341 1.06804 m .37327 1.08449 L .36406 1.07158 L F
.36341 1.06804 m .37327 1.08449 L .36406 1.07158 L F
0 0 0 1 k
.35833 1.07621 m
.36406 1.07158 L
s
.25008 .76913 m
.25012 .76469 L
s
.29279 1.015 m .29708 1.0078 L .29257 1.01425 L .5 .5 .5 1 k
F
.29279 1.015 m .29708 1.0078 L .29257 1.01425 L F
.29279 1.015 m .29708 1.0078 L .29257 1.01425 L F
.29279 1.015 m .29708 1.0078 L .29257 1.01425 L F
0 0 0 1 k
.29182 1.01016 m
.29708 1.0078 L
s
.30725 1.00326 m .31516 1.00011 L .30903 1.00167 L .037 .996 0 .462 k
F
.30725 1.00326 m .31516 1.00011 L .30903 1.00167 L F
.30725 1.00326 m .31516 1.00011 L .30903 1.00167 L F
.30725 1.00326 m .31516 1.00011 L .30903 1.00167 L F
0 0 0 1 k
.30903 1.00167 m
.31238 .99508 L
s
.35588 1.02057 m .3514 1.00755 L .35519 1.0181 L .996 .996 0 .014 k
F
.35588 1.02057 m .3514 1.00755 L .35519 1.0181 L F
.35588 1.02057 m .3514 1.00755 L .35519 1.0181 L F
.35588 1.02057 m .3514 1.00755 L .35519 1.0181 L F
0 0 0 1 k
.35179 1.01994 m
.35282 1.02271 L
s
.37621 1.08598 m .36341 1.06804 L .36592 1.06952 L .996 .958 0 0 k
F
.36341 1.06804 m .36973 1.06478 L .36592 1.06952 L .996 .965 0 0 k
F
.36341 1.06804 m .3687 1.06145 L .36973 1.06478 L F
.36341 1.06804 m .37621 1.08598 L .37327 1.08449 L .859 .996 0 0 k
F
.3687 1.06145 m .36341 1.06804 L .36273 1.06472 L .996 .955 0 0 k
F
.37621 1.08598 m .36341 1.06804 L .36592 1.06952 L .996 .958 0 0 k
F
.36341 1.06804 m .36973 1.06478 L .36592 1.06952 L .996 .965 0 0 k
F
.36341 1.06804 m .3687 1.06145 L .36973 1.06478 L F
.36341 1.06804 m .37621 1.08598 L .37327 1.08449 L .859 .996 0 0 k
F
.3687 1.06145 m .36341 1.06804 L .36273 1.06472 L .996 .955 0 0 k
F
.37621 1.08598 m .36341 1.06804 L .36592 1.06952 L .996 .958 0 0 k
F
.36341 1.06804 m .36973 1.06478 L .36592 1.06952 L .996 .965 0 0 k
F
.36341 1.06804 m .3687 1.06145 L .36973 1.06478 L F
.36341 1.06804 m .37621 1.08598 L .37327 1.08449 L .859 .996 0 0 k
F
.3687 1.06145 m .36341 1.06804 L .36273 1.06472 L .996 .955 0 0 k
F
.37621 1.08598 m .36341 1.06804 L .36592 1.06952 L .996 .958 0 0 k
F
.36341 1.06804 m .36973 1.06478 L .36592 1.06952 L .996 .965 0 0 k
F
.36341 1.06804 m .3687 1.06145 L .36973 1.06478 L F
.36341 1.06804 m .37621 1.08598 L .37327 1.08449 L .859 .996 0 0 k
F
.3687 1.06145 m .36341 1.06804 L .36273 1.06472 L .996 .955 0 0 k
F
.26289 1.04141 m .26049 1.04964 L .26068 1.04435 L .093 .996 0 0 k
F
.26289 1.04141 m .26049 1.04964 L .26068 1.04435 L F
.26289 1.04141 m .26049 1.04964 L .26068 1.04435 L F
.26289 1.04141 m .26049 1.04964 L .26068 1.04435 L F
.64094 .55349 m .62184 .5627 L .63558 .55505 L .746 .996 0 0 k
F
.64094 .55349 m .62184 .5627 L .63558 .55505 L F
.64094 .55349 m .62184 .5627 L .63558 .55505 L F
.64094 .55349 m .62184 .5627 L .63558 .55505 L F
0 0 0 1 k
.64014 .55471 m
.64876 .5544 L
s
.62641 .56235 m
.64014 .55471 L
s
.46323 1.17133 m .49502 1.18703 L .46807 1.17658 L .897 .996 0 0 k
F
.46323 1.17133 m .49502 1.18703 L .46807 1.17658 L F
.46323 1.17133 m .49502 1.18703 L .46807 1.17658 L F
.46323 1.17133 m .49502 1.18703 L .46807 1.17658 L F
0 0 0 1 k
.46366 1.19028 m
.46807 1.17658 L
s
.35038 1.00139 m .35083 1.00124 L .35016 .99977 L 0 .996 .958 .208 k
F
.35038 1.00139 m .35131 1.00343 L .35083 1.00124 L F
.35038 1.00139 m .35083 1.00124 L .35016 .99977 L F
.35038 1.00139 m .35131 1.00343 L .35083 1.00124 L F
.35038 1.00139 m .35083 1.00124 L .35016 .99977 L F
.35038 1.00139 m .35131 1.00343 L .35083 1.00124 L F
.35038 1.00139 m .35083 1.00124 L .35016 .99977 L F
0 0 0 1 k
.34943 .99503 m
.35016 .99977 L
s
.35038 1.00139 m .35131 1.00343 L .35083 1.00124 L 0 .996 .958 .208 k
F
0 0 0 1 k
.34979 .99617 m
.35083 1.00124 L
s
.35016 .99977 m
.35083 1.00124 L
s
.3687 1.06145 m .36273 1.06472 L .36654 1.05998 L .996 .955 0 0 k
F
.3687 1.06145 m .36273 1.06472 L .36654 1.05998 L F
.3687 1.06145 m .36273 1.06472 L .36654 1.05998 L F
.3687 1.06145 m .36273 1.06472 L .36654 1.05998 L F
0 0 0 1 k
.35546 1.0519 m
.36273 1.06472 L
s
.34706 .71449 m .37517 .72888 L .36851 .7312 L .109 .996 0 0 k
F
.37517 .72888 m .40024 .70103 L .39968 .70702 L .114 .996 0 0 k
F
.37517 .72888 m .35473 .71232 L .37496 .72269 L .113 .996 0 0 k
F
.37517 .72888 m .34706 .71449 L .35473 .71232 L F
.40024 .70103 m .37517 .72888 L .37496 .72269 L .112 .996 0 0 k
F
.34706 .71449 m .37517 .72888 L .36851 .7312 L .109 .996 0 0 k
F
.37517 .72888 m .40024 .70103 L .39968 .70702 L .114 .996 0 0 k
F
.37517 .72888 m .35473 .71232 L .37496 .72269 L .113 .996 0 0 k
F
.37517 .72888 m .34706 .71449 L .35473 .71232 L F
.40024 .70103 m .37517 .72888 L .37496 .72269 L .112 .996 0 0 k
F
.34706 .71449 m .37517 .72888 L .36851 .7312 L .109 .996 0 0 k
F
.37517 .72888 m .40024 .70103 L .39968 .70702 L .114 .996 0 0 k
F
.37517 .72888 m .35473 .71232 L .37496 .72269 L .113 .996 0 0 k
F
.37517 .72888 m .34706 .71449 L .35473 .71232 L F
.40024 .70103 m .37517 .72888 L .37496 .72269 L .112 .996 0 0 k
F
.34706 .71449 m .37517 .72888 L .36851 .7312 L .109 .996 0 0 k
F
.37517 .72888 m .40024 .70103 L .39968 .70702 L .114 .996 0 0 k
F
.37517 .72888 m .35473 .71232 L .37496 .72269 L .113 .996 0 0 k
F
.37517 .72888 m .34706 .71449 L .35473 .71232 L F
.40024 .70103 m .37517 .72888 L .37496 .72269 L .112 .996 0 0 k
F
.30725 1.00326 m .29941 1.00688 L .30532 1.00488 L 0 .996 .304 .82 k
F
.30725 1.00326 m .29941 1.00688 L .30532 1.00488 L F
.30725 1.00326 m .29941 1.00688 L .30532 1.00488 L F
.30725 1.00326 m .29941 1.00688 L .30532 1.00488 L F
.43635 1.13805 m .42826 1.149 L .43207 1.13773 L .996 .963 0 0 k
F
.43635 1.13805 m .42826 1.149 L .43207 1.13773 L F
.43635 1.13805 m .42826 1.149 L .43207 1.13773 L F
.43635 1.13805 m .42826 1.149 L .43207 1.13773 L F
0 0 0 1 k
.40932 1.13503 m
.42826 1.149 L
s
.35588 1.02057 m .35362 1.02174 L .35486 1.01898 L .996 .979 0 0 k
F
.35588 1.02057 m .35415 1.0244 L .35362 1.02174 L F
.35588 1.02057 m .35362 1.02174 L .35486 1.01898 L F
.35588 1.02057 m .35415 1.0244 L .35362 1.02174 L F
.35588 1.02057 m .35362 1.02174 L .35486 1.01898 L F
.35588 1.02057 m .35415 1.0244 L .35362 1.02174 L F
.35588 1.02057 m .35362 1.02174 L .35486 1.01898 L F
.35588 1.02057 m .35415 1.0244 L .35362 1.02174 L F
0 0 0 1 k
.35152 1.01611 m
.35362 1.02174 L
s
.34706 .71449 m .36851 .7312 L .34827 .72085 L .109 .996 0 0 k
F
.34706 .71449 m .36851 .7312 L .34827 .72085 L F
.34706 .71449 m .36851 .7312 L .34827 .72085 L F
.34706 .71449 m .36851 .7312 L .34827 .72085 L F
0 0 0 1 k
.35453 .75189 m
.36851 .7312 L
s
.27798 1.02381 m .2846 1.01827 L .27996 1.0217 L .5 .5 .5 1 k
F
.27798 1.02381 m .2846 1.01827 L .27996 1.0217 L F
.27798 1.02381 m .2846 1.01827 L .27996 1.0217 L F
.27798 1.02381 m .2846 1.01827 L .27996 1.0217 L F
0 0 0 1 k
.27996 1.0217 m
.28043 1.02105 L
s
.35131 1.00343 m .35582 1.0171 L .35515 1.0156 L .996 .996 0 .05 k
F
.35131 1.00343 m .35582 1.0171 L .35515 1.0156 L F
.35131 1.00343 m .35582 1.0171 L .35515 1.0156 L F
.35131 1.00343 m .35582 1.0171 L .35515 1.0156 L F
.35582 1.0171 m .35131 1.00343 L .35175 1.00499 L 0 .996 .996 .233 k
F
0 0 0 1 k
.3544 1.01771 m
.35486 1.01898 L
s
.35131 1.00343 m .35108 1.00352 L .35175 1.00499 L 0 .996 .996 .254 k
F
.35131 1.00343 m .35038 1.00139 L .35108 1.00352 L F
.35131 1.00343 m .35515 1.0156 L .35189 1.00576 L .996 .996 0 .05 k
F
.35582 1.0171 m .35131 1.00343 L .35175 1.00499 L 0 .996 .996 .233 k
F
.35131 1.00343 m .35108 1.00352 L .35175 1.00499 L 0 .996 .996 .254 k
F
.35131 1.00343 m .35038 1.00139 L .35108 1.00352 L F
.35131 1.00343 m .35515 1.0156 L .35189 1.00576 L .996 .996 0 .05 k
F
.35582 1.0171 m .35131 1.00343 L .35175 1.00499 L 0 .996 .996 .233 k
F
.35131 1.00343 m .35108 1.00352 L .35175 1.00499 L 0 .996 .996 .254 k
F
.35131 1.00343 m .35038 1.00139 L .35108 1.00352 L F
.35131 1.00343 m .35515 1.0156 L .35189 1.00576 L .996 .996 0 .05 k
F
.35582 1.0171 m .35131 1.00343 L .35175 1.00499 L 0 .996 .996 .233 k
F
.35131 1.00343 m .35108 1.00352 L .35175 1.00499 L 0 .996 .996 .254 k
F
.35131 1.00343 m .35038 1.00139 L .35108 1.00352 L F
.35131 1.00343 m .35515 1.0156 L .35189 1.00576 L .996 .996 0 .05 k
F
0 0 0 1 k
.35108 1.00843 m
.35297 1.01371 L
s
.35236 1.01024 m
.35329 1.01282 L
s
.3514 1.00755 m
.35236 1.01024 L
s
.3514 1.00755 m
.35189 1.00576 L
s
.49519 1.19094 m .50069 1.18585 L .49931 1.19113 L .902 .993 0 0 k
F
.49519 1.19094 m .49502 1.18703 L .50069 1.18585 L F
.49519 1.19094 m .50069 1.18585 L .49931 1.19113 L F
.49519 1.19094 m .49502 1.18703 L .50069 1.18585 L F
.49519 1.19094 m .50069 1.18585 L .49931 1.19113 L F
.49519 1.19094 m .49502 1.18703 L .50069 1.18585 L F
.49519 1.19094 m .50069 1.18585 L .49931 1.19113 L F
.49519 1.19094 m .49502 1.18703 L .50069 1.18585 L F
.30229 1.01185 m .30725 1.00326 L .30532 1.00488 L 0 .996 .251 .8 k
F
.30725 1.00326 m .30427 1.01034 L .30784 1.00416 L 0 .996 .083 .605 k
F
.30725 1.00326 m .30229 1.01185 L .30427 1.01034 L F
.31576 1.00109 m .30725 1.00326 L .30784 1.00416 L 0 .996 .027 .614 k
F
.30725 1.00326 m .31576 1.00109 L .31516 1.00011 L .037 .996 0 .462 k
F
.30229 1.01185 m .30725 1.00326 L .30532 1.00488 L 0 .996 .251 .8 k
F
.30725 1.00326 m .30427 1.01034 L .30784 1.00416 L 0 .996 .083 .605 k
F
.30725 1.00326 m .30229 1.01185 L .30427 1.01034 L F
.31576 1.00109 m .30725 1.00326 L .30784 1.00416 L 0 .996 .027 .614 k
F
.30725 1.00326 m .31576 1.00109 L .31516 1.00011 L .037 .996 0 .462 k
F
.30229 1.01185 m .30725 1.00326 L .30532 1.00488 L 0 .996 .251 .8 k
F
.30725 1.00326 m .30427 1.01034 L .30784 1.00416 L 0 .996 .083 .605 k
F
.30725 1.00326 m .30229 1.01185 L .30427 1.01034 L F
.31576 1.00109 m .30725 1.00326 L .30784 1.00416 L 0 .996 .027 .614 k
F
.30725 1.00326 m .31576 1.00109 L .31516 1.00011 L .037 .996 0 .462 k
F
.30229 1.01185 m .30725 1.00326 L .30532 1.00488 L 0 .996 .251 .8 k
F
.30725 1.00326 m .30427 1.01034 L .30784 1.00416 L 0 .996 .083 .605 k
F
.30725 1.00326 m .30229 1.01185 L .30427 1.01034 L F
.31576 1.00109 m .30725 1.00326 L .30784 1.00416 L 0 .996 .027 .614 k
F
.30725 1.00326 m .31576 1.00109 L .31516 1.00011 L .037 .996 0 .462 k
F
0 0 0 1 k
.30903 1.00167 m
.31516 1.00011 L
s
.31516 1.00011 m
.31789 .99349 L
s
.36179 1.03981 m .35415 1.0244 L .35542 1.02594 L .996 .963 0 0 k
F
.35415 1.0244 m .35666 1.02318 L .35542 1.02594 L .996 .954 0 0 k
F
.35415 1.0244 m .35588 1.02057 L .35666 1.02318 L F
.35415 1.0244 m .36025 1.0383 L .35475 1.0272 L .996 .944 0 0 k
F
0 0 0 1 k
.35222 1.03013 m
.35509 1.03608 L
s
.35415 1.0244 m .36179 1.03981 L .36025 1.0383 L .996 .944 0 0 k
F
.36179 1.03981 m .35415 1.0244 L .35542 1.02594 L .996 .963 0 0 k
F
.35415 1.0244 m .35666 1.02318 L .35542 1.02594 L .996 .954 0 0 k
F
.35415 1.0244 m .35588 1.02057 L .35666 1.02318 L F
.35415 1.0244 m .36025 1.0383 L .35475 1.0272 L .996 .944 0 0 k
F
.35415 1.0244 m .36179 1.03981 L .36025 1.0383 L F
.36179 1.03981 m .35415 1.0244 L .35542 1.02594 L .996 .963 0 0 k
F
.35415 1.0244 m .35666 1.02318 L .35542 1.02594 L .996 .954 0 0 k
F
.35415 1.0244 m .35588 1.02057 L .35666 1.02318 L F
.35415 1.0244 m .36025 1.0383 L .35475 1.0272 L .996 .944 0 0 k
F
.35415 1.0244 m .36179 1.03981 L .36025 1.0383 L F
.36179 1.03981 m .35415 1.0244 L .35542 1.02594 L .996 .963 0 0 k
F
.35415 1.0244 m .35666 1.02318 L .35542 1.02594 L .996 .954 0 0 k
F
.35415 1.0244 m .35588 1.02057 L .35666 1.02318 L F
0 0 0 1 k
.35362 1.02174 m
.35486 1.01898 L
s
.35415 1.0244 m .36025 1.0383 L .35475 1.0272 L .996 .944 0 0 k
F
.35415 1.0244 m .36179 1.03981 L .36025 1.0383 L F
0 0 0 1 k
.35222 1.03013 m
.35475 1.0272 L
s
.37621 1.08598 m .36592 1.06952 L .37514 1.08243 L .996 .958 0 0 k
F
.37621 1.08598 m .36592 1.06952 L .37514 1.08243 L F
.37621 1.08598 m .36592 1.06952 L .37514 1.08243 L F
.37621 1.08598 m .36592 1.06952 L .37514 1.08243 L F
0 0 0 1 k
.36726 1.09039 m
.37327 1.08449 L
s
.36406 1.07158 m
.37327 1.08449 L
s
.3586 1.04499 m .36654 1.05998 L .35927 1.04812 L .996 .959 0 0 k
F
.3586 1.04499 m .36654 1.05998 L .35927 1.04812 L F
.3586 1.04499 m .36654 1.05998 L .35927 1.04812 L F
.3586 1.04499 m .36654 1.05998 L .35927 1.04812 L F
0 0 0 1 k
.35546 1.0519 m
.35927 1.04812 L
s
.36179 1.03981 m .35795 1.04203 L .36025 1.0383 L .996 .943 0 0 k
F
.36179 1.03981 m .3586 1.04499 L .35795 1.04203 L F
.36179 1.03981 m .35795 1.04203 L .36025 1.0383 L F
.36179 1.03981 m .3586 1.04499 L .35795 1.04203 L F
.36179 1.03981 m .35795 1.04203 L .36025 1.0383 L F
.36179 1.03981 m .3586 1.04499 L .35795 1.04203 L F
.36179 1.03981 m .35795 1.04203 L .36025 1.0383 L F
.36179 1.03981 m .3586 1.04499 L .35795 1.04203 L F
0 0 0 1 k
.35509 1.03608 m
.35795 1.04203 L
s
.3687 1.06145 m .3586 1.04499 L .36043 1.04648 L .996 .94 0 0 k
F
.3586 1.04499 m .36273 1.04275 L .36043 1.04648 L .996 .943 0 0 k
F
.3586 1.04499 m .36179 1.03981 L .36273 1.04275 L F
.3586 1.04499 m .3687 1.06145 L .36654 1.05998 L .996 .959 0 0 k
F
.3687 1.06145 m .3586 1.04499 L .36043 1.04648 L .996 .94 0 0 k
F
.3586 1.04499 m .36273 1.04275 L .36043 1.04648 L .996 .943 0 0 k
F
.3586 1.04499 m .36179 1.03981 L .36273 1.04275 L F
.3586 1.04499 m .3687 1.06145 L .36654 1.05998 L .996 .959 0 0 k
F
.3687 1.06145 m .3586 1.04499 L .36043 1.04648 L .996 .94 0 0 k
F
.3586 1.04499 m .36273 1.04275 L .36043 1.04648 L .996 .943 0 0 k
F
.3586 1.04499 m .36179 1.03981 L .36273 1.04275 L F
.3586 1.04499 m .3687 1.06145 L .36654 1.05998 L .996 .959 0 0 k
F
.3687 1.06145 m .3586 1.04499 L .36043 1.04648 L .996 .94 0 0 k
F
.3586 1.04499 m .36273 1.04275 L .36043 1.04648 L .996 .943 0 0 k
F
.3586 1.04499 m .36179 1.03981 L .36273 1.04275 L F
.3586 1.04499 m .3687 1.06145 L .36654 1.05998 L .996 .959 0 0 k
F
.26732 1.03431 m .27798 1.02381 L .27591 1.02614 L .555 .996 0 0 k
F
.26732 1.03431 m .27798 1.02381 L .27591 1.02614 L F
.26732 1.03431 m .27798 1.02381 L .27591 1.02614 L F
.26732 1.03431 m .27798 1.02381 L .27591 1.02614 L F
.27798 1.02381 m .26982 1.03206 L .27749 1.02451 L .5 .5 .5 1 k
F
.26732 1.03431 m .27591 1.02614 L .26824 1.03369 L .555 .996 0 0 k
F
.26732 1.03431 m .27591 1.02614 L .26824 1.03369 L F
.26732 1.03431 m .27591 1.02614 L .26824 1.03369 L F
.26732 1.03431 m .27591 1.02614 L .26824 1.03369 L F
.27798 1.02381 m .26732 1.03431 L .26982 1.03206 L .5 .5 .5 1 k
F
.28443 1.01904 m .27798 1.02381 L .27749 1.02451 L F
.27798 1.02381 m .28443 1.01904 L .2846 1.01827 L F
.27798 1.02381 m .26982 1.03206 L .27749 1.02451 L F
.27798 1.02381 m .26732 1.03431 L .26982 1.03206 L F
.28443 1.01904 m .27798 1.02381 L .27749 1.02451 L F
.27798 1.02381 m .28443 1.01904 L .2846 1.01827 L F
.27798 1.02381 m .26982 1.03206 L .27749 1.02451 L F
.27798 1.02381 m .26732 1.03431 L .26982 1.03206 L F
.28443 1.01904 m .27798 1.02381 L .27749 1.02451 L F
.27798 1.02381 m .28443 1.01904 L .2846 1.01827 L F
.27798 1.02381 m .26982 1.03206 L .27749 1.02451 L F
.27798 1.02381 m .26732 1.03431 L .26982 1.03206 L F
0 0 0 1 k
.27316 1.02987 m
.27591 1.02614 L
s
.2691 1.03433 m
.27316 1.02987 L
s
.28443 1.01904 m .27798 1.02381 L .27749 1.02451 L .5 .5 .5 1 k
F
.27798 1.02381 m .28443 1.01904 L .2846 1.01827 L F
0 0 0 1 k
.2846 1.01827 m
.28723 1.01476 L
s
.46323 1.17133 m .43601 1.1538 L .45919 1.1665 L .938 .983 0 0 k
F
.46323 1.17133 m .43601 1.1538 L .45919 1.1665 L F
.46323 1.17133 m .43601 1.1538 L .45919 1.1665 L F
.46323 1.17133 m .43601 1.1538 L .45919 1.1665 L F
.31576 1.00109 m .32336 .99846 L .31739 .99956 L .091 .996 0 .339 k
F
.31576 1.00109 m .32336 .99846 L .31739 .99956 L F
.31576 1.00109 m .32336 .99846 L .31739 .99956 L F
.31576 1.00109 m .32336 .99846 L .31739 .99956 L F
0 0 0 1 k
.31739 .99956 m
.32012 .99295 L
s
.34786 .99985 m .3498 .9994 L .34799 .99829 L 0 .996 .163 .002 k
F
.34786 .99985 m .35038 1.00139 L .3498 .9994 L F
.34786 .99985 m .3498 .9994 L .34799 .99829 L F
.34786 .99985 m .35038 1.00139 L .3498 .9994 L F
.34786 .99985 m .3498 .9994 L .34799 .99829 L F
.34786 .99985 m .35038 1.00139 L .3498 .9994 L F
.34786 .99985 m .3498 .9994 L .34799 .99829 L F
0 0 0 1 k
.34717 .98946 m
.34799 .99829 L
s
.34786 .99985 m .35038 1.00139 L .3498 .9994 L 0 .996 .163 .002 k
F
0 0 0 1 k
.34833 .98992 m
.3498 .9994 L
s
.34799 .99829 m
.3498 .9994 L
s
.29462 .73975 m .32097 .75107 L .29496 .74446 L .11 .996 0 0 k
F
.29525 .73933 m .32097 .75107 L .29462 .73975 L F
.29525 .73933 m .32744 .74752 L .32097 .75107 L F
.29462 .73975 m .32097 .75107 L .29496 .74446 L F
.29525 .73933 m .32097 .75107 L .29462 .73975 L F
.29525 .73933 m .32744 .74752 L .32097 .75107 L F
.29462 .73975 m .32097 .75107 L .29496 .74446 L F
.29525 .73933 m .32097 .75107 L .29462 .73975 L F
.29525 .73933 m .32744 .74752 L .32097 .75107 L F
.29462 .73975 m .32097 .75107 L .29496 .74446 L F
.29525 .73933 m .32097 .75107 L .29462 .73975 L F
.29525 .73933 m .32744 .74752 L .32097 .75107 L F
0 0 0 1 k
.31234 .77418 m
.32097 .75107 L
s
.49632 .63442 m .52403 .62398 L .50132 .63486 L .134 .996 0 0 k
F
.49632 .63442 m .52788 .61929 L .52403 .62398 L F
.49632 .63442 m .52403 .62398 L .50132 .63486 L F
.49632 .63442 m .52788 .61929 L .52403 .62398 L F
.49632 .63442 m .52403 .62398 L .50132 .63486 L F
.49632 .63442 m .52788 .61929 L .52403 .62398 L F
.49632 .63442 m .52403 .62398 L .50132 .63486 L F
0 0 0 1 k
.50132 .63486 m
.5058 .64852 L
s
.49632 .63442 m .52788 .61929 L .52403 .62398 L .134 .996 0 0 k
F
0 0 0 1 k
.52403 .62398 m
.52536 .63667 L
s
.37621 1.08598 m .38888 1.10267 L .3773 1.08978 L .905 .996 0 0 k
F
.37621 1.08598 m .38888 1.10267 L .3773 1.08978 L F
.37621 1.08598 m .38888 1.10267 L .3773 1.08978 L F
.37621 1.08598 m .38888 1.10267 L .3773 1.08978 L F
0 0 0 1 k
.37128 1.09568 m
.3773 1.08978 L
s
.35582 1.0171 m .35175 1.00499 L .355 1.01483 L 0 .996 .996 .233 k
F
.35582 1.0171 m .35175 1.00499 L .355 1.01483 L F
.35582 1.0171 m .35175 1.00499 L .355 1.01483 L F
.35582 1.0171 m .35175 1.00499 L .355 1.01483 L F
0 0 0 1 k
.27208 1.02991 m
.27591 1.02614 L
s
.30229 1.01185 m .30532 1.00488 L .30174 1.01106 L 0 .996 .251 .8 k
F
.30229 1.01185 m .30532 1.00488 L .30174 1.01106 L F
.30229 1.01185 m .30532 1.00488 L .30174 1.01106 L F
.30229 1.01185 m .30532 1.00488 L .30174 1.01106 L F
0 0 0 1 k
.29941 1.00688 m
.30532 1.00488 L
s
.50069 1.18585 m .46323 1.17133 L .46824 1.17068 L .969 .962 0 0 k
F
.46323 1.17133 m .46926 1.15753 L .46824 1.17068 L .96 .97 0 0 k
F
.46323 1.17133 m .46461 1.15307 L .46926 1.15753 L F
.46323 1.17133 m .50069 1.18585 L .49502 1.18703 L .897 .996 0 0 k
F
.46461 1.15307 m .46323 1.17133 L .45919 1.1665 L .996 .948 0 0 k
F
.50069 1.18585 m .46323 1.17133 L .46824 1.17068 L .969 .962 0 0 k
F
.46323 1.17133 m .46926 1.15753 L .46824 1.17068 L .96 .97 0 0 k
F
.46323 1.17133 m .46461 1.15307 L .46926 1.15753 L F
.46323 1.17133 m .50069 1.18585 L .49502 1.18703 L .897 .996 0 0 k
F
.46461 1.15307 m .46323 1.17133 L .45919 1.1665 L .996 .948 0 0 k
F
.50069 1.18585 m .46323 1.17133 L .46824 1.17068 L .969 .962 0 0 k
F
.46323 1.17133 m .46926 1.15753 L .46824 1.17068 L .96 .97 0 0 k
F
.46323 1.17133 m .46461 1.15307 L .46926 1.15753 L F
.46323 1.17133 m .50069 1.18585 L .49502 1.18703 L .897 .996 0 0 k
F
.46461 1.15307 m .46323 1.17133 L .45919 1.1665 L .996 .948 0 0 k
F
.50069 1.18585 m .46323 1.17133 L .46824 1.17068 L .969 .962 0 0 k
F
.46323 1.17133 m .46926 1.15753 L .46824 1.17068 L .96 .97 0 0 k
F
.46323 1.17133 m .46461 1.15307 L .46926 1.15753 L F
.46323 1.17133 m .50069 1.18585 L .49502 1.18703 L .897 .996 0 0 k
F
0 0 0 1 k
.46807 1.17658 m
.49502 1.18703 L
s
.49502 1.18703 m
.49519 1.19094 L
s
.46461 1.15307 m .46323 1.17133 L .45919 1.1665 L .996 .948 0 0 k
F
.36179 1.03981 m .35542 1.02594 L .36092 1.03704 L .996 .963 0 0 k
F
.36179 1.03981 m .35542 1.02594 L .36092 1.03704 L F
.36179 1.03981 m .35542 1.02594 L .36092 1.03704 L F
.36179 1.03981 m .35542 1.02594 L .36092 1.03704 L F
0 0 0 1 k
.35475 1.0272 m
.3575 1.03275 L
s
.35795 1.04203 m
.36025 1.0383 L
s
.32744 .74752 m .34827 .72085 L .33414 .74462 L .111 .996 0 0 k
F
.32744 .74752 m .34827 .72085 L .33414 .74462 L F
.32744 .74752 m .34827 .72085 L .33414 .74462 L F
.32744 .74752 m .34827 .72085 L .33414 .74462 L F
0 0 0 1 k
.33414 .74462 m
.35453 .75189 L
s
.32744 .74752 m .34706 .71449 L .34827 .72085 L .111 .996 0 0 k
F
.30177 .73525 m .32744 .74752 L .30126 .73557 L .137 .996 0 0 k
F
.30177 .73525 m .32508 .74119 L .32744 .74752 L F
.30126 .73557 m .32744 .74752 L .29525 .73933 L F
.34706 .71449 m .32744 .74752 L .32508 .74119 L .109 .996 0 0 k
F
.32744 .74752 m .34706 .71449 L .34827 .72085 L .111 .996 0 0 k
F
.30177 .73525 m .32744 .74752 L .30126 .73557 L .137 .996 0 0 k
F
.30177 .73525 m .32508 .74119 L .32744 .74752 L F
.30126 .73557 m .32744 .74752 L .29525 .73933 L F
.34706 .71449 m .32744 .74752 L .32508 .74119 L .109 .996 0 0 k
F
.32744 .74752 m .34706 .71449 L .34827 .72085 L .111 .996 0 0 k
F
.30177 .73525 m .32744 .74752 L .30126 .73557 L .137 .996 0 0 k
F
.30177 .73525 m .32508 .74119 L .32744 .74752 L F
.30126 .73557 m .32744 .74752 L .29525 .73933 L F
.34706 .71449 m .32744 .74752 L .32508 .74119 L .109 .996 0 0 k
F
.32744 .74752 m .34706 .71449 L .34827 .72085 L .111 .996 0 0 k
F
0 0 0 1 k
.34827 .72085 m
.36851 .7312 L
s
.30177 .73525 m .32744 .74752 L .30126 .73557 L .137 .996 0 0 k
F
.30177 .73525 m .32508 .74119 L .32744 .74752 L F
.30126 .73557 m .32744 .74752 L .29525 .73933 L F
.34706 .71449 m .32744 .74752 L .32508 .74119 L .109 .996 0 0 k
F
.73082 .54392 m .75599 .55381 L .73305 .54596 L .996 .891 0 0 k
F
.73082 .54392 m .76269 .55483 L .75599 .55381 L F
.73082 .54392 m .75599 .55381 L .73305 .54596 L F
.73082 .54392 m .76269 .55483 L .75599 .55381 L F
.73082 .54392 m .75599 .55381 L .73305 .54596 L F
.73082 .54392 m .76269 .55483 L .75599 .55381 L F
.73082 .54392 m .75599 .55381 L .73305 .54596 L F
.73082 .54392 m .76269 .55483 L .75599 .55381 L F
0 0 0 1 k
.7408 .55542 m
.75599 .55381 L
s
.31576 1.00109 m .32406 .99956 L .32336 .99846 L .091 .996 0 .339 k
F
.31576 1.00109 m .32406 .99956 L .32336 .99846 L F
.31576 1.00109 m .32406 .99956 L .32336 .99846 L F
.31576 1.00109 m .32406 .99956 L .32336 .99846 L F
0 0 0 1 k
.32336 .99846 m
.32541 .99165 L
s
.31739 .99956 m
.32336 .99846 L
s
.60153 .56689 m .58603 .58068 L .59584 .56973 L .395 .996 0 0 k
F
.60153 .56689 m .58603 .58068 L .59584 .56973 L F
.60153 .56689 m .58603 .58068 L .59584 .56973 L F
.60153 .56689 m .58603 .58068 L .59584 .56973 L F
0 0 0 1 k
.59267 .57932 m
.60248 .56837 L
s
.35038 1.00139 m .3537 1.01266 L .35108 1.00352 L 0 .996 .996 .223 k
F
.35038 1.00139 m .35402 1.01409 L .3537 1.01266 L F
.35038 1.00139 m .3537 1.01266 L .35108 1.00352 L F
.35038 1.00139 m .35402 1.01409 L .3537 1.01266 L F
.35038 1.00139 m .3537 1.01266 L .35108 1.00352 L F
.35038 1.00139 m .35402 1.01409 L .3537 1.01266 L F
.35038 1.00139 m .3537 1.01266 L .35108 1.00352 L F
.35038 1.00139 m .35402 1.01409 L .3537 1.01266 L F
.35402 1.01409 m .35038 1.00139 L .35047 1.00289 L 0 .996 .278 .002 k
F
.35038 1.00139 m .34865 1.00178 L .35047 1.00289 L 0 .996 .264 .002 k
F
.35038 1.00139 m .34786 .99985 L .34865 1.00178 L F
.35402 1.01409 m .35038 1.00139 L .35047 1.00289 L 0 .996 .278 .002 k
F
.35038 1.00139 m .34865 1.00178 L .35047 1.00289 L 0 .996 .264 .002 k
F
.35038 1.00139 m .34786 .99985 L .34865 1.00178 L F
.35402 1.01409 m .35038 1.00139 L .35047 1.00289 L 0 .996 .278 .002 k
F
.35038 1.00139 m .34865 1.00178 L .35047 1.00289 L 0 .996 .264 .002 k
F
.35038 1.00139 m .34786 .99985 L .34865 1.00178 L F
.35402 1.01409 m .35038 1.00139 L .35047 1.00289 L 0 .996 .278 .002 k
F
0 0 0 1 k
.35189 1.00576 m
.35352 1.01068 L
s
.35175 1.00499 m
.35216 1.00622 L
s
.35108 1.00352 m
.35175 1.00499 L
s
.35297 1.01371 m
.3544 1.01771 L
s
.35038 1.00139 m .34865 1.00178 L .35047 1.00289 L 0 .996 .264 .002 k
F
.35038 1.00139 m .34786 .99985 L .34865 1.00178 L F
.49931 1.19113 m .50069 1.18585 L .50091 1.1912 L .902 .993 0 0 k
F
.49931 1.19113 m .50069 1.18585 L .50091 1.1912 L F
.49931 1.19113 m .50069 1.18585 L .50091 1.1912 L F
.49931 1.19113 m .50069 1.18585 L .50091 1.1912 L F
.22534 1.07956 m .24519 1.06776 L .22945 1.07903 L .107 .996 0 0 k
F
.22534 1.07956 m .24721 1.0639 L .24519 1.06776 L F
.22534 1.07956 m .24519 1.06776 L .22945 1.07903 L F
.22534 1.07956 m .24721 1.0639 L .24519 1.06776 L F
.22534 1.07956 m .24519 1.06776 L .22945 1.07903 L F
.22534 1.07956 m .24721 1.0639 L .24519 1.06776 L F
.22534 1.07956 m .24519 1.06776 L .22945 1.07903 L F
.22534 1.07956 m .24721 1.0639 L .24519 1.06776 L F
0 0 0 1 k
.24519 1.06776 m
.24959 1.07481 L
s
.3923 1.10388 m .37621 1.08598 L .37913 1.08721 L .996 .952 0 0 k
F
.37621 1.08598 m .38281 1.08132 L .37913 1.08721 L .996 .958 0 0 k
F
.37621 1.08598 m .38131 1.07779 L .38281 1.08132 L F
.37621 1.08598 m .3923 1.10388 L .38888 1.10267 L .905 .996 0 0 k
F
.38131 1.07779 m .37621 1.08598 L .37514 1.08243 L .996 .949 0 0 k
F
.3923 1.10388 m .37621 1.08598 L .37913 1.08721 L .996 .952 0 0 k
F
.37621 1.08598 m .38281 1.08132 L .37913 1.08721 L .996 .958 0 0 k
F
.37621 1.08598 m .38131 1.07779 L .38281 1.08132 L F
.37621 1.08598 m .3923 1.10388 L .38888 1.10267 L .905 .996 0 0 k
F
.38131 1.07779 m .37621 1.08598 L .37514 1.08243 L .996 .949 0 0 k
F
.3923 1.10388 m .37621 1.08598 L .37913 1.08721 L .996 .952 0 0 k
F
.37621 1.08598 m .38281 1.08132 L .37913 1.08721 L .996 .958 0 0 k
F
.37621 1.08598 m .38131 1.07779 L .38281 1.08132 L F
.37621 1.08598 m .3923 1.10388 L .38888 1.10267 L .905 .996 0 0 k
F
.38131 1.07779 m .37621 1.08598 L .37514 1.08243 L .996 .949 0 0 k
F
.3923 1.10388 m .37621 1.08598 L .37913 1.08721 L .996 .952 0 0 k
F
.37621 1.08598 m .38281 1.08132 L .37913 1.08721 L .996 .958 0 0 k
F
.37621 1.08598 m .38131 1.07779 L .38281 1.08132 L F
.37621 1.08598 m .3923 1.10388 L .38888 1.10267 L .905 .996 0 0 k
F
0 0 0 1 k
.38289 1.11013 m
.38888 1.10267 L
s
.3773 1.08978 m
.38888 1.10267 L
s
.38131 1.07779 m .37621 1.08598 L .37514 1.08243 L .996 .949 0 0 k
F
.31576 1.00109 m .30784 1.00416 L .31398 1.00259 L 0 .996 .027 .614 k
F
.31576 1.00109 m .30784 1.00416 L .31398 1.00259 L F
.31576 1.00109 m .30784 1.00416 L .31398 1.00259 L F
.31576 1.00109 m .30784 1.00416 L .31398 1.00259 L F
.3687 1.06145 m .36043 1.04648 L .3677 1.05833 L .996 .94 0 0 k
F
.3687 1.06145 m .36043 1.04648 L .3677 1.05833 L F
.3687 1.06145 m .36043 1.04648 L .3677 1.05833 L F
.3687 1.06145 m .36043 1.04648 L .3677 1.05833 L F
0 0 0 1 k
.36273 1.06472 m
.36654 1.05998 L
s
.35927 1.04812 m
.36654 1.05998 L
s
.31219 1.00966 m .31576 1.00109 L .31398 1.00259 L 0 .996 0 .577 k
F
.31576 1.00109 m .31395 1.00826 L .31652 1.00209 L 0 .996 0 .488 k
F
.31576 1.00109 m .31219 1.00966 L .31395 1.00826 L F
.32406 .99956 m .31576 1.00109 L .31652 1.00209 L 0 .996 0 .487 k
F
.31219 1.00966 m .31576 1.00109 L .31398 1.00259 L 0 .996 0 .577 k
F
.31576 1.00109 m .31395 1.00826 L .31652 1.00209 L 0 .996 0 .488 k
F
.31576 1.00109 m .31219 1.00966 L .31395 1.00826 L F
.32406 .99956 m .31576 1.00109 L .31652 1.00209 L 0 .996 0 .487 k
F
.31219 1.00966 m .31576 1.00109 L .31398 1.00259 L 0 .996 0 .577 k
F
.31576 1.00109 m .31395 1.00826 L .31652 1.00209 L 0 .996 0 .488 k
F
.31576 1.00109 m .31219 1.00966 L .31395 1.00826 L F
.32406 .99956 m .31576 1.00109 L .31652 1.00209 L 0 .996 0 .487 k
F
.31219 1.00966 m .31576 1.00109 L .31398 1.00259 L 0 .996 0 .577 k
F
.31576 1.00109 m .31395 1.00826 L .31652 1.00209 L 0 .996 0 .488 k
F
.31576 1.00109 m .31219 1.00966 L .31395 1.00826 L F
.32406 .99956 m .31576 1.00109 L .31652 1.00209 L 0 .996 0 .487 k
F
.40024 .70103 m .37496 .72269 L .39301 .70263 L .112 .996 0 0 k
F
.40024 .70103 m .37496 .72269 L .39301 .70263 L F
.40024 .70103 m .37496 .72269 L .39301 .70263 L F
.40024 .70103 m .37496 .72269 L .39301 .70263 L F
0 0 0 1 k
.39968 .70702 m
.41407 .71865 L
s
.38164 .72706 m
.39968 .70702 L
s
.32406 .99956 m .33097 .99745 L .32546 .99807 L .037 .996 0 .261 k
F
.32406 .99956 m .33097 .99745 L .32546 .99807 L F
.32406 .99956 m .33097 .99745 L .32546 .99807 L F
.32406 .99956 m .33097 .99745 L .32546 .99807 L F
0 0 0 1 k
.32546 .99807 m
.3275 .99125 L
s
.34382 .99887 m .3472 .99806 L .3443 .99735 L 0 .996 .137 .002 k
F
.34382 .99887 m .34786 .99985 L .3472 .99806 L F
.34382 .99887 m .3472 .99806 L .3443 .99735 L F
.34382 .99887 m .34786 .99985 L .3472 .99806 L F
.34382 .99887 m .3472 .99806 L .3443 .99735 L F
.34382 .99887 m .34786 .99985 L .3472 .99806 L F
.34382 .99887 m .3472 .99806 L .3443 .99735 L F
0 0 0 1 k
.34417 .98913 m
.3443 .99735 L
s
.34382 .99887 m .34786 .99985 L .3472 .99806 L 0 .996 .137 .002 k
F
0 0 0 1 k
.34639 .98923 m
.3472 .99806 L
s
.3443 .99735 m
.3472 .99806 L
s
.52788 .61929 m .50055 .62928 L .52328 .61839 L .139 .996 0 0 k
F
.52788 .61929 m .49632 .63442 L .50055 .62928 L F
.52953 .59874 m .52788 .61929 L .52328 .61839 L .145 .996 0 0 k
F
.52788 .61929 m .53354 .60011 L .53234 .6149 L .142 .996 0 0 k
F
.52788 .61929 m .52953 .59874 L .53354 .60011 L F
.52788 .61929 m .50055 .62928 L .52328 .61839 L .139 .996 0 0 k
F
.52788 .61929 m .49632 .63442 L .50055 .62928 L F
.52953 .59874 m .52788 .61929 L .52328 .61839 L .145 .996 0 0 k
F
.52788 .61929 m .53354 .60011 L .53234 .6149 L .142 .996 0 0 k
F
.52788 .61929 m .52953 .59874 L .53354 .60011 L F
.52788 .61929 m .50055 .62928 L .52328 .61839 L .139 .996 0 0 k
F
.52788 .61929 m .49632 .63442 L .50055 .62928 L F
.52953 .59874 m .52788 .61929 L .52328 .61839 L .145 .996 0 0 k
F
.52788 .61929 m .53354 .60011 L .53234 .6149 L .142 .996 0 0 k
F
.52788 .61929 m .52953 .59874 L .53354 .60011 L F
.52788 .61929 m .50055 .62928 L .52328 .61839 L .139 .996 0 0 k
F
.52788 .61929 m .49632 .63442 L .50055 .62928 L F
0 0 0 1 k
.50132 .63486 m
.52403 .62398 L
s
.52953 .59874 m .52788 .61929 L .52328 .61839 L .145 .996 0 0 k
F
.52788 .61929 m .53354 .60011 L .53234 .6149 L .142 .996 0 0 k
F
.52788 .61929 m .52953 .59874 L .53354 .60011 L F
0 0 0 1 k
.53234 .6149 m
.5526 .60602 L
s
.38131 1.07779 m .37514 1.08243 L .37881 1.07654 L .996 .949 0 0 k
F
.38131 1.07779 m .37514 1.08243 L .37881 1.07654 L F
.38131 1.07779 m .37514 1.08243 L .37881 1.07654 L F
.38131 1.07779 m .37514 1.08243 L .37881 1.07654 L F
0 0 0 1 k
.36592 1.06952 m
.37514 1.08243 L
s
.50091 1.1912 m .50728 1.1908 L .50715 1.19126 L .852 .996 0 0 k
F
.50091 1.1912 m .50069 1.18585 L .50728 1.1908 L F
.50091 1.1912 m .50728 1.1908 L .50715 1.19126 L F
.50091 1.1912 m .50069 1.18585 L .50728 1.1908 L F
.50091 1.1912 m .50728 1.1908 L .50715 1.19126 L F
.50091 1.1912 m .50069 1.18585 L .50728 1.1908 L F
.50091 1.1912 m .50728 1.1908 L .50715 1.19126 L F
.50091 1.1912 m .50069 1.18585 L .50728 1.1908 L F
.64094 .55349 m .66393 .5465 L .6458 .55249 L .996 .95 0 0 k
F
.64094 .55349 m .66393 .5465 L .6458 .55249 L F
.64094 .55349 m .66393 .5465 L .6458 .55249 L F
.64094 .55349 m .66393 .5465 L .6458 .55249 L F
0 0 0 1 k
.6458 .55249 m
.65441 .55219 L
s
.32406 .99956 m .33171 .99869 L .33097 .99745 L .037 .996 0 .261 k
F
.32406 .99956 m .33171 .99869 L .33097 .99745 L F
.32406 .99956 m .33171 .99869 L .33097 .99745 L F
.32406 .99956 m .33171 .99869 L .33097 .99745 L F
0 0 0 1 k
.33097 .99745 m
.33229 .99027 L
s
.32546 .99807 m
.33097 .99745 L
s
.28443 1.01904 m .27749 1.02451 L .28213 1.02108 L .5 .5 .5 1 k
F
.28443 1.01904 m .27749 1.02451 L .28213 1.02108 L F
.28443 1.01904 m .27749 1.02451 L .28213 1.02108 L F
.28443 1.01904 m .27749 1.02451 L .28213 1.02108 L F
0 0 0 1 k
.27996 1.0217 m
.2846 1.01827 L
s
.24721 1.0639 m .22845 1.07562 L .2442 1.06435 L .125 .996 0 0 k
F
.24721 1.0639 m .22534 1.07956 L .22845 1.07562 L F
.24732 1.05357 m .24721 1.0639 L .2442 1.06435 L .124 .996 0 0 k
F
.24721 1.0639 m .24948 1.0531 L .2494 1.06054 L .093 .996 0 0 k
F
.24721 1.0639 m .24732 1.05357 L .24948 1.0531 L F
.24721 1.0639 m .22845 1.07562 L .2442 1.06435 L .125 .996 0 0 k
F
.24721 1.0639 m .22534 1.07956 L .22845 1.07562 L F
.24732 1.05357 m .24721 1.0639 L .2442 1.06435 L .124 .996 0 0 k
F
.24721 1.0639 m .24948 1.0531 L .2494 1.06054 L .093 .996 0 0 k
F
.24721 1.0639 m .24732 1.05357 L .24948 1.0531 L F
.24721 1.0639 m .22845 1.07562 L .2442 1.06435 L .125 .996 0 0 k
F
.24721 1.0639 m .22534 1.07956 L .22845 1.07562 L F
.24732 1.05357 m .24721 1.0639 L .2442 1.06435 L .124 .996 0 0 k
F
.24721 1.0639 m .24948 1.0531 L .2494 1.06054 L .093 .996 0 0 k
F
.24721 1.0639 m .24732 1.05357 L .24948 1.0531 L F
.24721 1.0639 m .22845 1.07562 L .2442 1.06435 L .125 .996 0 0 k
F
.24721 1.0639 m .22534 1.07956 L .22845 1.07562 L F
0 0 0 1 k
.22945 1.07903 m
.24519 1.06776 L
s
.22945 1.07903 m
.23574 1.08917 L
s
.24732 1.05357 m .24721 1.0639 L .2442 1.06435 L .124 .996 0 0 k
F
.24721 1.0639 m .24948 1.0531 L .2494 1.06054 L .093 .996 0 0 k
F
.24721 1.0639 m .24732 1.05357 L .24948 1.0531 L F
0 0 0 1 k
.2494 1.06054 m
.26049 1.04964 L
s
.33838 .99847 m .34311 .99727 L .33919 .99698 L 0 .996 .048 .108 k
F
.33838 .99847 m .34382 .99887 L .34311 .99727 L F
.33838 .99847 m .34311 .99727 L .33919 .99698 L F
.33838 .99847 m .34382 .99887 L .34311 .99727 L F
.33838 .99847 m .34311 .99727 L .33919 .99698 L F
.33838 .99847 m .34382 .99887 L .34311 .99727 L F
.33838 .99847 m .34311 .99727 L .33919 .99698 L F
0 0 0 1 k
.33919 .99698 m
.33978 .98932 L
s
.33838 .99847 m .34382 .99887 L .34311 .99727 L 0 .996 .048 .108 k
F
0 0 0 1 k
.34299 .98905 m
.34311 .99727 L
s
.33919 .99698 m
.34311 .99727 L
s
.33171 .99869 m .33764 .99705 L .33284 .99721 L 0 .996 0 .208 k
F
.33171 .99869 m .33764 .99705 L .33284 .99721 L F
.33171 .99869 m .33764 .99705 L .33284 .99721 L F
.33171 .99869 m .33764 .99705 L .33284 .99721 L F
0 0 0 1 k
.33284 .99721 m
.33415 .99003 L
s
.33171 .99869 m .33838 .99847 L .33764 .99705 L 0 .996 0 .208 k
F
.33171 .99869 m .33838 .99847 L .33764 .99705 L F
.33171 .99869 m .33838 .99847 L .33764 .99705 L F
.33171 .99869 m .33838 .99847 L .33764 .99705 L F
0 0 0 1 k
.33764 .99705 m
.33823 .9894 L
s
.33284 .99721 m
.33764 .99705 L
s
.46461 1.15307 m .45919 1.1665 L .46017 1.15335 L .996 .948 0 0 k
F
.46461 1.15307 m .45919 1.1665 L .46017 1.15335 L F
.46461 1.15307 m .45919 1.1665 L .46017 1.15335 L F
.46461 1.15307 m .45919 1.1665 L .46017 1.15335 L F
0 0 0 1 k
.43601 1.1538 m
.45919 1.1665 L
s
.35402 1.01409 m .35047 1.00289 L .35309 1.01202 L 0 .996 .278 .002 k
F
.35402 1.01409 m .35047 1.00289 L .35309 1.01202 L F
.35402 1.01409 m .35047 1.00289 L .35309 1.01202 L F
.35402 1.01409 m .35047 1.00289 L .35309 1.01202 L F
0 0 0 1 k
.35216 1.00622 m
.35337 1.00991 L
s
.35108 1.00352 m
.35239 1.00809 L
s
.35582 1.0171 m .35519 1.0181 L .35515 1.0156 L .996 .996 0 .07 k
F
.35582 1.0171 m .35588 1.02057 L .35519 1.0181 L F
.35582 1.0171 m .35519 1.0181 L .35515 1.0156 L F
.35582 1.0171 m .35588 1.02057 L .35519 1.0181 L F
.35582 1.0171 m .35519 1.0181 L .35515 1.0156 L F
.35582 1.0171 m .35588 1.02057 L .35519 1.0181 L F
.35582 1.0171 m .35519 1.0181 L .35515 1.0156 L F
0 0 0 1 k
.35352 1.01068 m
.35515 1.0156 L
s
.35582 1.0171 m .35588 1.02057 L .35519 1.0181 L .996 .996 0 .07 k
F
0 0 0 1 k
.35329 1.01282 m
.35519 1.0181 L
s
.35515 1.0156 m
.35519 1.0181 L
s
.79273 .54432 m .76269 .55483 L .76121 .55162 L .96 .956 0 0 k
F
.76269 .55483 m .73825 .54376 L .76121 .55162 L .984 .946 0 0 k
F
.76269 .55483 m .73082 .54392 L .73825 .54376 L F
.76269 .55483 m .79271 .54906 L .77107 .55661 L .94 .966 0 0 k
F
.76269 .55483 m .79273 .54432 L .79271 .54906 L F
.79273 .54432 m .76269 .55483 L .76121 .55162 L .96 .956 0 0 k
F
.76269 .55483 m .73825 .54376 L .76121 .55162 L .984 .946 0 0 k
F
.76269 .55483 m .73082 .54392 L .73825 .54376 L F
.76269 .55483 m .79271 .54906 L .77107 .55661 L .94 .966 0 0 k
F
.76269 .55483 m .79273 .54432 L .79271 .54906 L F
.79273 .54432 m .76269 .55483 L .76121 .55162 L .96 .956 0 0 k
F
.76269 .55483 m .73825 .54376 L .76121 .55162 L .984 .946 0 0 k
F
.76269 .55483 m .73082 .54392 L .73825 .54376 L F
.76269 .55483 m .79271 .54906 L .77107 .55661 L .94 .966 0 0 k
F
.76269 .55483 m .79273 .54432 L .79271 .54906 L F
.79273 .54432 m .76269 .55483 L .76121 .55162 L .96 .956 0 0 k
F
.76269 .55483 m .73825 .54376 L .76121 .55162 L .984 .946 0 0 k
F
.76269 .55483 m .73082 .54392 L .73825 .54376 L F
0 0 0 1 k
.73305 .54596 m
.75599 .55381 L
s
.72529 .54958 m
.73305 .54596 L
s
.76269 .55483 m .79271 .54906 L .77107 .55661 L .94 .966 0 0 k
F
0 0 0 1 k
.77107 .55661 m
.78783 .56996 L
s
.76269 .55483 m .79273 .54432 L .79271 .54906 L .94 .966 0 0 k
F
.35052 1.01161 m .34786 .99985 L .34759 1.0013 L 0 .996 .184 .002 k
F
.34786 .99985 m .34469 1.00059 L .34759 1.0013 L 0 .996 .175 .012 k
F
.34786 .99985 m .34382 .99887 L .34469 1.00059 L F
.34786 .99985 m .35057 1.01024 L .34865 1.00178 L 0 .996 .312 .001 k
F
.34786 .99985 m .35052 1.01161 L .35057 1.01024 L F
.35052 1.01161 m .34786 .99985 L .34759 1.0013 L 0 .996 .184 .002 k
F
.34786 .99985 m .34469 1.00059 L .34759 1.0013 L 0 .996 .175 .012 k
F
.34786 .99985 m .34382 .99887 L .34469 1.00059 L F
.34786 .99985 m .35057 1.01024 L .34865 1.00178 L 0 .996 .312 .001 k
F
.34786 .99985 m .35052 1.01161 L .35057 1.01024 L F
.35052 1.01161 m .34786 .99985 L .34759 1.0013 L 0 .996 .184 .002 k
F
.34786 .99985 m .34469 1.00059 L .34759 1.0013 L 0 .996 .175 .012 k
F
.34786 .99985 m .34382 .99887 L .34469 1.00059 L F
.34786 .99985 m .35057 1.01024 L .34865 1.00178 L 0 .996 .312 .001 k
F
.34786 .99985 m .35052 1.01161 L .35057 1.01024 L F
.35052 1.01161 m .34786 .99985 L .34759 1.0013 L 0 .996 .184 .002 k
F
.34786 .99985 m .34469 1.00059 L .34759 1.0013 L 0 .996 .175 .012 k
F
.34786 .99985 m .34382 .99887 L .34469 1.00059 L F
.34786 .99985 m .35057 1.01024 L .34865 1.00178 L 0 .996 .312 .001 k
F
.34786 .99985 m .35052 1.01161 L .35057 1.01024 L F
0 0 0 1 k
.34865 1.00178 m
.35047 1.00289 L
s
.31219 1.00966 m .31398 1.00259 L .3114 1.00876 L 0 .996 0 .577 k
F
.31219 1.00966 m .31398 1.00259 L .3114 1.00876 L F
.31219 1.00966 m .31398 1.00259 L .3114 1.00876 L F
.31219 1.00966 m .31398 1.00259 L .3114 1.00876 L F
0 0 0 1 k
.30784 1.00416 m
.31398 1.00259 L
s
.32188 1.00842 m .32406 .99956 L .3225 1.00099 L 0 .996 0 .404 k
F
.32406 .99956 m .31652 1.00209 L .3225 1.00099 L 0 .996 0 .487 k
F
.32406 .99956 m .32335 1.00709 L .32492 1.00071 L 0 .996 0 .352 k
F
.32406 .99956 m .32188 1.00842 L .32335 1.00709 L F
.33171 .99869 m .32406 .99956 L .32492 1.00071 L 0 .996 0 .339 k
F
.32188 1.00842 m .32406 .99956 L .3225 1.00099 L 0 .996 0 .404 k
F
.32406 .99956 m .31652 1.00209 L .3225 1.00099 L 0 .996 0 .487 k
F
.32406 .99956 m .32335 1.00709 L .32492 1.00071 L 0 .996 0 .352 k
F
.32406 .99956 m .32188 1.00842 L .32335 1.00709 L F
.33171 .99869 m .32406 .99956 L .32492 1.00071 L 0 .996 0 .339 k
F
.32188 1.00842 m .32406 .99956 L .3225 1.00099 L 0 .996 0 .404 k
F
.32406 .99956 m .31652 1.00209 L .3225 1.00099 L 0 .996 0 .487 k
F
.32406 .99956 m .32335 1.00709 L .32492 1.00071 L 0 .996 0 .352 k
F
.32406 .99956 m .32188 1.00842 L .32335 1.00709 L F
.33171 .99869 m .32406 .99956 L .32492 1.00071 L 0 .996 0 .339 k
F
.32188 1.00842 m .32406 .99956 L .3225 1.00099 L 0 .996 0 .404 k
F
.32406 .99956 m .31652 1.00209 L .3225 1.00099 L 0 .996 0 .487 k
F
.32406 .99956 m .32335 1.00709 L .32492 1.00071 L 0 .996 0 .352 k
F
.32406 .99956 m .32188 1.00842 L .32335 1.00709 L F
.33171 .99869 m .32406 .99956 L .32492 1.00071 L 0 .996 0 .339 k
F
.40024 .70103 m .42847 .68141 L .40696 .69986 L .12 .996 0 0 k
F
.40024 .70103 m .42847 .68141 L .40696 .69986 L F
.40024 .70103 m .42847 .68141 L .40696 .69986 L F
.40024 .70103 m .42847 .68141 L .40696 .69986 L F
0 0 0 1 k
.40696 .69986 m
.42133 .71152 L
s
.3923 1.10388 m .37913 1.08721 L .39072 1.1001 L .996 .952 0 0 k
F
.3923 1.10388 m .37913 1.08721 L .39072 1.1001 L F
.3923 1.10388 m .37913 1.08721 L .39072 1.1001 L F
.3923 1.10388 m .37913 1.08721 L .39072 1.1001 L F
.26289 1.04141 m .26824 1.03369 L .26504 1.03881 L .53 .996 0 0 k
F
.26289 1.04141 m .26824 1.03369 L .26504 1.03881 L F
.26289 1.04141 m .26824 1.03369 L .26504 1.03881 L F
.26289 1.04141 m .26824 1.03369 L .26504 1.03881 L F
0 0 0 1 k
.26504 1.03881 m
.2691 1.03433 L
s
.36294 1.03489 m .35588 1.02057 L .3568 1.02201 L .996 .996 0 .004 k
F
.35588 1.02057 m .35677 1.01951 L .3568 1.02201 L .996 .996 0 0 k
F
.35588 1.02057 m .35582 1.0171 L .35677 1.01951 L F
.35588 1.02057 m .36175 1.03349 L .35666 1.02318 L .996 .981 0 0 k
F
0 0 0 1 k
.3575 1.03275 m
.35957 1.03692 L
s
.35957 1.03692 m
.36025 1.0383 L
s
.35542 1.02594 m
.35817 1.03149 L
s
.35588 1.02057 m .36294 1.03489 L .36175 1.03349 L .996 .981 0 0 k
F
.36294 1.03489 m .35588 1.02057 L .3568 1.02201 L .996 .996 0 .004 k
F
.35588 1.02057 m .35677 1.01951 L .3568 1.02201 L .996 .996 0 0 k
F
.35588 1.02057 m .35582 1.0171 L .35677 1.01951 L F
.35588 1.02057 m .36175 1.03349 L .35666 1.02318 L .996 .981 0 0 k
F
.35588 1.02057 m .36294 1.03489 L .36175 1.03349 L F
.36294 1.03489 m .35588 1.02057 L .3568 1.02201 L .996 .996 0 .004 k
F
.35588 1.02057 m .35677 1.01951 L .3568 1.02201 L .996 .996 0 0 k
F
.35588 1.02057 m .35582 1.0171 L .35677 1.01951 L F
.35588 1.02057 m .36175 1.03349 L .35666 1.02318 L .996 .981 0 0 k
F
.35588 1.02057 m .36294 1.03489 L .36175 1.03349 L F
.36294 1.03489 m .35588 1.02057 L .3568 1.02201 L .996 .996 0 .004 k
F
.35588 1.02057 m .35677 1.01951 L .3568 1.02201 L .996 .996 0 0 k
F
.35588 1.02057 m .35582 1.0171 L .35677 1.01951 L F
.35588 1.02057 m .36175 1.03349 L .35666 1.02318 L .996 .981 0 0 k
F
.35588 1.02057 m .36294 1.03489 L .36175 1.03349 L F
0 0 0 1 k
.35542 1.02594 m
.35666 1.02318 L
s
.3923 1.10388 m .40833 1.12059 L .39399 1.10797 L .946 .994 0 0 k
F
.3923 1.10388 m .40833 1.12059 L .39399 1.10797 L F
.3923 1.10388 m .40833 1.12059 L .39399 1.10797 L F
.3923 1.10388 m .40833 1.12059 L .39399 1.10797 L F
0 0 0 1 k
.38799 1.11542 m
.39399 1.10797 L
s
.24732 1.05357 m .26289 1.04141 L .26068 1.04435 L .094 .996 0 0 k
F
.26289 1.04141 m .25022 1.05069 L .26143 1.04194 L .522 .996 0 0 k
F
.26289 1.04141 m .24732 1.05357 L .25022 1.05069 L F
.26732 1.03431 m .26289 1.04141 L .26143 1.04194 L .528 .996 0 0 k
F
.26289 1.04141 m .26732 1.03431 L .26824 1.03369 L .53 .996 0 0 k
F
.24732 1.05357 m .26289 1.04141 L .26068 1.04435 L .094 .996 0 0 k
F
.26289 1.04141 m .25022 1.05069 L .26143 1.04194 L .522 .996 0 0 k
F
.26289 1.04141 m .24732 1.05357 L .25022 1.05069 L F
.26732 1.03431 m .26289 1.04141 L .26143 1.04194 L .528 .996 0 0 k
F
.26289 1.04141 m .26732 1.03431 L .26824 1.03369 L .53 .996 0 0 k
F
.24732 1.05357 m .26289 1.04141 L .26068 1.04435 L .094 .996 0 0 k
F
.26289 1.04141 m .25022 1.05069 L .26143 1.04194 L .522 .996 0 0 k
F
.26289 1.04141 m .24732 1.05357 L .25022 1.05069 L F
.26732 1.03431 m .26289 1.04141 L .26143 1.04194 L .528 .996 0 0 k
F
.26289 1.04141 m .26732 1.03431 L .26824 1.03369 L .53 .996 0 0 k
F
.24732 1.05357 m .26289 1.04141 L .26068 1.04435 L .094 .996 0 0 k
F
.26289 1.04141 m .25022 1.05069 L .26143 1.04194 L .522 .996 0 0 k
F
.26289 1.04141 m .24732 1.05357 L .25022 1.05069 L F
.26732 1.03431 m .26289 1.04141 L .26143 1.04194 L .528 .996 0 0 k
F
.26289 1.04141 m .26732 1.03431 L .26824 1.03369 L .53 .996 0 0 k
F
0 0 0 1 k
.26824 1.03369 m
.27208 1.02991 L
s
.24732 1.05357 m .26068 1.04435 L .24948 1.0531 L .094 .996 0 0 k
F
.24732 1.05357 m .26068 1.04435 L .24948 1.0531 L F
.24732 1.05357 m .26068 1.04435 L .24948 1.0531 L F
.24732 1.05357 m .26068 1.04435 L .24948 1.0531 L F
0 0 0 1 k
.26049 1.04964 m
.26068 1.04435 L
s
.2494 1.06054 m
.24948 1.0531 L
s
.24948 1.0531 m
.26068 1.04435 L
s
.28443 1.01904 m .29257 1.01425 L .28655 1.01717 L .5 .5 .5 1 k
F
.28443 1.01904 m .29257 1.01425 L .28655 1.01717 L F
.28443 1.01904 m .29257 1.01425 L .28655 1.01717 L F
.28443 1.01904 m .29257 1.01425 L .28655 1.01717 L F
0 0 0 1 k
.28655 1.01717 m
.29182 1.01016 L
s
.34541 1.00973 m .34382 .99887 L .3432 1.00027 L 0 .996 .113 .086 k
F
.34382 .99887 m .33929 .99999 L .3432 1.00027 L 0 .996 .067 .136 k
F
.34382 .99887 m .33838 .99847 L .33929 .99999 L F
.34382 .99887 m .34583 1.00841 L .34469 1.00059 L 0 .996 .222 .002 k
F
.34382 .99887 m .34541 1.00973 L .34583 1.00841 L F
.34541 1.00973 m .34382 .99887 L .3432 1.00027 L 0 .996 .113 .086 k
F
.34382 .99887 m .33929 .99999 L .3432 1.00027 L 0 .996 .067 .136 k
F
.34382 .99887 m .33838 .99847 L .33929 .99999 L F
.34382 .99887 m .34583 1.00841 L .34469 1.00059 L 0 .996 .222 .002 k
F
.34382 .99887 m .34541 1.00973 L .34583 1.00841 L F
.34541 1.00973 m .34382 .99887 L .3432 1.00027 L 0 .996 .113 .086 k
F
.34382 .99887 m .33929 .99999 L .3432 1.00027 L 0 .996 .067 .136 k
F
.34382 .99887 m .33838 .99847 L .33929 .99999 L F
.34382 .99887 m .34583 1.00841 L .34469 1.00059 L 0 .996 .222 .002 k
F
.34382 .99887 m .34541 1.00973 L .34583 1.00841 L F
.34541 1.00973 m .34382 .99887 L .3432 1.00027 L 0 .996 .113 .086 k
F
.34382 .99887 m .33929 .99999 L .3432 1.00027 L 0 .996 .067 .136 k
F
.34382 .99887 m .33838 .99847 L .33929 .99999 L F
.34382 .99887 m .34583 1.00841 L .34469 1.00059 L 0 .996 .222 .002 k
F
.34382 .99887 m .34541 1.00973 L .34583 1.00841 L F
.33087 1.00806 m .33171 .99869 L .33043 1.00009 L 0 .996 0 .302 k
F
.33171 .99869 m .32492 1.00071 L .33043 1.00009 L 0 .996 0 .339 k
F
.33171 .99869 m .33201 1.00676 L .33262 1.00002 L 0 .996 .044 .22 k
F
.33171 .99869 m .33087 1.00806 L .33201 1.00676 L F
.33838 .99847 m .33171 .99869 L .33262 1.00002 L 0 .996 0 .24 k
F
.33087 1.00806 m .33171 .99869 L .33043 1.00009 L 0 .996 0 .302 k
F
.33171 .99869 m .32492 1.00071 L .33043 1.00009 L 0 .996 0 .339 k
F
.33171 .99869 m .33201 1.00676 L .33262 1.00002 L 0 .996 .044 .22 k
F
.33171 .99869 m .33087 1.00806 L .33201 1.00676 L F
.33838 .99847 m .33171 .99869 L .33262 1.00002 L 0 .996 0 .24 k
F
.33087 1.00806 m .33171 .99869 L .33043 1.00009 L 0 .996 0 .302 k
F
.33171 .99869 m .32492 1.00071 L .33043 1.00009 L 0 .996 0 .339 k
F
.33171 .99869 m .33201 1.00676 L .33262 1.00002 L 0 .996 .044 .22 k
F
.33171 .99869 m .33087 1.00806 L .33201 1.00676 L F
.33838 .99847 m .33171 .99869 L .33262 1.00002 L 0 .996 0 .24 k
F
.33087 1.00806 m .33171 .99869 L .33043 1.00009 L 0 .996 0 .302 k
F
.33171 .99869 m .32492 1.00071 L .33043 1.00009 L 0 .996 0 .339 k
F
.33171 .99869 m .33201 1.00676 L .33262 1.00002 L 0 .996 .044 .22 k
F
.33171 .99869 m .33087 1.00806 L .33201 1.00676 L F
.33838 .99847 m .33171 .99869 L .33262 1.00002 L 0 .996 0 .24 k
F
.62265 .55167 m .64094 .55349 L .63558 .55505 L .653 .996 0 0 k
F
.64094 .55349 m .62912 .5504 L .64228 .55172 L .833 .996 0 0 k
F
.64094 .55349 m .62265 .55167 L .62912 .5504 L F
.66613 .54518 m .64094 .55349 L .64228 .55172 L .845 .996 0 0 k
F
.64094 .55349 m .66613 .54518 L .66393 .5465 L .996 .95 0 0 k
F
.62265 .55167 m .64094 .55349 L .63558 .55505 L .653 .996 0 0 k
F
.64094 .55349 m .62912 .5504 L .64228 .55172 L .833 .996 0 0 k
F
.64094 .55349 m .62265 .55167 L .62912 .5504 L F
.66613 .54518 m .64094 .55349 L .64228 .55172 L .845 .996 0 0 k
F
.64094 .55349 m .66613 .54518 L .66393 .5465 L .996 .95 0 0 k
F
.62265 .55167 m .64094 .55349 L .63558 .55505 L .653 .996 0 0 k
F
.64094 .55349 m .62912 .5504 L .64228 .55172 L .833 .996 0 0 k
F
.64094 .55349 m .62265 .55167 L .62912 .5504 L F
.66613 .54518 m .64094 .55349 L .64228 .55172 L .845 .996 0 0 k
F
.64094 .55349 m .66613 .54518 L .66393 .5465 L .996 .95 0 0 k
F
.62265 .55167 m .64094 .55349 L .63558 .55505 L .653 .996 0 0 k
F
.64094 .55349 m .62912 .5504 L .64228 .55172 L .833 .996 0 0 k
F
.64094 .55349 m .62265 .55167 L .62912 .5504 L F
.66613 .54518 m .64094 .55349 L .64228 .55172 L .845 .996 0 0 k
F
.64094 .55349 m .66613 .54518 L .66393 .5465 L .996 .95 0 0 k
F
0 0 0 1 k
.66393 .5465 m
.66895 .54841 L
s
.6458 .55249 m
.66393 .5465 L
s
.34706 .71449 m .32508 .74119 L .3392 .7174 L .109 .996 0 0 k
F
.34706 .71449 m .32508 .74119 L .3392 .7174 L F
.34706 .71449 m .32508 .74119 L .3392 .7174 L F
.34706 .71449 m .32508 .74119 L .3392 .7174 L F
0 0 0 1 k
.33414 .74462 m
.34827 .72085 L
s
.30177 .73525 m
.32508 .74119 L
s
.3388 1.00853 m .33838 .99847 L .33742 .99986 L 0 .996 .017 .185 k
F
.33838 .99847 m .33262 1.00002 L .33742 .99986 L 0 .996 0 .24 k
F
.33838 .99847 m .33959 1.00723 L .33929 .99999 L 0 .996 .132 .116 k
F
.33838 .99847 m .3388 1.00853 L .33959 1.00723 L F
.3388 1.00853 m .33838 .99847 L .33742 .99986 L 0 .996 .017 .185 k
F
.33838 .99847 m .33262 1.00002 L .33742 .99986 L 0 .996 0 .24 k
F
.33838 .99847 m .33959 1.00723 L .33929 .99999 L 0 .996 .132 .116 k
F
.33838 .99847 m .3388 1.00853 L .33959 1.00723 L F
.3388 1.00853 m .33838 .99847 L .33742 .99986 L 0 .996 .017 .185 k
F
.33838 .99847 m .33262 1.00002 L .33742 .99986 L 0 .996 0 .24 k
F
.33838 .99847 m .33959 1.00723 L .33929 .99999 L 0 .996 .132 .116 k
F
.33838 .99847 m .3388 1.00853 L .33959 1.00723 L F
.3388 1.00853 m .33838 .99847 L .33742 .99986 L 0 .996 .017 .185 k
F
.33838 .99847 m .33262 1.00002 L .33742 .99986 L 0 .996 0 .24 k
F
.33838 .99847 m .33959 1.00723 L .33929 .99999 L 0 .996 .132 .116 k
F
.33838 .99847 m .3388 1.00853 L .33959 1.00723 L F
.35052 1.01161 m .34759 1.0013 L .34951 1.00976 L 0 .996 .184 .002 k
F
.35052 1.01161 m .34759 1.0013 L .34951 1.00976 L F
.35052 1.01161 m .34759 1.0013 L .34951 1.00976 L F
.35052 1.01161 m .34759 1.0013 L .34951 1.00976 L F
0 0 0 1 k
.35047 1.00289 m
.35178 1.00745 L
s
.34865 1.00178 m
.34961 1.00601 L
s
.34469 1.00059 m
.34759 1.0013 L
s
.87509 .5725 m .84106 .5773 L .8293 .57211 L .655 .996 0 0 k
F
.87509 .5725 m .84106 .5773 L .8293 .57211 L F
.87509 .5725 m .84106 .5773 L .8293 .57211 L F
.87509 .5725 m .84106 .5773 L .8293 .57211 L F
0 0 0 1 k
.84106 .5773 m
.85043 .60266 L
s
.3687 1.06145 m .37881 1.07654 L .36973 1.06478 L .996 .953 0 0 k
F
.3687 1.06145 m .37881 1.07654 L .36973 1.06478 L F
.3687 1.06145 m .37881 1.07654 L .36973 1.06478 L F
.3687 1.06145 m .37881 1.07654 L .36973 1.06478 L F
0 0 0 1 k
.36592 1.06952 m
.36973 1.06478 L
s
.50069 1.18585 m .46824 1.17068 L .49523 1.18113 L .969 .962 0 0 k
F
.50069 1.18585 m .46824 1.17068 L .49523 1.18113 L F
.50069 1.18585 m .46824 1.17068 L .49523 1.18113 L F
.50069 1.18585 m .46824 1.17068 L .49523 1.18113 L F
.32188 1.00842 m .3225 1.00099 L .32093 1.00737 L 0 .996 0 .404 k
F
.32188 1.00842 m .3225 1.00099 L .32093 1.00737 L F
.32188 1.00842 m .3225 1.00099 L .32093 1.00737 L F
.32188 1.00842 m .3225 1.00099 L .32093 1.00737 L F
0 0 0 1 k
.31652 1.00209 m
.3225 1.00099 L
s
.41223 1.12142 m .3923 1.10388 L .39563 1.10479 L .996 .946 0 0 k
F
.3923 1.10388 m .39889 1.09757 L .39563 1.10479 L .996 .952 0 0 k
F
.3923 1.10388 m .39682 1.09385 L .39889 1.09757 L F
.3923 1.10388 m .41223 1.12142 L .40833 1.12059 L .946 .994 0 0 k
F
.39682 1.09385 m .3923 1.10388 L .39072 1.1001 L .996 .943 0 0 k
F
.41223 1.12142 m .3923 1.10388 L .39563 1.10479 L .996 .946 0 0 k
F
.3923 1.10388 m .39889 1.09757 L .39563 1.10479 L .996 .952 0 0 k
F
.3923 1.10388 m .39682 1.09385 L .39889 1.09757 L F
.3923 1.10388 m .41223 1.12142 L .40833 1.12059 L .946 .994 0 0 k
F
.39682 1.09385 m .3923 1.10388 L .39072 1.1001 L .996 .943 0 0 k
F
.41223 1.12142 m .3923 1.10388 L .39563 1.10479 L .996 .946 0 0 k
F
.3923 1.10388 m .39889 1.09757 L .39563 1.10479 L .996 .952 0 0 k
F
.3923 1.10388 m .39682 1.09385 L .39889 1.09757 L F
.3923 1.10388 m .41223 1.12142 L .40833 1.12059 L .946 .994 0 0 k
F
.39682 1.09385 m .3923 1.10388 L .39072 1.1001 L .996 .943 0 0 k
F
.41223 1.12142 m .3923 1.10388 L .39563 1.10479 L .996 .946 0 0 k
F
.3923 1.10388 m .39889 1.09757 L .39563 1.10479 L .996 .952 0 0 k
F
.3923 1.10388 m .39682 1.09385 L .39889 1.09757 L F
.3923 1.10388 m .41223 1.12142 L .40833 1.12059 L .946 .994 0 0 k
F
0 0 0 1 k
.40295 1.12988 m
.40833 1.12059 L
s
.39399 1.10797 m
.40833 1.12059 L
s
.39682 1.09385 m .3923 1.10388 L .39072 1.1001 L .996 .943 0 0 k
F
.38131 1.07779 m .3687 1.06145 L .37081 1.06273 L .996 .934 0 0 k
F
.3687 1.06145 m .37283 1.05809 L .37081 1.06273 L .996 .938 0 0 k
F
.3687 1.06145 m .3715 1.055 L .37283 1.05809 L F
.3687 1.06145 m .38131 1.07779 L .37881 1.07654 L .996 .953 0 0 k
F
.3715 1.055 m .3687 1.06145 L .3677 1.05833 L .996 .939 0 0 k
F
.38131 1.07779 m .3687 1.06145 L .37081 1.06273 L .996 .934 0 0 k
F
.3687 1.06145 m .37283 1.05809 L .37081 1.06273 L .996 .938 0 0 k
F
.3687 1.06145 m .3715 1.055 L .37283 1.05809 L F
.3687 1.06145 m .38131 1.07779 L .37881 1.07654 L .996 .953 0 0 k
F
.3715 1.055 m .3687 1.06145 L .3677 1.05833 L .996 .939 0 0 k
F
.38131 1.07779 m .3687 1.06145 L .37081 1.06273 L .996 .934 0 0 k
F
.3687 1.06145 m .37283 1.05809 L .37081 1.06273 L .996 .938 0 0 k
F
.3687 1.06145 m .3715 1.055 L .37283 1.05809 L F
.3687 1.06145 m .38131 1.07779 L .37881 1.07654 L .996 .953 0 0 k
F
.3715 1.055 m .3687 1.06145 L .3677 1.05833 L .996 .939 0 0 k
F
.38131 1.07779 m .3687 1.06145 L .37081 1.06273 L .996 .934 0 0 k
F
.3687 1.06145 m .37283 1.05809 L .37081 1.06273 L .996 .938 0 0 k
F
.3687 1.06145 m .3715 1.055 L .37283 1.05809 L F
.3687 1.06145 m .38131 1.07779 L .37881 1.07654 L .996 .953 0 0 k
F
.3715 1.055 m .3687 1.06145 L .3677 1.05833 L .996 .939 0 0 k
F
.378 .68451 m .40024 .70103 L .39301 .70263 L .119 .996 0 0 k
F
.40024 .70103 m .43013 .6754 L .42847 .68141 L .12 .996 0 0 k
F
.40024 .70103 m .38328 .68121 L .40132 .69463 L F
.38242 .68134 m .40024 .70103 L .378 .68451 L F
.38242 .68134 m .38328 .68121 L .40024 .70103 L F
.43013 .6754 m .40024 .70103 L .40132 .69463 L F
.378 .68451 m .40024 .70103 L .39301 .70263 L .119 .996 0 0 k
F
.40024 .70103 m .43013 .6754 L .42847 .68141 L .12 .996 0 0 k
F
.40024 .70103 m .38328 .68121 L .40132 .69463 L F
.38242 .68134 m .40024 .70103 L .378 .68451 L F
.38242 .68134 m .38328 .68121 L .40024 .70103 L F
.43013 .6754 m .40024 .70103 L .40132 .69463 L F
.378 .68451 m .40024 .70103 L .39301 .70263 L .119 .996 0 0 k
F
.40024 .70103 m .43013 .6754 L .42847 .68141 L .12 .996 0 0 k
F
.40024 .70103 m .38328 .68121 L .40132 .69463 L F
.38242 .68134 m .40024 .70103 L .378 .68451 L F
.38242 .68134 m .38328 .68121 L .40024 .70103 L F
.43013 .6754 m .40024 .70103 L .40132 .69463 L F
.378 .68451 m .40024 .70103 L .39301 .70263 L .119 .996 0 0 k
F
.40024 .70103 m .43013 .6754 L .42847 .68141 L .12 .996 0 0 k
F
.40024 .70103 m .38328 .68121 L .40132 .69463 L F
.38242 .68134 m .40024 .70103 L .378 .68451 L F
.38242 .68134 m .38328 .68121 L .40024 .70103 L F
.43013 .6754 m .40024 .70103 L .40132 .69463 L F
0 0 0 1 k
.42847 .68141 m
.44009 .69455 L
s
.40696 .69986 m
.42847 .68141 L
s
.27516 1.02807 m .28443 1.01904 L .28213 1.02108 L .5 .5 .5 1 k
F
.28443 1.01904 m .27776 1.02617 L .28443 1.01967 L F
.28443 1.01904 m .27516 1.02807 L .27776 1.02617 L F
.29279 1.015 m .28443 1.01904 L .28443 1.01967 L F
.28443 1.01904 m .29279 1.015 L .29257 1.01425 L F
.27516 1.02807 m .28443 1.01904 L .28213 1.02108 L F
.28443 1.01904 m .27776 1.02617 L .28443 1.01967 L F
.28443 1.01904 m .27516 1.02807 L .27776 1.02617 L F
.29279 1.015 m .28443 1.01904 L .28443 1.01967 L F
.28443 1.01904 m .29279 1.015 L .29257 1.01425 L F
.27516 1.02807 m .28443 1.01904 L .28213 1.02108 L F
.28443 1.01904 m .27776 1.02617 L .28443 1.01967 L F
.28443 1.01904 m .27516 1.02807 L .27776 1.02617 L F
.29279 1.015 m .28443 1.01904 L .28443 1.01967 L F
.28443 1.01904 m .29279 1.015 L .29257 1.01425 L F
.27516 1.02807 m .28443 1.01904 L .28213 1.02108 L F
.28443 1.01904 m .27776 1.02617 L .28443 1.01967 L F
.28443 1.01904 m .27516 1.02807 L .27776 1.02617 L F
.29279 1.015 m .28443 1.01904 L .28443 1.01967 L F
.28443 1.01904 m .29279 1.015 L .29257 1.01425 L F
0 0 0 1 k
.28655 1.01717 m
.29257 1.01425 L
s
.29257 1.01425 m
.29708 1.0078 L
s
.36294 1.03489 m .3568 1.02201 L .36189 1.03232 L .996 .996 0 .004 k
F
.36294 1.03489 m .3568 1.02201 L .36189 1.03232 L F
.36294 1.03489 m .3568 1.02201 L .36189 1.03232 L F
.36294 1.03489 m .3568 1.02201 L .36189 1.03232 L F
0 0 0 1 k
.35666 1.02318 m
.3592 1.02834 L
s
.3568 1.02201 m
.35752 1.02347 L
s
.24732 1.05357 m .2442 1.06435 L .24427 1.05691 L .124 .996 0 0 k
F
.24732 1.05357 m .2442 1.06435 L .24427 1.05691 L F
.24732 1.05357 m .2442 1.06435 L .24427 1.05691 L F
.24732 1.05357 m .2442 1.06435 L .24427 1.05691 L F
.3715 1.055 m .3677 1.05833 L .36972 1.05368 L .996 .939 0 0 k
F
.3715 1.055 m .3677 1.05833 L .36972 1.05368 L F
.3715 1.055 m .3677 1.05833 L .36972 1.05368 L F
.3715 1.055 m .3677 1.05833 L .36972 1.05368 L F
0 0 0 1 k
.36043 1.04648 m
.3677 1.05833 L
s
.36294 1.03489 m .36092 1.03704 L .36175 1.03349 L .996 .994 0 0 k
F
.36294 1.03489 m .36179 1.03981 L .36092 1.03704 L F
.36294 1.03489 m .36092 1.03704 L .36175 1.03349 L F
.36294 1.03489 m .36179 1.03981 L .36092 1.03704 L F
.36294 1.03489 m .36092 1.03704 L .36175 1.03349 L F
.36294 1.03489 m .36179 1.03981 L .36092 1.03704 L F
.36294 1.03489 m .36092 1.03704 L .36175 1.03349 L F
.36294 1.03489 m .36179 1.03981 L .36092 1.03704 L F
0 0 0 1 k
.35817 1.03149 m
.36092 1.03704 L
s
.36092 1.03704 m
.36175 1.03349 L
s
.50715 1.19126 m .50728 1.1908 L .5073 1.19126 L .852 .996 0 0 k
F
.50715 1.19126 m .50728 1.1908 L .5073 1.19126 L F
.50715 1.19126 m .50728 1.1908 L .5073 1.19126 L F
.50715 1.19126 m .50728 1.1908 L .5073 1.19126 L F
.3715 1.055 m .36179 1.03981 L .36326 1.04116 L .996 .957 0 0 k
F
.36179 1.03981 m .36409 1.03762 L .36326 1.04116 L .996 .953 0 0 k
F
.36179 1.03981 m .36294 1.03489 L .36409 1.03762 L F
.36179 1.03981 m .36972 1.05368 L .36273 1.04275 L .996 .941 0 0 k
F
.36179 1.03981 m .3715 1.055 L .36972 1.05368 L F
.3715 1.055 m .36179 1.03981 L .36326 1.04116 L .996 .957 0 0 k
F
.36179 1.03981 m .36409 1.03762 L .36326 1.04116 L .996 .953 0 0 k
F
.36179 1.03981 m .36294 1.03489 L .36409 1.03762 L F
.36179 1.03981 m .36972 1.05368 L .36273 1.04275 L .996 .941 0 0 k
F
.36179 1.03981 m .3715 1.055 L .36972 1.05368 L F
.3715 1.055 m .36179 1.03981 L .36326 1.04116 L .996 .957 0 0 k
F
.36179 1.03981 m .36409 1.03762 L .36326 1.04116 L .996 .953 0 0 k
F
.36179 1.03981 m .36294 1.03489 L .36409 1.03762 L F
.36179 1.03981 m .36972 1.05368 L .36273 1.04275 L .996 .941 0 0 k
F
.36179 1.03981 m .3715 1.055 L .36972 1.05368 L F
.3715 1.055 m .36179 1.03981 L .36326 1.04116 L .996 .957 0 0 k
F
.36179 1.03981 m .36409 1.03762 L .36326 1.04116 L .996 .953 0 0 k
F
.36179 1.03981 m .36294 1.03489 L .36409 1.03762 L F
.36179 1.03981 m .36972 1.05368 L .36273 1.04275 L .996 .941 0 0 k
F
.36179 1.03981 m .3715 1.055 L .36972 1.05368 L F
0 0 0 1 k
.36043 1.04648 m
.36273 1.04275 L
s
.62265 .55167 m .63558 .55505 L .6224 .55374 L .653 .996 0 0 k
F
.62265 .55167 m .63558 .55505 L .6224 .55374 L F
.62265 .55167 m .63558 .55505 L .6224 .55374 L F
.62265 .55167 m .63558 .55505 L .6224 .55374 L F
0 0 0 1 k
.62184 .5627 m
.63558 .55505 L
s
.34541 1.00973 m .3432 1.00027 L .34434 1.00809 L 0 .996 .113 .086 k
F
.34541 1.00973 m .3432 1.00027 L .34434 1.00809 L F
.34541 1.00973 m .3432 1.00027 L .34434 1.00809 L F
.34541 1.00973 m .3432 1.00027 L .34434 1.00809 L F
0 0 0 1 k
.33929 .99999 m
.3432 1.00027 L
s
.46297 .65304 m .49288 .63971 L .46888 .65311 L .131 .996 0 0 k
F
.46297 .65304 m .49632 .63442 L .49288 .63971 L F
.46297 .65304 m .49288 .63971 L .46888 .65311 L F
.46297 .65304 m .49632 .63442 L .49288 .63971 L F
.46297 .65304 m .49288 .63971 L .46888 .65311 L F
.46297 .65304 m .49632 .63442 L .49288 .63971 L F
.46297 .65304 m .49288 .63971 L .46888 .65311 L F
0 0 0 1 k
.46888 .65311 m
.47697 .66697 L
s
.46297 .65304 m .49632 .63442 L .49288 .63971 L .131 .996 0 0 k
F
0 0 0 1 k
.49288 .63971 m
.49738 .65336 L
s
.47541 .64946 m
.49288 .63971 L
s
.46888 .65311 m
.47541 .64946 L
s
.33087 1.00806 m .33043 1.00009 L .32982 1.00683 L 0 .996 0 .302 k
F
.33087 1.00806 m .33043 1.00009 L .32982 1.00683 L F
.33087 1.00806 m .33043 1.00009 L .32982 1.00683 L F
.33087 1.00806 m .33043 1.00009 L .32982 1.00683 L F
0 0 0 1 k
.32492 1.00071 m
.33043 1.00009 L
s
.52953 .59874 m .52328 .61839 L .52446 .6036 L .145 .996 0 0 k
F
.52953 .59874 m .52328 .61839 L .52446 .6036 L F
.52953 .59874 m .52328 .61839 L .52446 .6036 L F
.52953 .59874 m .52328 .61839 L .52446 .6036 L F
.39682 1.09385 m .39072 1.1001 L .39397 1.09288 L .996 .943 0 0 k
F
.39682 1.09385 m .39072 1.1001 L .39397 1.09288 L F
.39682 1.09385 m .39072 1.1001 L .39397 1.09288 L F
.39682 1.09385 m .39072 1.1001 L .39397 1.09288 L F
0 0 0 1 k
.37913 1.08721 m
.39072 1.1001 L
s
.50965 1.19139 m .50728 1.1908 L .50069 1.18585 L .969 .957 0 0 k
F
.50965 1.19139 m .50728 1.1908 L .50069 1.18585 L F
.50965 1.19139 m .50728 1.1908 L .50069 1.18585 L F
.50965 1.19139 m .50728 1.1908 L .50069 1.18585 L F
0 0 0 1 k
.50728 1.1908 m
.5073 1.19126 L
s
.27516 1.02807 m .28213 1.02108 L .27546 1.02758 L .5 .5 .5 1 k
F
.27516 1.02807 m .28213 1.02108 L .27546 1.02758 L F
.27516 1.02807 m .28213 1.02108 L .27546 1.02758 L F
.27516 1.02807 m .28213 1.02108 L .27546 1.02758 L F
0 0 0 1 k
.27749 1.02451 m
.28213 1.02108 L
s
.27366 1.02828 m
.27749 1.02451 L
s
.2788 1.02432 m
.28213 1.02108 L
s
.3388 1.00853 m .33742 .99986 L .33772 1.0071 L 0 .996 .017 .185 k
F
.3388 1.00853 m .33742 .99986 L .33772 1.0071 L F
.3388 1.00853 m .33742 .99986 L .33772 1.0071 L F
.3388 1.00853 m .33742 .99986 L .33772 1.0071 L F
0 0 0 1 k
.33262 1.00002 m
.33742 .99986 L
s
.35402 1.01409 m .355 1.01483 L .3537 1.01266 L 0 .996 .996 .216 k
F
.35402 1.01409 m .35582 1.0171 L .355 1.01483 L F
.35402 1.01409 m .355 1.01483 L .3537 1.01266 L F
.35402 1.01409 m .35582 1.0171 L .355 1.01483 L F
.35402 1.01409 m .355 1.01483 L .3537 1.01266 L F
.35402 1.01409 m .35582 1.0171 L .355 1.01483 L F
.35402 1.01409 m .355 1.01483 L .3537 1.01266 L F
0 0 0 1 k
.35239 1.00809 m
.3537 1.01266 L
s
.35402 1.01409 m .35582 1.0171 L .355 1.01483 L 0 .996 .996 .216 k
F
0 0 0 1 k
.35337 1.00991 m
.355 1.01483 L
s
.37741 .68495 m .39301 .70263 L .37496 .68923 L .119 .996 0 0 k
F
.378 .68451 m .39301 .70263 L .37741 .68495 L F
.37741 .68495 m .39301 .70263 L .37496 .68923 L F
.378 .68451 m .39301 .70263 L .37741 .68495 L F
.37741 .68495 m .39301 .70263 L .37496 .68923 L F
.378 .68451 m .39301 .70263 L .37741 .68495 L F
.37741 .68495 m .39301 .70263 L .37496 .68923 L F
.378 .68451 m .39301 .70263 L .37741 .68495 L F
0 0 0 1 k
.37496 .72269 m
.39301 .70263 L
s
.26732 1.03431 m .26143 1.04194 L .26462 1.03682 L .528 .996 0 0 k
F
.26732 1.03431 m .26143 1.04194 L .26462 1.03682 L F
.26732 1.03431 m .26143 1.04194 L .26462 1.03682 L F
.26732 1.03431 m .26143 1.04194 L .26462 1.03682 L F
0 0 0 1 k
.26504 1.03881 m
.26824 1.03369 L
s
.1938 1.09562 m .22241 1.08424 L .19971 1.09581 L .127 .996 0 0 k
F
.1938 1.09562 m .22534 1.07956 L .22241 1.08424 L F
.1938 1.09562 m .22241 1.08424 L .19971 1.09581 L F
.1938 1.09562 m .22534 1.07956 L .22241 1.08424 L F
.1938 1.09562 m .22241 1.08424 L .19971 1.09581 L F
.1938 1.09562 m .22534 1.07956 L .22241 1.08424 L F
.1938 1.09562 m .22241 1.08424 L .19971 1.09581 L F
0 0 0 1 k
.19971 1.09581 m
.20867 1.11067 L
s
.1938 1.09562 m .22534 1.07956 L .22241 1.08424 L .127 .996 0 0 k
F
0 0 0 1 k
.22241 1.08424 m
.22871 1.09437 L
s
.50965 1.19139 m .50069 1.18585 L .51868 1.19198 L .969 .957 0 0 k
F
.50965 1.19139 m .50069 1.18585 L .51868 1.19198 L F
.50965 1.19139 m .50069 1.18585 L .51868 1.19198 L F
.50965 1.19139 m .50069 1.18585 L .51868 1.19198 L F
0 0 0 1 k
.50728 1.1908 m
.50965 1.19139 L
s
.87509 .5725 m .8293 .57211 L .87385 .57079 L .655 .996 0 0 k
F
.87385 .57079 m .8293 .57211 L .87058 .56627 L F
.87509 .5725 m .8293 .57211 L .87385 .57079 L F
.87385 .57079 m .8293 .57211 L .87058 .56627 L F
.87509 .5725 m .8293 .57211 L .87385 .57079 L F
.87385 .57079 m .8293 .57211 L .87058 .56627 L F
.87509 .5725 m .8293 .57211 L .87385 .57079 L F
0 0 0 1 k
.84106 .5773 m
.87509 .5725 L
s
.87385 .57079 m .8293 .57211 L .87058 .56627 L .655 .996 0 0 k
F
.87058 .56627 m .8293 .57211 L .83204 .56578 L .716 .996 0 0 k
F
.8293 .57211 m .80571 .54574 L .83204 .56578 L .722 .996 0 0 k
F
.8293 .57211 m .79273 .54432 L .80571 .54574 L F
.79273 .54432 m .8293 .57211 L .81904 .56905 L .934 .969 0 0 k
F
.87058 .56627 m .8293 .57211 L .83204 .56578 L .716 .996 0 0 k
F
.8293 .57211 m .80571 .54574 L .83204 .56578 L .722 .996 0 0 k
F
.8293 .57211 m .79273 .54432 L .80571 .54574 L F
.79273 .54432 m .8293 .57211 L .81904 .56905 L .934 .969 0 0 k
F
.87058 .56627 m .8293 .57211 L .83204 .56578 L .716 .996 0 0 k
F
.8293 .57211 m .80571 .54574 L .83204 .56578 L .722 .996 0 0 k
F
.8293 .57211 m .79273 .54432 L .80571 .54574 L F
.79273 .54432 m .8293 .57211 L .81904 .56905 L .934 .969 0 0 k
F
.87058 .56627 m .8293 .57211 L .83204 .56578 L .716 .996 0 0 k
F
.8293 .57211 m .80571 .54574 L .83204 .56578 L .722 .996 0 0 k
F
.8293 .57211 m .79273 .54432 L .80571 .54574 L F
.79273 .54432 m .8293 .57211 L .81904 .56905 L .934 .969 0 0 k
F
.79273 .54432 m .81904 .56905 L .79271 .54906 L F
.79273 .54432 m .81904 .56905 L .79271 .54906 L F
.79273 .54432 m .81904 .56905 L .79271 .54906 L F
.79273 .54432 m .81904 .56905 L .79271 .54906 L F
0 0 0 1 k
.78783 .56996 m
.81904 .56905 L
s
.38131 1.07779 m .37081 1.06273 L .3799 1.0745 L .996 .934 0 0 k
F
.38131 1.07779 m .37081 1.06273 L .3799 1.0745 L F
.38131 1.07779 m .37081 1.06273 L .3799 1.0745 L F
.38131 1.07779 m .37081 1.06273 L .3799 1.0745 L F
0 0 0 1 k
.37514 1.08243 m
.37881 1.07654 L
s
.36973 1.06478 m
.37881 1.07654 L
s
.43013 .6754 m .46029 .65881 L .43665 .6749 L .126 .996 0 0 k
F
.43013 .6754 m .46029 .65881 L .43665 .6749 L F
.43013 .6754 m .46029 .65881 L .43665 .6749 L F
.43013 .6754 m .46029 .65881 L .43665 .6749 L F
0 0 0 1 k
.43665 .6749 m
.44825 .68806 L
s
.29462 .73975 m .29496 .74446 L .29286 .74093 L .11 .996 0 0 k
F
.29462 .73975 m .29496 .74446 L .29286 .74093 L F
.29462 .73975 m .29496 .74446 L .29286 .74093 L F
.29462 .73975 m .29496 .74446 L .29286 .74093 L F
0 0 0 1 k
.28909 .77104 m
.29496 .74446 L
s
.29496 .74446 m
.32097 .75107 L
s
.35582 1.0171 m .36211 1.03034 L .36129 1.02905 L .996 .996 0 .027 k
F
.35582 1.0171 m .36211 1.03034 L .36129 1.02905 L F
.35582 1.0171 m .36211 1.03034 L .36129 1.02905 L F
.35582 1.0171 m .36211 1.03034 L .36129 1.02905 L F
.36211 1.03034 m .35582 1.0171 L .35639 1.01846 L 0 .996 .996 .273 k
F
.35582 1.0171 m .35509 1.01629 L .35639 1.01846 L 0 .996 .996 .284 k
F
.35582 1.0171 m .35402 1.01409 L .35509 1.01629 L F
.35582 1.0171 m .36129 1.02905 L .35677 1.01951 L .996 .996 0 .027 k
F
.36211 1.03034 m .35582 1.0171 L .35639 1.01846 L 0 .996 .996 .273 k
F
.35582 1.0171 m .35509 1.01629 L .35639 1.01846 L 0 .996 .996 .284 k
F
.35582 1.0171 m .35402 1.01409 L .35509 1.01629 L F
.35582 1.0171 m .36129 1.02905 L .35677 1.01951 L .996 .996 0 .027 k
F
.36211 1.03034 m .35582 1.0171 L .35639 1.01846 L 0 .996 .996 .273 k
F
.35582 1.0171 m .35509 1.01629 L .35639 1.01846 L 0 .996 .996 .284 k
F
.35582 1.0171 m .35402 1.01409 L .35509 1.01629 L F
.35582 1.0171 m .36129 1.02905 L .35677 1.01951 L .996 .996 0 .027 k
F
.36211 1.03034 m .35582 1.0171 L .35639 1.01846 L 0 .996 .996 .273 k
F
.35582 1.0171 m .35509 1.01629 L .35639 1.01846 L 0 .996 .996 .284 k
F
.35582 1.0171 m .35402 1.01409 L .35509 1.01629 L F
0 0 0 1 k
.3537 1.01266 m
.355 1.01483 L
s
.35582 1.0171 m .36129 1.02905 L .35677 1.01951 L .996 .996 0 .027 k
F
0 0 0 1 k
.35752 1.02347 m
.35934 1.02716 L
s
.35677 1.01951 m
.3568 1.02201 L
s
.3715 1.055 m .36326 1.04116 L .37026 1.05209 L .996 .957 0 0 k
F
.3715 1.055 m .36326 1.04116 L .37026 1.05209 L F
.3715 1.055 m .36326 1.04116 L .37026 1.05209 L F
.3715 1.055 m .36326 1.04116 L .37026 1.05209 L F
0 0 0 1 k
.3677 1.05833 m
.36972 1.05368 L
s
.36273 1.04275 m
.36972 1.05368 L
s
.41223 1.12142 m .39563 1.10479 L .40999 1.11742 L .996 .946 0 0 k
F
.41223 1.12142 m .39563 1.10479 L .40999 1.11742 L F
.41223 1.12142 m .39563 1.10479 L .40999 1.11742 L F
.41223 1.12142 m .39563 1.10479 L .40999 1.11742 L F
.41223 1.12142 m .43207 1.13773 L .41471 1.12575 L .989 .971 0 0 k
F
.41223 1.12142 m .43207 1.13773 L .41471 1.12575 L F
.41223 1.12142 m .43207 1.13773 L .41471 1.12575 L F
.41223 1.12142 m .43207 1.13773 L .41471 1.12575 L F
0 0 0 1 k
.40932 1.13503 m
.41471 1.12575 L
s
.29279 1.015 m .28443 1.01967 L .29045 1.01676 L .5 .5 .5 1 k
F
.29279 1.015 m .28443 1.01967 L .29045 1.01676 L F
.29279 1.015 m .28443 1.01967 L .29045 1.01676 L F
.29279 1.015 m .28443 1.01967 L .29045 1.01676 L F
.43013 .6754 m .46297 .65304 L .46029 .65881 L .126 .996 0 0 k
F
.43013 .6754 m .46297 .65304 L .46029 .65881 L F
.43013 .6754 m .46297 .65304 L .46029 .65881 L F
.43013 .6754 m .46297 .65304 L .46029 .65881 L F
0 0 0 1 k
.46029 .65881 m
.46841 .67265 L
s
.43665 .6749 m
.46029 .65881 L
s
.29279 1.015 m .30174 1.01106 L .29491 1.01333 L 0 .996 .269 .798 k
F
.29279 1.015 m .30174 1.01106 L .29491 1.01333 L F
.29279 1.015 m .30174 1.01106 L .29491 1.01333 L F
.29279 1.015 m .30174 1.01106 L .29491 1.01333 L F
0 0 0 1 k
.29491 1.01333 m
.29941 1.00688 L
s
.49632 .63442 m .4665 .64723 L .49053 .63381 L .133 .996 0 0 k
F
.49632 .63442 m .46297 .65304 L .4665 .64723 L F
.49191 .61172 m .49632 .63442 L .49053 .63381 L .14 .996 0 0 k
F
.49632 .63442 m .49738 .61294 L .50055 .62928 L .138 .996 0 0 k
F
.49632 .63442 m .49191 .61172 L .49738 .61294 L F
.49632 .63442 m .4665 .64723 L .49053 .63381 L .133 .996 0 0 k
F
.49632 .63442 m .46297 .65304 L .4665 .64723 L F
.49191 .61172 m .49632 .63442 L .49053 .63381 L .14 .996 0 0 k
F
.49632 .63442 m .49738 .61294 L .50055 .62928 L .138 .996 0 0 k
F
.49632 .63442 m .49191 .61172 L .49738 .61294 L F
.49632 .63442 m .4665 .64723 L .49053 .63381 L .133 .996 0 0 k
F
.49632 .63442 m .46297 .65304 L .4665 .64723 L F
.49191 .61172 m .49632 .63442 L .49053 .63381 L .14 .996 0 0 k
F
.49632 .63442 m .49738 .61294 L .50055 .62928 L .138 .996 0 0 k
F
.49632 .63442 m .49191 .61172 L .49738 .61294 L F
.49632 .63442 m .4665 .64723 L .49053 .63381 L .133 .996 0 0 k
F
.49632 .63442 m .46297 .65304 L .4665 .64723 L F
.49191 .61172 m .49632 .63442 L .49053 .63381 L .14 .996 0 0 k
F
.49632 .63442 m .49738 .61294 L .50055 .62928 L .138 .996 0 0 k
F
0 0 0 1 k
.50055 .62928 m
.52328 .61839 L
s
.49632 .63442 m .49191 .61172 L .49738 .61294 L .138 .996 0 0 k
F
.52778 1.19259 m .50069 1.18585 L .50526 1.18441 L .996 .942 0 0 k
F
.50069 1.18585 m .50211 1.16989 L .50526 1.18441 L .996 .944 0 0 k
F
.50069 1.18585 m .49629 1.16568 L .50211 1.16989 L F
.51868 1.19198 m .50069 1.18585 L .52778 1.19259 L .969 .957 0 0 k
F
.49629 1.16568 m .50069 1.18585 L .49523 1.18113 L .996 .935 0 0 k
F
.52778 1.19259 m .50069 1.18585 L .50526 1.18441 L .996 .942 0 0 k
F
.50069 1.18585 m .50211 1.16989 L .50526 1.18441 L .996 .944 0 0 k
F
.50069 1.18585 m .49629 1.16568 L .50211 1.16989 L F
.51868 1.19198 m .50069 1.18585 L .52778 1.19259 L .969 .957 0 0 k
F
.49629 1.16568 m .50069 1.18585 L .49523 1.18113 L .996 .935 0 0 k
F
.52778 1.19259 m .50069 1.18585 L .50526 1.18441 L .996 .942 0 0 k
F
.50069 1.18585 m .50211 1.16989 L .50526 1.18441 L .996 .944 0 0 k
F
.50069 1.18585 m .49629 1.16568 L .50211 1.16989 L F
.51868 1.19198 m .50069 1.18585 L .52778 1.19259 L .969 .957 0 0 k
F
.49629 1.16568 m .50069 1.18585 L .49523 1.18113 L .996 .935 0 0 k
F
.52778 1.19259 m .50069 1.18585 L .50526 1.18441 L .996 .942 0 0 k
F
.50069 1.18585 m .50211 1.16989 L .50526 1.18441 L .996 .944 0 0 k
F
.50069 1.18585 m .49629 1.16568 L .50211 1.16989 L F
.51868 1.19198 m .50069 1.18585 L .52778 1.19259 L .969 .957 0 0 k
F
.49629 1.16568 m .50069 1.18585 L .49523 1.18113 L .996 .935 0 0 k
F
.22534 1.07956 m .19839 1.0909 L .22111 1.07933 L .145 .996 0 0 k
F
.22534 1.07956 m .1938 1.09562 L .19839 1.0909 L F
.22581 1.06498 m .22534 1.07956 L .22111 1.07933 L .143 .996 0 0 k
F
.22534 1.07956 m .22879 1.06513 L .22845 1.07562 L .125 .996 0 0 k
F
.22534 1.07956 m .22581 1.06498 L .22879 1.06513 L F
.22534 1.07956 m .19839 1.0909 L .22111 1.07933 L .145 .996 0 0 k
F
.22534 1.07956 m .1938 1.09562 L .19839 1.0909 L F
.22581 1.06498 m .22534 1.07956 L .22111 1.07933 L .143 .996 0 0 k
F
.22534 1.07956 m .22879 1.06513 L .22845 1.07562 L .125 .996 0 0 k
F
.22534 1.07956 m .22581 1.06498 L .22879 1.06513 L F
.22534 1.07956 m .19839 1.0909 L .22111 1.07933 L .145 .996 0 0 k
F
.22534 1.07956 m .1938 1.09562 L .19839 1.0909 L F
.22581 1.06498 m .22534 1.07956 L .22111 1.07933 L .143 .996 0 0 k
F
.22534 1.07956 m .22879 1.06513 L .22845 1.07562 L .125 .996 0 0 k
F
.22534 1.07956 m .22581 1.06498 L .22879 1.06513 L F
.22534 1.07956 m .19839 1.0909 L .22111 1.07933 L .145 .996 0 0 k
F
.22534 1.07956 m .1938 1.09562 L .19839 1.0909 L F
0 0 0 1 k
.19971 1.09581 m
.22241 1.08424 L
s
.22581 1.06498 m .22534 1.07956 L .22111 1.07933 L .143 .996 0 0 k
F
.22534 1.07956 m .22879 1.06513 L .22845 1.07562 L .125 .996 0 0 k
F
.22534 1.07956 m .22581 1.06498 L .22879 1.06513 L F
0 0 0 1 k
.22845 1.07562 m
.2442 1.06435 L
s
.43013 .6754 m .40132 .69463 L .42285 .67616 L .12 .996 0 0 k
F
.43013 .6754 m .40132 .69463 L .42285 .67616 L F
.43013 .6754 m .40132 .69463 L .42285 .67616 L F
.43013 .6754 m .40132 .69463 L .42285 .67616 L F
.66613 .54518 m .64228 .55172 L .66043 .54573 L .845 .996 0 0 k
F
.66613 .54518 m .64228 .55172 L .66043 .54573 L F
.66613 .54518 m .64228 .55172 L .66043 .54573 L F
.66613 .54518 m .64228 .55172 L .66043 .54573 L F
.36211 1.03034 m .35639 1.01846 L .36091 1.02799 L 0 .996 .996 .273 k
F
.36211 1.03034 m .35639 1.01846 L .36091 1.02799 L F
.36211 1.03034 m .35639 1.01846 L .36091 1.02799 L F
.36211 1.03034 m .35639 1.01846 L .36091 1.02799 L F
0 0 0 1 k
.3592 1.02834 m
.36175 1.03349 L
s
.79273 .54432 m .76121 .55162 L .78282 .54404 L .96 .956 0 0 k
F
.79273 .54432 m .76121 .55162 L .78282 .54404 L F
.79273 .54432 m .76121 .55162 L .78282 .54404 L F
.79273 .54432 m .76121 .55162 L .78282 .54404 L F
0 0 0 1 k
.77107 .55661 m
.79271 .54906 L
s
.79271 .54906 m
.81904 .56905 L
s
.43635 1.13805 m .41223 1.12142 L .41591 1.12192 L .996 .94 0 0 k
F
.41223 1.12142 m .41828 1.11324 L .41591 1.12192 L .996 .945 0 0 k
F
.41223 1.12142 m .41551 1.10936 L .41828 1.11324 L F
.41223 1.12142 m .43635 1.13805 L .43207 1.13773 L .989 .971 0 0 k
F
.41551 1.10936 m .41223 1.12142 L .40999 1.11742 L .996 .937 0 0 k
F
.43635 1.13805 m .41223 1.12142 L .41591 1.12192 L .996 .94 0 0 k
F
.41223 1.12142 m .41828 1.11324 L .41591 1.12192 L .996 .945 0 0 k
F
.41223 1.12142 m .41551 1.10936 L .41828 1.11324 L F
.41223 1.12142 m .43635 1.13805 L .43207 1.13773 L .989 .971 0 0 k
F
.41551 1.10936 m .41223 1.12142 L .40999 1.11742 L .996 .937 0 0 k
F
.43635 1.13805 m .41223 1.12142 L .41591 1.12192 L .996 .94 0 0 k
F
.41223 1.12142 m .41828 1.11324 L .41591 1.12192 L .996 .945 0 0 k
F
.41223 1.12142 m .41551 1.10936 L .41828 1.11324 L F
.41223 1.12142 m .43635 1.13805 L .43207 1.13773 L .989 .971 0 0 k
F
.41551 1.10936 m .41223 1.12142 L .40999 1.11742 L .996 .937 0 0 k
F
.43635 1.13805 m .41223 1.12142 L .41591 1.12192 L .996 .94 0 0 k
F
.41223 1.12142 m .41828 1.11324 L .41591 1.12192 L .996 .945 0 0 k
F
.41223 1.12142 m .41551 1.10936 L .41828 1.11324 L F
.41223 1.12142 m .43635 1.13805 L .43207 1.13773 L .989 .971 0 0 k
F
0 0 0 1 k
.42826 1.149 m
.43207 1.13773 L
s
.41471 1.12575 m
.43207 1.13773 L
s
.41551 1.10936 m .41223 1.12142 L .40999 1.11742 L .996 .937 0 0 k
F
.28538 1.02309 m .29279 1.015 L .29045 1.01676 L .5 .5 .5 1 k
F
.29279 1.015 m .28789 1.02148 L .29323 1.01566 L F
.29279 1.015 m .28538 1.02309 L .28789 1.02148 L F
.30229 1.01185 m .29279 1.015 L .29323 1.01566 L F
.29279 1.015 m .30229 1.01185 L .30174 1.01106 L 0 .996 .269 .798 k
F
.28538 1.02309 m .29279 1.015 L .29045 1.01676 L .5 .5 .5 1 k
F
.29279 1.015 m .28789 1.02148 L .29323 1.01566 L F
.29279 1.015 m .28538 1.02309 L .28789 1.02148 L F
.30229 1.01185 m .29279 1.015 L .29323 1.01566 L F
.29279 1.015 m .30229 1.01185 L .30174 1.01106 L 0 .996 .269 .798 k
F
.28538 1.02309 m .29279 1.015 L .29045 1.01676 L .5 .5 .5 1 k
F
.29279 1.015 m .28789 1.02148 L .29323 1.01566 L F
.29279 1.015 m .28538 1.02309 L .28789 1.02148 L F
.30229 1.01185 m .29279 1.015 L .29323 1.01566 L F
.29279 1.015 m .30229 1.01185 L .30174 1.01106 L 0 .996 .269 .798 k
F
.28538 1.02309 m .29279 1.015 L .29045 1.01676 L .5 .5 .5 1 k
F
.29279 1.015 m .28789 1.02148 L .29323 1.01566 L F
.29279 1.015 m .28538 1.02309 L .28789 1.02148 L F
.30229 1.01185 m .29279 1.015 L .29323 1.01566 L F
.29279 1.015 m .30229 1.01185 L .30174 1.01106 L 0 .996 .269 .798 k
F
0 0 0 1 k
.29491 1.01333 m
.30174 1.01106 L
s
.30174 1.01106 m
.30532 1.00488 L
s
.35052 1.01161 m .35309 1.01202 L .35057 1.01024 L 0 .996 .318 .001 k
F
.35052 1.01161 m .35402 1.01409 L .35309 1.01202 L F
.35052 1.01161 m .35309 1.01202 L .35057 1.01024 L F
.35052 1.01161 m .35402 1.01409 L .35309 1.01202 L F
.35052 1.01161 m .35309 1.01202 L .35057 1.01024 L F
.35052 1.01161 m .35402 1.01409 L .35309 1.01202 L F
.35052 1.01161 m .35309 1.01202 L .35057 1.01024 L F
0 0 0 1 k
.34961 1.00601 m
.35057 1.01024 L
s
.35052 1.01161 m .35402 1.01409 L .35309 1.01202 L 0 .996 .318 .001 k
F
0 0 0 1 k
.35178 1.00745 m
.35309 1.01202 L
s
.66613 .54518 m .69305 .5423 L .67089 .54515 L .996 .917 0 0 k
F
.66613 .54518 m .69305 .5423 L .67089 .54515 L F
.66613 .54518 m .69305 .5423 L .67089 .54515 L F
.66613 .54518 m .69305 .5423 L .67089 .54515 L F
0 0 0 1 k
.67089 .54515 m
.67588 .54706 L
s
.41519 .65848 m .43013 .6754 L .42285 .67616 L .127 .996 0 0 k
F
.41519 .65848 m .43013 .6754 L .42285 .67616 L F
.41519 .65848 m .43013 .6754 L .42285 .67616 L F
.41519 .65848 m .43013 .6754 L .42285 .67616 L F
.42005 .65495 m .43013 .6754 L .41964 .65525 L F
.42005 .65495 m .43254 .66913 L .43013 .6754 L F
.41964 .65525 m .43013 .6754 L .41519 .65848 L F
.46297 .65304 m .43013 .6754 L .43254 .66913 L F
.42005 .65495 m .43013 .6754 L .41964 .65525 L F
.42005 .65495 m .43254 .66913 L .43013 .6754 L F
.41964 .65525 m .43013 .6754 L .41519 .65848 L F
.46297 .65304 m .43013 .6754 L .43254 .66913 L F
.42005 .65495 m .43013 .6754 L .41964 .65525 L F
.42005 .65495 m .43254 .66913 L .43013 .6754 L F
.41964 .65525 m .43013 .6754 L .41519 .65848 L F
.46297 .65304 m .43013 .6754 L .43254 .66913 L F
.42005 .65495 m .43013 .6754 L .41964 .65525 L F
.42005 .65495 m .43254 .66913 L .43013 .6754 L F
.41964 .65525 m .43013 .6754 L .41519 .65848 L F
.46297 .65304 m .43013 .6754 L .43254 .66913 L F
.52953 .59874 m .55673 .59337 L .53354 .60011 L .147 .996 0 0 k
F
.52953 .59874 m .56175 .58939 L .55673 .59337 L F
.52953 .59874 m .55673 .59337 L .53354 .60011 L F
.52953 .59874 m .56175 .58939 L .55673 .59337 L F
.52953 .59874 m .55673 .59337 L .53354 .60011 L F
.52953 .59874 m .56175 .58939 L .55673 .59337 L F
.52953 .59874 m .55673 .59337 L .53354 .60011 L F
0 0 0 1 k
.53234 .6149 m
.53354 .60011 L
s
.52953 .59874 m .56175 .58939 L .55673 .59337 L .147 .996 0 0 k
F
0 0 0 1 k
.5526 .60602 m
.55673 .59337 L
s
.38131 1.07779 m .39397 1.09288 L .38281 1.08132 L .996 .947 0 0 k
F
.38131 1.07779 m .39397 1.09288 L .38281 1.08132 L F
.38131 1.07779 m .39397 1.09288 L .38281 1.08132 L F
.38131 1.07779 m .39397 1.09288 L .38281 1.08132 L F
0 0 0 1 k
.37913 1.08721 m
.38281 1.08132 L
s
.49629 1.16568 m .49523 1.18113 L .49205 1.16661 L .996 .935 0 0 k
F
.49629 1.16568 m .49523 1.18113 L .49205 1.16661 L F
.49629 1.16568 m .49523 1.18113 L .49205 1.16661 L F
.49629 1.16568 m .49523 1.18113 L .49205 1.16661 L F
0 0 0 1 k
.46824 1.17068 m
.49523 1.18113 L
s
.41551 1.10936 m .40999 1.11742 L .41234 1.10873 L .996 .937 0 0 k
F
.41551 1.10936 m .40999 1.11742 L .41234 1.10873 L F
.41551 1.10936 m .40999 1.11742 L .41234 1.10873 L F
.41551 1.10936 m .40999 1.11742 L .41234 1.10873 L F
0 0 0 1 k
.39563 1.10479 m
.40999 1.11742 L
s
.69694 .54122 m .72526 .54424 L .70088 .54229 L .996 .898 0 0 k
F
.69694 .54122 m .73082 .54392 L .72526 .54424 L F
.69694 .54122 m .72526 .54424 L .70088 .54229 L F
.69694 .54122 m .73082 .54392 L .72526 .54424 L F
.69694 .54122 m .72526 .54424 L .70088 .54229 L F
.69694 .54122 m .73082 .54392 L .72526 .54424 L F
.69694 .54122 m .72526 .54424 L .70088 .54229 L F
.69694 .54122 m .73082 .54392 L .72526 .54424 L F
0 0 0 1 k
.71752 .54786 m
.72526 .54424 L
s
.70031 .54578 m
.70088 .54229 L
s
.70088 .54229 m
.72526 .54424 L
s
.39682 1.09385 m .38131 1.07779 L .38373 1.07882 L .996 .928 0 0 k
F
.38131 1.07779 m .38535 1.07313 L .38373 1.07882 L .996 .932 0 0 k
F
.38131 1.07779 m .38355 1.06988 L .38535 1.07313 L F
.38131 1.07779 m .39682 1.09385 L .39397 1.09288 L .996 .947 0 0 k
F
.38355 1.06988 m .38131 1.07779 L .3799 1.0745 L .996 .933 0 0 k
F
.39682 1.09385 m .38131 1.07779 L .38373 1.07882 L .996 .928 0 0 k
F
.38131 1.07779 m .38535 1.07313 L .38373 1.07882 L .996 .932 0 0 k
F
.38131 1.07779 m .38355 1.06988 L .38535 1.07313 L F
.38131 1.07779 m .39682 1.09385 L .39397 1.09288 L .996 .947 0 0 k
F
.38355 1.06988 m .38131 1.07779 L .3799 1.0745 L .996 .933 0 0 k
F
.39682 1.09385 m .38131 1.07779 L .38373 1.07882 L .996 .928 0 0 k
F
.38131 1.07779 m .38535 1.07313 L .38373 1.07882 L .996 .932 0 0 k
F
.38131 1.07779 m .38355 1.06988 L .38535 1.07313 L F
.38131 1.07779 m .39682 1.09385 L .39397 1.09288 L .996 .947 0 0 k
F
.38355 1.06988 m .38131 1.07779 L .3799 1.0745 L .996 .933 0 0 k
F
.39682 1.09385 m .38131 1.07779 L .38373 1.07882 L .996 .928 0 0 k
F
.38131 1.07779 m .38535 1.07313 L .38373 1.07882 L .996 .932 0 0 k
F
.38131 1.07779 m .38355 1.06988 L .38535 1.07313 L F
.38131 1.07779 m .39682 1.09385 L .39397 1.09288 L .996 .947 0 0 k
F
.38355 1.06988 m .38131 1.07779 L .3799 1.0745 L .996 .933 0 0 k
F
.35402 1.01409 m .35895 1.02507 L .35509 1.01629 L 0 .996 .996 .263 k
F
.35402 1.01409 m .35938 1.02629 L .35895 1.02507 L F
.35402 1.01409 m .35895 1.02507 L .35509 1.01629 L F
.35402 1.01409 m .35938 1.02629 L .35895 1.02507 L F
.35402 1.01409 m .35895 1.02507 L .35509 1.01629 L F
.35402 1.01409 m .35938 1.02629 L .35895 1.02507 L F
.35402 1.01409 m .35895 1.02507 L .35509 1.01629 L F
.35402 1.01409 m .35938 1.02629 L .35895 1.02507 L F
.35938 1.02629 m .35402 1.01409 L .35421 1.01537 L 0 .996 .584 .082 k
F
.35402 1.01409 m .35169 1.01359 L .35421 1.01537 L 0 .996 .568 .076 k
F
.35402 1.01409 m .35052 1.01161 L .35169 1.01359 L F
.35938 1.02629 m .35402 1.01409 L .35421 1.01537 L 0 .996 .584 .082 k
F
.35402 1.01409 m .35169 1.01359 L .35421 1.01537 L 0 .996 .568 .076 k
F
.35402 1.01409 m .35052 1.01161 L .35169 1.01359 L F
.35938 1.02629 m .35402 1.01409 L .35421 1.01537 L 0 .996 .584 .082 k
F
.35402 1.01409 m .35169 1.01359 L .35421 1.01537 L 0 .996 .568 .076 k
F
.35402 1.01409 m .35052 1.01161 L .35169 1.01359 L F
.35938 1.02629 m .35402 1.01409 L .35421 1.01537 L 0 .996 .584 .082 k
F
0 0 0 1 k
.35677 1.01951 m
.35903 1.02428 L
s
.35639 1.01846 m
.35865 1.02322 L
s
.35509 1.01629 m
.35639 1.01846 L
s
.35402 1.01409 m .35169 1.01359 L .35421 1.01537 L 0 .996 .568 .076 k
F
.35402 1.01409 m .35052 1.01161 L .35169 1.01359 L F
0 0 0 1 k
.35057 1.01024 m
.35309 1.01202 L
s
.36211 1.03034 m .36189 1.03232 L .36129 1.02905 L .996 .996 0 .035 k
F
.36211 1.03034 m .36294 1.03489 L .36189 1.03232 L F
.36211 1.03034 m .36189 1.03232 L .36129 1.02905 L F
.36211 1.03034 m .36294 1.03489 L .36189 1.03232 L F
.36211 1.03034 m .36189 1.03232 L .36129 1.02905 L F
.36211 1.03034 m .36294 1.03489 L .36189 1.03232 L F
.36211 1.03034 m .36189 1.03232 L .36129 1.02905 L F
.36211 1.03034 m .36294 1.03489 L .36189 1.03232 L F
0 0 0 1 k
.35934 1.02716 m
.36189 1.03232 L
s
.36129 1.02905 m
.36189 1.03232 L
s
.56175 .58939 m .53538 .59436 L .5586 .58763 L .209 .996 0 0 k
F
.56175 .58939 m .52953 .59874 L .53538 .59436 L F
.57366 .56973 m .56175 .58939 L .5586 .58763 L .265 .996 0 0 k
F
.56175 .58939 m .57579 .57178 L .5672 .58593 L .264 .996 0 0 k
F
.56175 .58939 m .57366 .56973 L .57579 .57178 L F
.56175 .58939 m .53538 .59436 L .5586 .58763 L .209 .996 0 0 k
F
.56175 .58939 m .52953 .59874 L .53538 .59436 L F
.57366 .56973 m .56175 .58939 L .5586 .58763 L .265 .996 0 0 k
F
.56175 .58939 m .57579 .57178 L .5672 .58593 L .264 .996 0 0 k
F
.56175 .58939 m .57366 .56973 L .57579 .57178 L F
.56175 .58939 m .53538 .59436 L .5586 .58763 L .209 .996 0 0 k
F
.56175 .58939 m .52953 .59874 L .53538 .59436 L F
.57366 .56973 m .56175 .58939 L .5586 .58763 L .265 .996 0 0 k
F
.56175 .58939 m .57579 .57178 L .5672 .58593 L .264 .996 0 0 k
F
.56175 .58939 m .57366 .56973 L .57579 .57178 L F
.56175 .58939 m .53538 .59436 L .5586 .58763 L .209 .996 0 0 k
F
.56175 .58939 m .52953 .59874 L .53538 .59436 L F
0 0 0 1 k
.53354 .60011 m
.55673 .59337 L
s
.57366 .56973 m .56175 .58939 L .5586 .58763 L .265 .996 0 0 k
F
.56175 .58939 m .57579 .57178 L .5672 .58593 L .264 .996 0 0 k
F
.56175 .58939 m .57366 .56973 L .57579 .57178 L F
0 0 0 1 k
.5672 .58593 m
.58603 .58068 L
s
.46297 .65304 m .43254 .66913 L .4562 .65302 L .127 .996 0 0 k
F
.45245 .6324 m .46297 .65304 L .4562 .65302 L .134 .996 0 0 k
F
.46297 .65304 m .45798 .63047 L .4665 .64723 L .132 .996 0 0 k
F
.45542 .63021 m .46297 .65304 L .45245 .6324 L F
.45542 .63021 m .45798 .63047 L .46297 .65304 L F
.46297 .65304 m .43254 .66913 L .4562 .65302 L .127 .996 0 0 k
F
.45245 .6324 m .46297 .65304 L .4562 .65302 L .134 .996 0 0 k
F
.46297 .65304 m .45798 .63047 L .4665 .64723 L .132 .996 0 0 k
F
.45542 .63021 m .46297 .65304 L .45245 .6324 L F
.45542 .63021 m .45798 .63047 L .46297 .65304 L F
.46297 .65304 m .43254 .66913 L .4562 .65302 L .127 .996 0 0 k
F
.45245 .6324 m .46297 .65304 L .4562 .65302 L .134 .996 0 0 k
F
.46297 .65304 m .45798 .63047 L .4665 .64723 L .132 .996 0 0 k
F
.45542 .63021 m .46297 .65304 L .45245 .6324 L F
.45542 .63021 m .45798 .63047 L .46297 .65304 L F
.46297 .65304 m .43254 .66913 L .4562 .65302 L .127 .996 0 0 k
F
.45245 .6324 m .46297 .65304 L .4562 .65302 L .134 .996 0 0 k
F
.46297 .65304 m .45798 .63047 L .4665 .64723 L .132 .996 0 0 k
F
.45542 .63021 m .46297 .65304 L .45245 .6324 L F
.45542 .63021 m .45798 .63047 L .46297 .65304 L F
.26732 1.03431 m .27546 1.02758 L .26982 1.03206 L .5 .5 .5 1 k
F
.26732 1.03431 m .27546 1.02758 L .26982 1.03206 L F
.26732 1.03431 m .27546 1.02758 L .26982 1.03206 L F
.26732 1.03431 m .27546 1.02758 L .26982 1.03206 L F
0 0 0 1 k
.26982 1.03206 m
.27366 1.02828 L
s
.38355 1.06988 m .3799 1.0745 L .38151 1.0688 L .996 .933 0 0 k
F
.38355 1.06988 m .3799 1.0745 L .38151 1.0688 L F
.38355 1.06988 m .3799 1.0745 L .38151 1.0688 L F
.38355 1.06988 m .3799 1.0745 L .38151 1.0688 L F
0 0 0 1 k
.37081 1.06273 m
.3799 1.0745 L
s
.28538 1.02309 m .29045 1.01676 L .28512 1.02259 L .5 .5 .5 1 k
F
.28538 1.02309 m .29045 1.01676 L .28512 1.02259 L F
.28538 1.02309 m .29045 1.01676 L .28512 1.02259 L F
.28538 1.02309 m .29045 1.01676 L .28512 1.02259 L F
0 0 0 1 k
.28443 1.01967 m
.29045 1.01676 L
s
.14687 1.11165 m .18935 1.10154 L .15559 1.11307 L .141 .996 0 0 k
F
.14687 1.11165 m .1938 1.09562 L .18935 1.10154 L F
.14687 1.11165 m .18935 1.10154 L .15559 1.11307 L F
.14687 1.11165 m .1938 1.09562 L .18935 1.10154 L F
.14687 1.11165 m .18935 1.10154 L .15559 1.11307 L F
.14687 1.11165 m .1938 1.09562 L .18935 1.10154 L F
.14687 1.11165 m .18935 1.10154 L .15559 1.11307 L F
0 0 0 1 k
.15559 1.11307 m
.16846 1.13577 L
s
.14687 1.11165 m .1938 1.09562 L .18935 1.10154 L .141 .996 0 0 k
F
0 0 0 1 k
.18935 1.10154 m
.19834 1.11639 L
s
.37199 1.04885 m .36294 1.03489 L .36403 1.03612 L .996 .996 0 0 k
F
.36294 1.03489 m .36343 1.03285 L .36403 1.03612 L F
.36294 1.03489 m .36211 1.03034 L .36343 1.03285 L F
.36294 1.03489 m .37061 1.04767 L .36409 1.03762 L .996 .974 0 0 k
F
0 0 0 1 k
.36326 1.04116 m
.36676 1.04663 L
s
.36294 1.03489 m .37199 1.04885 L .37061 1.04767 L .996 .974 0 0 k
F
.37199 1.04885 m .36294 1.03489 L .36403 1.03612 L .996 .996 0 0 k
F
.36294 1.03489 m .36343 1.03285 L .36403 1.03612 L F
.36294 1.03489 m .36211 1.03034 L .36343 1.03285 L F
.36294 1.03489 m .37061 1.04767 L .36409 1.03762 L .996 .974 0 0 k
F
.36294 1.03489 m .37199 1.04885 L .37061 1.04767 L F
.37199 1.04885 m .36294 1.03489 L .36403 1.03612 L .996 .996 0 0 k
F
.36294 1.03489 m .36343 1.03285 L .36403 1.03612 L F
.36294 1.03489 m .36211 1.03034 L .36343 1.03285 L F
.36294 1.03489 m .37061 1.04767 L .36409 1.03762 L .996 .974 0 0 k
F
.36294 1.03489 m .37199 1.04885 L .37061 1.04767 L F
.37199 1.04885 m .36294 1.03489 L .36403 1.03612 L .996 .996 0 0 k
F
.36294 1.03489 m .36343 1.03285 L .36403 1.03612 L F
.36294 1.03489 m .36211 1.03034 L .36343 1.03285 L F
.36294 1.03489 m .37061 1.04767 L .36409 1.03762 L .996 .974 0 0 k
F
.36294 1.03489 m .37199 1.04885 L .37061 1.04767 L F
0 0 0 1 k
.36326 1.04116 m
.36409 1.03762 L
s
.60153 .56689 m .6224 .55374 L .6072 .56469 L .632 .996 0 0 k
F
.60153 .56689 m .6224 .55374 L .6072 .56469 L F
.60153 .56689 m .6224 .55374 L .6072 .56469 L F
.60153 .56689 m .6224 .55374 L .6072 .56469 L F
0 0 0 1 k
.6072 .56469 m
.62184 .5627 L
s
.30229 1.01185 m .3114 1.00876 L .30427 1.01034 L 0 .996 .012 .572 k
F
.30229 1.01185 m .3114 1.00876 L .30427 1.01034 L F
.30229 1.01185 m .3114 1.00876 L .30427 1.01034 L F
.30229 1.01185 m .3114 1.00876 L .30427 1.01034 L F
0 0 0 1 k
.30427 1.01034 m
.30784 1.00416 L
s
.25317 1.04392 m .26732 1.03431 L .26462 1.03682 L .519 .996 0 0 k
F
0 0 0 1 k
.25583 1.04631 m
.26143 1.04194 L
s
.26732 1.03431 m .25642 1.04157 L .26661 1.03465 L .955 .975 0 0 k
F
.26732 1.03431 m .25317 1.04392 L .25642 1.04157 L F
.27533 1.02768 m .27516 1.02807 L .27546 1.02758 L .5 .5 .5 1 k
F
.26732 1.03431 m .27516 1.02807 L .27533 1.02768 L F
.27533 1.02768 m .27516 1.02807 L .27546 1.02758 L F
.26732 1.03431 m .27516 1.02807 L .27533 1.02768 L F
.27533 1.02768 m .27516 1.02807 L .27546 1.02758 L F
.26732 1.03431 m .27516 1.02807 L .27533 1.02768 L F
.27533 1.02768 m .27516 1.02807 L .27546 1.02758 L F
.26732 1.03431 m .27516 1.02807 L .27533 1.02768 L F
.27516 1.02807 m .26661 1.03465 L .27226 1.03016 L .945 .978 0 0 k
F
.27516 1.02807 m .26661 1.03465 L .27226 1.03016 L F
.27516 1.02807 m .26661 1.03465 L .27226 1.03016 L F
.27516 1.02807 m .26661 1.03465 L .27226 1.03016 L F
.27516 1.02807 m .26676 1.03398 L .27497 1.02852 L .5 .5 .5 1 k
F
.27516 1.02807 m .27497 1.02852 L .27517 1.02838 L F
.27516 1.02807 m .26676 1.03398 L .27497 1.02852 L F
.27516 1.02807 m .27497 1.02852 L .27517 1.02838 L F
.27516 1.02807 m .26676 1.03398 L .27497 1.02852 L F
.27516 1.02807 m .27497 1.02852 L .27517 1.02838 L F
.27516 1.02807 m .26676 1.03398 L .27497 1.02852 L F
.27516 1.02807 m .27497 1.02852 L .27517 1.02838 L F
.27516 1.02807 m .26732 1.03431 L .26661 1.03465 L .945 .978 0 0 k
F
0 0 0 1 k
.27534 1.02768 m
.27546 1.02758 L
s
.27546 1.02758 m
.2788 1.02432 L
s
.25317 1.04392 m .26732 1.03431 L .26462 1.03682 L .519 .996 0 0 k
F
.26732 1.03431 m .25642 1.04157 L .26661 1.03465 L .955 .975 0 0 k
F
.26732 1.03431 m .25317 1.04392 L .25642 1.04157 L F
.27516 1.02807 m .26732 1.03431 L .26661 1.03465 L .945 .978 0 0 k
F
.25317 1.04392 m .26732 1.03431 L .26462 1.03682 L .519 .996 0 0 k
F
.26732 1.03431 m .25642 1.04157 L .26661 1.03465 L .955 .975 0 0 k
F
.26732 1.03431 m .25317 1.04392 L .25642 1.04157 L F
.27516 1.02807 m .26732 1.03431 L .26661 1.03465 L .945 .978 0 0 k
F
.25317 1.04392 m .26732 1.03431 L .26462 1.03682 L .519 .996 0 0 k
F
.26732 1.03431 m .25642 1.04157 L .26661 1.03465 L .955 .975 0 0 k
F
.26732 1.03431 m .25317 1.04392 L .25642 1.04157 L F
.27516 1.02807 m .26732 1.03431 L .26661 1.03465 L .945 .978 0 0 k
F
0 0 0 1 k
.27236 1.03004 m
.27534 1.02768 L
s
.26982 1.03206 m
.27074 1.03133 L
s
.49191 .61172 m .49053 .63381 L .48733 .61748 L .14 .996 0 0 k
F
.49191 .61172 m .49053 .63381 L .48733 .61748 L F
.49191 .61172 m .49053 .63381 L .48733 .61748 L F
.49191 .61172 m .49053 .63381 L .48733 .61748 L F
0 0 0 1 k
.4665 .64723 m
.49053 .63381 L
s
.41394 .65939 m .42285 .67616 L .41033 .66201 L .127 .996 0 0 k
F
.41519 .65848 m .42285 .67616 L .41394 .65939 L F
.41394 .65939 m .42285 .67616 L .41033 .66201 L F
.41519 .65848 m .42285 .67616 L .41394 .65939 L F
.41394 .65939 m .42285 .67616 L .41033 .66201 L F
.41519 .65848 m .42285 .67616 L .41394 .65939 L F
.41394 .65939 m .42285 .67616 L .41033 .66201 L F
.41519 .65848 m .42285 .67616 L .41394 .65939 L F
0 0 0 1 k
.40132 .69463 m
.42285 .67616 L
s
.41033 .66201 m
.42285 .67616 L
s
.43635 1.13805 m .41591 1.12192 L .43328 1.1339 L .996 .94 0 0 k
F
.43635 1.13805 m .41591 1.12192 L .43328 1.1339 L F
.43635 1.13805 m .41591 1.12192 L .43328 1.1339 L F
.43635 1.13805 m .41591 1.12192 L .43328 1.1339 L F
.34541 1.00973 m .34951 1.00976 L .34583 1.00841 L 0 .996 .214 .002 k
F
.34541 1.00973 m .35052 1.01161 L .34951 1.00976 L F
.34541 1.00973 m .34951 1.00976 L .34583 1.00841 L F
.34541 1.00973 m .35052 1.01161 L .34951 1.00976 L F
.34541 1.00973 m .34951 1.00976 L .34583 1.00841 L F
.34541 1.00973 m .35052 1.01161 L .34951 1.00976 L F
.34541 1.00973 m .34951 1.00976 L .34583 1.00841 L F
0 0 0 1 k
.34469 1.00059 m
.34583 1.00841 L
s
.34541 1.00973 m .35052 1.01161 L .34951 1.00976 L 0 .996 .214 .002 k
F
0 0 0 1 k
.34759 1.0013 m
.34951 1.00976 L
s
.57366 .56973 m .60153 .56689 L .59584 .56973 L .312 .996 0 0 k
F
.60153 .56689 m .58052 .56677 L .60059 .56473 L .486 .996 0 0 k
F
.60153 .56689 m .57366 .56973 L .58052 .56677 L F
.62265 .55167 m .60153 .56689 L .60059 .56473 L .535 .996 0 0 k
F
.60153 .56689 m .62265 .55167 L .6224 .55374 L .632 .996 0 0 k
F
.57366 .56973 m .60153 .56689 L .59584 .56973 L .312 .996 0 0 k
F
.60153 .56689 m .58052 .56677 L .60059 .56473 L .486 .996 0 0 k
F
.60153 .56689 m .57366 .56973 L .58052 .56677 L F
.62265 .55167 m .60153 .56689 L .60059 .56473 L .535 .996 0 0 k
F
.60153 .56689 m .62265 .55167 L .6224 .55374 L .632 .996 0 0 k
F
.57366 .56973 m .60153 .56689 L .59584 .56973 L .312 .996 0 0 k
F
.60153 .56689 m .58052 .56677 L .60059 .56473 L .486 .996 0 0 k
F
.60153 .56689 m .57366 .56973 L .58052 .56677 L F
.62265 .55167 m .60153 .56689 L .60059 .56473 L .535 .996 0 0 k
F
.60153 .56689 m .62265 .55167 L .6224 .55374 L .632 .996 0 0 k
F
.57366 .56973 m .60153 .56689 L .59584 .56973 L .312 .996 0 0 k
F
.60153 .56689 m .58052 .56677 L .60059 .56473 L .486 .996 0 0 k
F
.60153 .56689 m .57366 .56973 L .58052 .56677 L F
.62265 .55167 m .60153 .56689 L .60059 .56473 L .535 .996 0 0 k
F
.60153 .56689 m .62265 .55167 L .6224 .55374 L .632 .996 0 0 k
F
.30229 1.01185 m .29323 1.01566 L .30007 1.01339 L .5 .5 .5 1 k
F
.30229 1.01185 m .29323 1.01566 L .30007 1.01339 L F
.30229 1.01185 m .29323 1.01566 L .30007 1.01339 L F
.30229 1.01185 m .29323 1.01566 L .30007 1.01339 L F
.22581 1.06498 m .22111 1.07933 L .22144 1.06883 L .143 .996 0 0 k
F
.22581 1.06498 m .22111 1.07933 L .22144 1.06883 L F
.22581 1.06498 m .22111 1.07933 L .22144 1.06883 L F
.22581 1.06498 m .22111 1.07933 L .22144 1.06883 L F
.3715 1.055 m .38151 1.0688 L .37283 1.05809 L .996 .935 0 0 k
F
.3715 1.055 m .38151 1.0688 L .37283 1.05809 L F
.3715 1.055 m .38151 1.0688 L .37283 1.05809 L F
.3715 1.055 m .38151 1.0688 L .37283 1.05809 L F
0 0 0 1 k
.37081 1.06273 m
.37283 1.05809 L
s
.25317 1.04392 m .26462 1.03682 L .25444 1.04374 L .519 .996 0 0 k
F
.25317 1.04392 m .26462 1.03682 L .25444 1.04374 L F
.25317 1.04392 m .26462 1.03682 L .25444 1.04374 L F
.25317 1.04392 m .26462 1.03682 L .25444 1.04374 L F
0 0 0 1 k
.26143 1.04194 m
.26462 1.03682 L
s
.25953 1.04028 m
.26462 1.03682 L
s
.37199 1.04885 m .37026 1.05209 L .37061 1.04767 L .996 .978 0 0 k
F
.37199 1.04885 m .3715 1.055 L .37026 1.05209 L F
.37199 1.04885 m .37026 1.05209 L .37061 1.04767 L F
.37199 1.04885 m .3715 1.055 L .37026 1.05209 L F
.37199 1.04885 m .37026 1.05209 L .37061 1.04767 L F
.37199 1.04885 m .3715 1.055 L .37026 1.05209 L F
.37199 1.04885 m .37026 1.05209 L .37061 1.04767 L F
.37199 1.04885 m .3715 1.055 L .37026 1.05209 L F
0 0 0 1 k
.36676 1.04663 m
.37026 1.05209 L
s
.57366 .56973 m .59584 .56973 L .57579 .57178 L .312 .996 0 0 k
F
.57366 .56973 m .59584 .56973 L .57579 .57178 L F
.57366 .56973 m .59584 .56973 L .57579 .57178 L F
.57366 .56973 m .59584 .56973 L .57579 .57178 L F
0 0 0 1 k
.58603 .58068 m
.59584 .56973 L
s
.57579 .57178 m
.59584 .56973 L
s
.38355 1.06988 m .3715 1.055 L .3732 1.05612 L .996 .94 0 0 k
F
.3715 1.055 m .37355 1.0517 L .3732 1.05612 L F
.3715 1.055 m .37199 1.04885 L .37355 1.0517 L F
.3715 1.055 m .38355 1.06988 L .38151 1.0688 L .996 .935 0 0 k
F
.38355 1.06988 m .3715 1.055 L .3732 1.05612 L .996 .94 0 0 k
F
.3715 1.055 m .37355 1.0517 L .3732 1.05612 L F
.3715 1.055 m .37199 1.04885 L .37355 1.0517 L F
.3715 1.055 m .38355 1.06988 L .38151 1.0688 L .996 .935 0 0 k
F
.38355 1.06988 m .3715 1.055 L .3732 1.05612 L .996 .94 0 0 k
F
.3715 1.055 m .37355 1.0517 L .3732 1.05612 L F
.3715 1.055 m .37199 1.04885 L .37355 1.0517 L F
.3715 1.055 m .38355 1.06988 L .38151 1.0688 L .996 .935 0 0 k
F
.38355 1.06988 m .3715 1.055 L .3732 1.05612 L .996 .94 0 0 k
F
.3715 1.055 m .37355 1.0517 L .3732 1.05612 L F
.3715 1.055 m .37199 1.04885 L .37355 1.0517 L F
.3715 1.055 m .38355 1.06988 L .38151 1.0688 L .996 .935 0 0 k
F
.34706 .71449 m .37496 .68923 L .35473 .71232 L .12 .996 0 0 k
F
.34706 .71449 m .37496 .68923 L .35473 .71232 L F
.34706 .71449 m .37496 .68923 L .35473 .71232 L F
.34706 .71449 m .37496 .68923 L .35473 .71232 L F
0 0 0 1 k
.35473 .71232 m
.37496 .72269 L
s
.35938 1.02629 m .35421 1.01537 L .35807 1.02416 L 0 .996 .584 .082 k
F
.35938 1.02629 m .35421 1.01537 L .35807 1.02416 L F
.35938 1.02629 m .35421 1.01537 L .35807 1.02416 L F
.35938 1.02629 m .35421 1.01537 L .35807 1.02416 L F
0 0 0 1 k
.35903 1.02428 m
.36129 1.02905 L
s
.35509 1.01629 m
.35702 1.02068 L
s
.66613 .54518 m .69694 .54122 L .69305 .5423 L .996 .917 0 0 k
F
.66613 .54518 m .69694 .54122 L .69305 .5423 L F
.66613 .54518 m .69694 .54122 L .69305 .5423 L F
.66613 .54518 m .69694 .54122 L .69305 .5423 L F
0 0 0 1 k
.69251 .54579 m
.69305 .5423 L
s
.67089 .54515 m
.69305 .5423 L
s
.65319 .53817 m .66613 .54518 L .66043 .54573 L .773 .996 0 0 k
F
.66613 .54518 m .66004 .53828 L .66934 .54332 L .927 .972 0 0 k
F
.66613 .54518 m .65319 .53817 L .66004 .53828 L F
.69694 .54122 m .66613 .54518 L .66934 .54332 L .926 .973 0 0 k
F
.65319 .53817 m .66613 .54518 L .66043 .54573 L .773 .996 0 0 k
F
.66613 .54518 m .66004 .53828 L .66934 .54332 L .927 .972 0 0 k
F
.66613 .54518 m .65319 .53817 L .66004 .53828 L F
.69694 .54122 m .66613 .54518 L .66934 .54332 L .926 .973 0 0 k
F
.65319 .53817 m .66613 .54518 L .66043 .54573 L .773 .996 0 0 k
F
.66613 .54518 m .66004 .53828 L .66934 .54332 L .927 .972 0 0 k
F
.66613 .54518 m .65319 .53817 L .66004 .53828 L F
.69694 .54122 m .66613 .54518 L .66934 .54332 L .926 .973 0 0 k
F
.65319 .53817 m .66613 .54518 L .66043 .54573 L .773 .996 0 0 k
F
.66613 .54518 m .66004 .53828 L .66934 .54332 L .927 .972 0 0 k
F
.66613 .54518 m .65319 .53817 L .66004 .53828 L F
.69694 .54122 m .66613 .54518 L .66934 .54332 L .926 .973 0 0 k
F
.43635 1.13805 m .46017 1.15335 L .43984 1.14254 L .996 .954 0 0 k
F
.43635 1.13805 m .46017 1.15335 L .43984 1.14254 L F
.43635 1.13805 m .46017 1.15335 L .43984 1.14254 L F
.43635 1.13805 m .46017 1.15335 L .43984 1.14254 L F
0 0 0 1 k
.43601 1.1538 m
.43984 1.14254 L
s
.39682 1.09385 m .38373 1.07882 L .3949 1.09038 L .996 .928 0 0 k
F
.39682 1.09385 m .38373 1.07882 L .3949 1.09038 L F
.39682 1.09385 m .38373 1.07882 L .3949 1.09038 L F
.39682 1.09385 m .38373 1.07882 L .3949 1.09038 L F
0 0 0 1 k
.39072 1.1001 m
.39397 1.09288 L
s
.38281 1.08132 m
.39397 1.09288 L
s
.37199 1.04885 m .36403 1.03612 L .37055 1.04618 L .996 .996 0 0 k
F
.37199 1.04885 m .36403 1.03612 L .37055 1.04618 L F
.37199 1.04885 m .36403 1.03612 L .37055 1.04618 L F
.37199 1.04885 m .36403 1.03612 L .37055 1.04618 L F
0 0 0 1 k
.36409 1.03762 m
.36735 1.04264 L
s
.37026 1.05209 m
.37061 1.04767 L
s
.42005 .65495 m
.43254 .66913 L
s
.43254 .66913 m
.45206 .65584 L
s
.29692 1.01951 m .30229 1.01185 L .30007 1.01339 L .187 .996 .996 .507 k
F
.30229 1.01185 m .2992 1.01813 L .30306 1.01261 L 0 .996 .996 .671 k
F
.30229 1.01185 m .29692 1.01951 L .2992 1.01813 L F
.31219 1.00966 m .30229 1.01185 L .30306 1.01261 L 0 .996 .996 .682 k
F
.30229 1.01185 m .31219 1.00966 L .3114 1.00876 L 0 .996 .012 .572 k
F
.29692 1.01951 m .30229 1.01185 L .30007 1.01339 L .187 .996 .996 .507 k
F
.30229 1.01185 m .2992 1.01813 L .30306 1.01261 L 0 .996 .996 .671 k
F
.30229 1.01185 m .29692 1.01951 L .2992 1.01813 L F
.31219 1.00966 m .30229 1.01185 L .30306 1.01261 L 0 .996 .996 .682 k
F
.30229 1.01185 m .31219 1.00966 L .3114 1.00876 L 0 .996 .012 .572 k
F
.29692 1.01951 m .30229 1.01185 L .30007 1.01339 L .187 .996 .996 .507 k
F
.30229 1.01185 m .2992 1.01813 L .30306 1.01261 L 0 .996 .996 .671 k
F
.30229 1.01185 m .29692 1.01951 L .2992 1.01813 L F
.31219 1.00966 m .30229 1.01185 L .30306 1.01261 L 0 .996 .996 .682 k
F
.30229 1.01185 m .31219 1.00966 L .3114 1.00876 L 0 .996 .012 .572 k
F
.29692 1.01951 m .30229 1.01185 L .30007 1.01339 L .187 .996 .996 .507 k
F
.30229 1.01185 m .2992 1.01813 L .30306 1.01261 L 0 .996 .996 .671 k
F
.30229 1.01185 m .29692 1.01951 L .2992 1.01813 L F
.31219 1.00966 m .30229 1.01185 L .30306 1.01261 L 0 .996 .996 .682 k
F
.30229 1.01185 m .31219 1.00966 L .3114 1.00876 L 0 .996 .012 .572 k
F
0 0 0 1 k
.30427 1.01034 m
.3114 1.00876 L
s
.3114 1.00876 m
.31398 1.00259 L
s
.33903 .71112 m .34706 .71449 L .3392 .7174 L .115 .996 0 0 k
F
.37504 .6867 m .34706 .71449 L .36578 .69313 L .12 .996 0 0 k
F
.37504 .6867 m .37496 .68923 L .34706 .71449 L F
.34539 .70709 m .34706 .71449 L .34054 .71017 L .13 .996 0 0 k
F
.34539 .70709 m .3461 .70739 L .34706 .71449 L F
.34054 .71017 m .34706 .71449 L .33903 .71112 L F
.36578 .69313 m .34706 .71449 L .3461 .70739 L .118 .996 0 0 k
F
.33903 .71112 m .34706 .71449 L .3392 .7174 L .115 .996 0 0 k
F
.37504 .6867 m .34706 .71449 L .36578 .69313 L .12 .996 0 0 k
F
.37504 .6867 m .37496 .68923 L .34706 .71449 L F
.34539 .70709 m .34706 .71449 L .34054 .71017 L .13 .996 0 0 k
F
.34539 .70709 m .3461 .70739 L .34706 .71449 L F
.34054 .71017 m .34706 .71449 L .33903 .71112 L F
.36578 .69313 m .34706 .71449 L .3461 .70739 L .118 .996 0 0 k
F
.33903 .71112 m .34706 .71449 L .3392 .7174 L .115 .996 0 0 k
F
.37504 .6867 m .34706 .71449 L .36578 .69313 L .12 .996 0 0 k
F
.37504 .6867 m .37496 .68923 L .34706 .71449 L F
.34539 .70709 m .34706 .71449 L .34054 .71017 L .13 .996 0 0 k
F
.34539 .70709 m .3461 .70739 L .34706 .71449 L F
.34054 .71017 m .34706 .71449 L .33903 .71112 L F
.36578 .69313 m .34706 .71449 L .3461 .70739 L .118 .996 0 0 k
F
.33903 .71112 m .34706 .71449 L .3392 .7174 L .115 .996 0 0 k
F
.37504 .6867 m .34706 .71449 L .36578 .69313 L .12 .996 0 0 k
F
.37504 .6867 m .37496 .68923 L .34706 .71449 L F
.34539 .70709 m .34706 .71449 L .34054 .71017 L .13 .996 0 0 k
F
.34539 .70709 m .3461 .70739 L .34706 .71449 L F
.34054 .71017 m .34706 .71449 L .33903 .71112 L F
.36578 .69313 m .34706 .71449 L .3461 .70739 L .118 .996 0 0 k
F
.33428 .71429 m .3392 .7174 L .33332 .71493 L .115 .996 0 0 k
F
.33903 .71112 m .3392 .7174 L .33428 .71429 L F
.33428 .71429 m .3392 .7174 L .33332 .71493 L F
.33903 .71112 m .3392 .7174 L .33428 .71429 L F
.33428 .71429 m .3392 .7174 L .33332 .71493 L F
.33903 .71112 m .3392 .7174 L .33428 .71429 L F
.33428 .71429 m .3392 .7174 L .33332 .71493 L F
.33903 .71112 m .3392 .7174 L .33428 .71429 L F
0 0 0 1 k
.32508 .74119 m
.3392 .7174 L
s
.33332 .71493 m
.3392 .7174 L
s
.35482 1.0228 m .35052 1.01161 L .35033 1.01284 L 0 .996 .323 .016 k
F
.35052 1.01161 m .34664 1.01149 L .35033 1.01284 L 0 .996 .305 .033 k
F
.35052 1.01161 m .34541 1.00973 L .34664 1.01149 L F
.35052 1.01161 m .35478 1.02165 L .35169 1.01359 L 0 .996 .644 .099 k
F
.35052 1.01161 m .35482 1.0228 L .35478 1.02165 L F
.35482 1.0228 m .35052 1.01161 L .35033 1.01284 L 0 .996 .323 .016 k
F
.35052 1.01161 m .34664 1.01149 L .35033 1.01284 L 0 .996 .305 .033 k
F
.35052 1.01161 m .34541 1.00973 L .34664 1.01149 L F
.35052 1.01161 m .35478 1.02165 L .35169 1.01359 L 0 .996 .644 .099 k
F
.35052 1.01161 m .35482 1.0228 L .35478 1.02165 L F
.35482 1.0228 m .35052 1.01161 L .35033 1.01284 L 0 .996 .323 .016 k
F
.35052 1.01161 m .34664 1.01149 L .35033 1.01284 L 0 .996 .305 .033 k
F
.35052 1.01161 m .34541 1.00973 L .34664 1.01149 L F
.35052 1.01161 m .35478 1.02165 L .35169 1.01359 L 0 .996 .644 .099 k
F
.35052 1.01161 m .35482 1.0228 L .35478 1.02165 L F
.35482 1.0228 m .35052 1.01161 L .35033 1.01284 L 0 .996 .323 .016 k
F
.35052 1.01161 m .34664 1.01149 L .35033 1.01284 L 0 .996 .305 .033 k
F
.35052 1.01161 m .34541 1.00973 L .34664 1.01149 L F
0 0 0 1 k
.34583 1.00841 m
.34951 1.00976 L
s
.35052 1.01161 m .35478 1.02165 L .35169 1.01359 L 0 .996 .644 .099 k
F
.35052 1.01161 m .35482 1.0228 L .35478 1.02165 L F
0 0 0 1 k
.35169 1.01359 m
.35421 1.01537 L
s
.53174 1.19288 m .50526 1.18441 L .53457 1.1917 L .996 .942 0 0 k
F
.52778 1.19259 m .50526 1.18441 L .53174 1.19288 L F
.53174 1.19288 m .50526 1.18441 L .53457 1.1917 L F
.52778 1.19259 m .50526 1.18441 L .53174 1.19288 L F
.53174 1.19288 m .50526 1.18441 L .53457 1.1917 L F
.52778 1.19259 m .50526 1.18441 L .53174 1.19288 L F
.53174 1.19288 m .50526 1.18441 L .53457 1.1917 L F
.52778 1.19259 m .50526 1.18441 L .53174 1.19288 L F
.22581 1.06498 m .24427 1.05691 L .22879 1.06513 L .124 .996 0 0 k
F
.22581 1.06498 m .24732 1.05357 L .24427 1.05691 L F
.22581 1.06498 m .24427 1.05691 L .22879 1.06513 L F
.22581 1.06498 m .24732 1.05357 L .24427 1.05691 L F
.22581 1.06498 m .24427 1.05691 L .22879 1.06513 L F
.22581 1.06498 m .24732 1.05357 L .24427 1.05691 L F
.22581 1.06498 m .24427 1.05691 L .22879 1.06513 L F
0 0 0 1 k
.22845 1.07562 m
.22879 1.06513 L
s
.22581 1.06498 m .24732 1.05357 L .24427 1.05691 L .124 .996 0 0 k
F
0 0 0 1 k
.2442 1.06435 m
.24427 1.05691 L
s
.31219 1.00966 m .32093 1.00737 L .31395 1.00826 L 0 .996 0 .437 k
F
.31219 1.00966 m .32093 1.00737 L .31395 1.00826 L F
.31219 1.00966 m .32093 1.00737 L .31395 1.00826 L F
.31219 1.00966 m .32093 1.00737 L .31395 1.00826 L F
0 0 0 1 k
.31395 1.00826 m
.31652 1.00209 L
s
.24732 1.05357 m .25444 1.04374 L .25022 1.05069 L .515 .996 0 0 k
F
.24732 1.05357 m .25444 1.04374 L .25022 1.05069 L F
.24732 1.05357 m .25444 1.04374 L .25022 1.05069 L F
.24732 1.05357 m .25444 1.04374 L .25022 1.05069 L F
0 0 0 1 k
.25022 1.05069 m
.25583 1.04631 L
s
.74334 .53016 m .73082 .54392 L .72677 .54177 L .933 .969 0 0 k
F
.73082 .54392 m .70235 .53982 L .72677 .54177 L .978 .948 0 0 k
F
.73082 .54392 m .69694 .54122 L .70235 .53982 L F
.73082 .54392 m .74728 .53386 L .73825 .54376 L .996 .939 0 0 k
F
.73082 .54392 m .74334 .53016 L .74728 .53386 L F
.74334 .53016 m .73082 .54392 L .72677 .54177 L .933 .969 0 0 k
F
.73082 .54392 m .70235 .53982 L .72677 .54177 L .978 .948 0 0 k
F
.73082 .54392 m .69694 .54122 L .70235 .53982 L F
.73082 .54392 m .74728 .53386 L .73825 .54376 L .996 .939 0 0 k
F
.73082 .54392 m .74334 .53016 L .74728 .53386 L F
.74334 .53016 m .73082 .54392 L .72677 .54177 L .933 .969 0 0 k
F
.73082 .54392 m .70235 .53982 L .72677 .54177 L .978 .948 0 0 k
F
.73082 .54392 m .69694 .54122 L .70235 .53982 L F
.73082 .54392 m .74728 .53386 L .73825 .54376 L .996 .939 0 0 k
F
.73082 .54392 m .74334 .53016 L .74728 .53386 L F
.74334 .53016 m .73082 .54392 L .72677 .54177 L .933 .969 0 0 k
F
.73082 .54392 m .70235 .53982 L .72677 .54177 L .978 .948 0 0 k
F
.73082 .54392 m .69694 .54122 L .70235 .53982 L F
.73082 .54392 m .74728 .53386 L .73825 .54376 L .996 .939 0 0 k
F
.73082 .54392 m .74334 .53016 L .74728 .53386 L F
0 0 0 1 k
.73825 .54376 m
.76121 .55162 L
s
.45179 .63287 m .4562 .65302 L .44765 .63628 L .134 .996 0 0 k
F
.45245 .6324 m .4562 .65302 L .45179 .63287 L F
.45179 .63287 m .4562 .65302 L .44765 .63628 L F
.45245 .6324 m .4562 .65302 L .45179 .63287 L F
.45179 .63287 m .4562 .65302 L .44765 .63628 L F
.45245 .6324 m .4562 .65302 L .45179 .63287 L F
.45179 .63287 m .4562 .65302 L .44765 .63628 L F
.45245 .6324 m .4562 .65302 L .45179 .63287 L F
0 0 0 1 k
.45206 .65584 m
.4562 .65302 L
s
.24732 1.05357 m .22984 1.06179 L .24533 1.05357 L .407 .996 0 0 k
F
.24732 1.05357 m .22581 1.06498 L .22984 1.06179 L F
.25317 1.04392 m .24732 1.05357 L .24533 1.05357 L .385 .996 0 0 k
F
.24732 1.05357 m .25317 1.04392 L .25444 1.04374 L .515 .996 0 0 k
F
.24732 1.05357 m .22984 1.06179 L .24533 1.05357 L .407 .996 0 0 k
F
.24732 1.05357 m .22581 1.06498 L .22984 1.06179 L F
.25317 1.04392 m .24732 1.05357 L .24533 1.05357 L .385 .996 0 0 k
F
.24732 1.05357 m .25317 1.04392 L .25444 1.04374 L .515 .996 0 0 k
F
.24732 1.05357 m .22984 1.06179 L .24533 1.05357 L .407 .996 0 0 k
F
.24732 1.05357 m .22581 1.06498 L .22984 1.06179 L F
.25317 1.04392 m .24732 1.05357 L .24533 1.05357 L .385 .996 0 0 k
F
.24732 1.05357 m .25317 1.04392 L .25444 1.04374 L .515 .996 0 0 k
F
.24732 1.05357 m .22984 1.06179 L .24533 1.05357 L .407 .996 0 0 k
F
.24732 1.05357 m .22581 1.06498 L .22984 1.06179 L F
0 0 0 1 k
.22879 1.06513 m
.24427 1.05691 L
s
.25317 1.04392 m .24732 1.05357 L .24533 1.05357 L .385 .996 0 0 k
F
.24732 1.05357 m .25317 1.04392 L .25444 1.04374 L .515 .996 0 0 k
F
0 0 0 1 k
.25444 1.04374 m
.25953 1.04028 L
s
.3388 1.00853 m .34434 1.00809 L .33959 1.00723 L 0 .996 .156 .071 k
F
.3388 1.00853 m .34541 1.00973 L .34434 1.00809 L F
.3388 1.00853 m .34434 1.00809 L .33959 1.00723 L F
.3388 1.00853 m .34541 1.00973 L .34434 1.00809 L F
.3388 1.00853 m .34434 1.00809 L .33959 1.00723 L F
.3388 1.00853 m .34541 1.00973 L .34434 1.00809 L F
.3388 1.00853 m .34434 1.00809 L .33959 1.00723 L F
0 0 0 1 k
.33929 .99999 m
.33959 1.00723 L
s
.3388 1.00853 m .34541 1.00973 L .34434 1.00809 L 0 .996 .156 .071 k
F
0 0 0 1 k
.3432 1.00027 m
.34434 1.00809 L
s
.33959 1.00723 m
.34434 1.00809 L
s
.38355 1.06988 m .3732 1.05612 L .38188 1.06684 L .996 .94 0 0 k
F
.38355 1.06988 m .3732 1.05612 L .38188 1.06684 L F
.38355 1.06988 m .3732 1.05612 L .38188 1.06684 L F
.38355 1.06988 m .3732 1.05612 L .38188 1.06684 L F
0 0 0 1 k
.3799 1.0745 m
.38151 1.0688 L
s
.37283 1.05809 m
.38151 1.0688 L
s
.1938 1.09562 m .15403 1.10581 L .18785 1.09426 L .223 .996 0 0 k
F
.1938 1.09562 m .14687 1.11165 L .15403 1.10581 L F
.19581 1.07473 m .1938 1.09562 L .18785 1.09426 L .205 .996 0 0 k
F
.1938 1.09562 m .19985 1.07585 L .19839 1.0909 L .145 .996 0 0 k
F
.1938 1.09562 m .19581 1.07473 L .19985 1.07585 L F
.1938 1.09562 m .15403 1.10581 L .18785 1.09426 L .223 .996 0 0 k
F
.1938 1.09562 m .14687 1.11165 L .15403 1.10581 L F
.19581 1.07473 m .1938 1.09562 L .18785 1.09426 L .205 .996 0 0 k
F
.1938 1.09562 m .19985 1.07585 L .19839 1.0909 L .145 .996 0 0 k
F
.1938 1.09562 m .19581 1.07473 L .19985 1.07585 L F
.1938 1.09562 m .15403 1.10581 L .18785 1.09426 L .223 .996 0 0 k
F
.1938 1.09562 m .14687 1.11165 L .15403 1.10581 L F
.19581 1.07473 m .1938 1.09562 L .18785 1.09426 L .205 .996 0 0 k
F
.1938 1.09562 m .19985 1.07585 L .19839 1.0909 L .145 .996 0 0 k
F
.1938 1.09562 m .19581 1.07473 L .19985 1.07585 L F
.1938 1.09562 m .15403 1.10581 L .18785 1.09426 L .223 .996 0 0 k
F
.1938 1.09562 m .14687 1.11165 L .15403 1.10581 L F
0 0 0 1 k
.15559 1.11307 m
.18935 1.10154 L
s
.19581 1.07473 m .1938 1.09562 L .18785 1.09426 L .205 .996 0 0 k
F
.1938 1.09562 m .19985 1.07585 L .19839 1.0909 L .145 .996 0 0 k
F
.1938 1.09562 m .19581 1.07473 L .19985 1.07585 L F
0 0 0 1 k
.19839 1.0909 m
.22111 1.07933 L
s
.46461 1.15307 m .43635 1.13805 L .44023 1.13806 L .996 .933 0 0 k
F
.43635 1.13805 m .44106 1.1279 L .44023 1.13806 L .996 .938 0 0 k
F
.43635 1.13805 m .43749 1.12395 L .44106 1.1279 L F
.43635 1.13805 m .46461 1.15307 L .46017 1.15335 L .996 .954 0 0 k
F
.43749 1.12395 m .43635 1.13805 L .43328 1.1339 L .996 .93 0 0 k
F
.46461 1.15307 m .43635 1.13805 L .44023 1.13806 L .996 .933 0 0 k
F
.43635 1.13805 m .44106 1.1279 L .44023 1.13806 L .996 .938 0 0 k
F
.43635 1.13805 m .43749 1.12395 L .44106 1.1279 L F
.43635 1.13805 m .46461 1.15307 L .46017 1.15335 L .996 .954 0 0 k
F
.43749 1.12395 m .43635 1.13805 L .43328 1.1339 L .996 .93 0 0 k
F
.46461 1.15307 m .43635 1.13805 L .44023 1.13806 L .996 .933 0 0 k
F
.43635 1.13805 m .44106 1.1279 L .44023 1.13806 L .996 .938 0 0 k
F
.43635 1.13805 m .43749 1.12395 L .44106 1.1279 L F
.43635 1.13805 m .46461 1.15307 L .46017 1.15335 L .996 .954 0 0 k
F
.43749 1.12395 m .43635 1.13805 L .43328 1.1339 L .996 .93 0 0 k
F
.46461 1.15307 m .43635 1.13805 L .44023 1.13806 L .996 .933 0 0 k
F
.43635 1.13805 m .44106 1.1279 L .44023 1.13806 L .996 .938 0 0 k
F
.43635 1.13805 m .43749 1.12395 L .44106 1.1279 L F
.43635 1.13805 m .46461 1.15307 L .46017 1.15335 L .996 .954 0 0 k
F
0 0 0 1 k
.45919 1.1665 m
.46017 1.15335 L
s
.43749 1.12395 m .43635 1.13805 L .43328 1.1339 L .996 .93 0 0 k
F
0 0 0 1 k
.26661 1.03465 m
.27104 1.03113 L
s
.29692 1.01951 m .30007 1.01339 L .2962 1.01891 L .187 .996 .996 .507 k
F
.29692 1.01951 m .30007 1.01339 L .2962 1.01891 L F
.29692 1.01951 m .30007 1.01339 L .2962 1.01891 L F
.29692 1.01951 m .30007 1.01339 L .2962 1.01891 L F
0 0 0 1 k
.29323 1.01566 m
.30007 1.01339 L
s
.31219 1.00966 m .32188 1.00842 L .32093 1.00737 L 0 .996 0 .437 k
F
.31219 1.00966 m .32188 1.00842 L .32093 1.00737 L F
.31219 1.00966 m .32188 1.00842 L .32093 1.00737 L F
.31219 1.00966 m .32188 1.00842 L .32093 1.00737 L F
0 0 0 1 k
.32093 1.00737 m
.3225 1.00099 L
s
.31395 1.00826 m
.32093 1.00737 L
s
.08071 1.12534 m .13967 1.11952 L .08692 1.12987 L .223 .996 0 0 k
F
.08004 1.12476 m .13967 1.11952 L .08071 1.12534 L F
.08004 1.12476 m .14687 1.11165 L .13967 1.11952 L F
.08071 1.12534 m .13967 1.11952 L .08692 1.12987 L F
.08004 1.12476 m .13967 1.11952 L .08071 1.12534 L F
.08004 1.12476 m .14687 1.11165 L .13967 1.11952 L F
.08071 1.12534 m .13967 1.11952 L .08692 1.12987 L F
.08004 1.12476 m .13967 1.11952 L .08071 1.12534 L F
.08004 1.12476 m .14687 1.11165 L .13967 1.11952 L F
.08071 1.12534 m .13967 1.11952 L .08692 1.12987 L F
.08004 1.12476 m .13967 1.11952 L .08071 1.12534 L F
.08004 1.12476 m .14687 1.11165 L .13967 1.11952 L F
0 0 0 1 k
.13967 1.11952 m
.15261 1.14218 L
s
.65319 .53817 m .66043 .54573 L .6511 .54069 L .773 .996 0 0 k
F
.65319 .53817 m .66043 .54573 L .6511 .54069 L F
.65319 .53817 m .66043 .54573 L .6511 .54069 L F
.65319 .53817 m .66043 .54573 L .6511 .54069 L F
0 0 0 1 k
.64228 .55172 m
.66043 .54573 L
s
.33087 1.00806 m .33772 1.0071 L .33201 1.00676 L 0 .996 .076 .173 k
F
.33087 1.00806 m .3388 1.00853 L .33772 1.0071 L F
.33087 1.00806 m .33772 1.0071 L .33201 1.00676 L F
.33087 1.00806 m .3388 1.00853 L .33772 1.0071 L F
.33087 1.00806 m .33772 1.0071 L .33201 1.00676 L F
.33087 1.00806 m .3388 1.00853 L .33772 1.0071 L F
.33087 1.00806 m .33772 1.0071 L .33201 1.00676 L F
0 0 0 1 k
.33201 1.00676 m
.33262 1.00002 L
s
.33087 1.00806 m .3388 1.00853 L .33772 1.0071 L 0 .996 .076 .173 k
F
0 0 0 1 k
.33742 .99986 m
.33772 1.0071 L
s
.33201 1.00676 m
.33772 1.0071 L
s
.32188 1.00842 m .32982 1.00683 L .32335 1.00709 L 0 .996 .001 .289 k
F
.32188 1.00842 m .32982 1.00683 L .32335 1.00709 L F
.32188 1.00842 m .32982 1.00683 L .32335 1.00709 L F
.32188 1.00842 m .32982 1.00683 L .32335 1.00709 L F
0 0 0 1 k
.32335 1.00709 m
.32492 1.00071 L
s
.35482 1.0228 m .35033 1.01284 L .35342 1.0209 L 0 .996 .323 .016 k
F
.35482 1.0228 m .35033 1.01284 L .35342 1.0209 L F
.35482 1.0228 m .35033 1.01284 L .35342 1.0209 L F
.35482 1.0228 m .35033 1.01284 L .35342 1.0209 L F
0 0 0 1 k
.35421 1.01537 m
.35614 1.01976 L
s
.35169 1.01359 m
.35323 1.01762 L
s
.32188 1.00842 m .33087 1.00806 L .32982 1.00683 L 0 .996 .001 .289 k
F
.32188 1.00842 m .33087 1.00806 L .32982 1.00683 L F
.32188 1.00842 m .33087 1.00806 L .32982 1.00683 L F
.32188 1.00842 m .33087 1.00806 L .32982 1.00683 L F
0 0 0 1 k
.32982 1.00683 m
.33043 1.00009 L
s
.32335 1.00709 m
.32982 1.00683 L
s
.34851 1.01997 m .34541 1.00973 L .34483 1.01093 L 0 .996 .211 .088 k
F
.34541 1.00973 m .34006 1.01006 L .34483 1.01093 L 0 .996 .192 .122 k
F
.34541 1.00973 m .3388 1.00853 L .34006 1.01006 L F
.34541 1.00973 m .34888 1.01887 L .34664 1.01149 L 0 .996 .366 .046 k
F
.34541 1.00973 m .34851 1.01997 L .34888 1.01887 L F
.34851 1.01997 m .34541 1.00973 L .34483 1.01093 L 0 .996 .211 .088 k
F
.34541 1.00973 m .34006 1.01006 L .34483 1.01093 L 0 .996 .192 .122 k
F
.34541 1.00973 m .3388 1.00853 L .34006 1.01006 L F
.34541 1.00973 m .34888 1.01887 L .34664 1.01149 L 0 .996 .366 .046 k
F
.34541 1.00973 m .34851 1.01997 L .34888 1.01887 L F
.34851 1.01997 m .34541 1.00973 L .34483 1.01093 L 0 .996 .211 .088 k
F
.34541 1.00973 m .34006 1.01006 L .34483 1.01093 L 0 .996 .192 .122 k
F
.34541 1.00973 m .3388 1.00853 L .34006 1.01006 L F
.34541 1.00973 m .34888 1.01887 L .34664 1.01149 L 0 .996 .366 .046 k
F
.34541 1.00973 m .34851 1.01997 L .34888 1.01887 L F
.34851 1.01997 m .34541 1.00973 L .34483 1.01093 L 0 .996 .211 .088 k
F
.34541 1.00973 m .34006 1.01006 L .34483 1.01093 L 0 .996 .192 .122 k
F
.34541 1.00973 m .3388 1.00853 L .34006 1.01006 L F
.34541 1.00973 m .34888 1.01887 L .34664 1.01149 L 0 .996 .366 .046 k
F
.34541 1.00973 m .34851 1.01997 L .34888 1.01887 L F
0 0 0 1 k
.34664 1.01149 m
.35033 1.01284 L
s
.35938 1.02629 m .36091 1.02799 L .35895 1.02507 L 0 .996 .996 .258 k
F
.35938 1.02629 m .36211 1.03034 L .36091 1.02799 L F
.35938 1.02629 m .36091 1.02799 L .35895 1.02507 L F
.35938 1.02629 m .36211 1.03034 L .36091 1.02799 L F
.35938 1.02629 m .36091 1.02799 L .35895 1.02507 L F
.35938 1.02629 m .36211 1.03034 L .36091 1.02799 L F
.35938 1.02629 m .36091 1.02799 L .35895 1.02507 L F
0 0 0 1 k
.35702 1.02068 m
.35895 1.02507 L
s
.35938 1.02629 m .36211 1.03034 L .36091 1.02799 L 0 .996 .996 .258 k
F
0 0 0 1 k
.35865 1.02322 m
.36091 1.02799 L
s
.30884 1.01733 m .31219 1.00966 L .3102 1.01104 L 0 .996 .429 .619 k
F
.31219 1.00966 m .30306 1.01261 L .3102 1.01104 L 0 .996 .996 .682 k
F
.31219 1.00966 m .3108 1.0161 L .31321 1.01058 L 0 .996 .256 .502 k
F
.31219 1.00966 m .30884 1.01733 L .3108 1.0161 L F
.32188 1.00842 m .31219 1.00966 L .31321 1.01058 L 0 .996 .153 .51 k
F
.30884 1.01733 m .31219 1.00966 L .3102 1.01104 L 0 .996 .429 .619 k
F
.31219 1.00966 m .30306 1.01261 L .3102 1.01104 L 0 .996 .996 .682 k
F
.31219 1.00966 m .3108 1.0161 L .31321 1.01058 L 0 .996 .256 .502 k
F
.31219 1.00966 m .30884 1.01733 L .3108 1.0161 L F
.32188 1.00842 m .31219 1.00966 L .31321 1.01058 L 0 .996 .153 .51 k
F
.30884 1.01733 m .31219 1.00966 L .3102 1.01104 L 0 .996 .429 .619 k
F
.31219 1.00966 m .30306 1.01261 L .3102 1.01104 L 0 .996 .996 .682 k
F
.31219 1.00966 m .3108 1.0161 L .31321 1.01058 L 0 .996 .256 .502 k
F
.31219 1.00966 m .30884 1.01733 L .3108 1.0161 L F
.32188 1.00842 m .31219 1.00966 L .31321 1.01058 L 0 .996 .153 .51 k
F
.30884 1.01733 m .31219 1.00966 L .3102 1.01104 L 0 .996 .429 .619 k
F
.31219 1.00966 m .30306 1.01261 L .3102 1.01104 L 0 .996 .996 .682 k
F
.31219 1.00966 m .3108 1.0161 L .31321 1.01058 L 0 .996 .256 .502 k
F
.31219 1.00966 m .30884 1.01733 L .3108 1.0161 L F
.32188 1.00842 m .31219 1.00966 L .31321 1.01058 L 0 .996 .153 .51 k
F
.39682 1.09385 m .41234 1.10873 L .39889 1.09757 L .996 .941 0 0 k
F
.39682 1.09385 m .41234 1.10873 L .39889 1.09757 L F
.39682 1.09385 m .41234 1.10873 L .39889 1.09757 L F
.39682 1.09385 m .41234 1.10873 L .39889 1.09757 L F
0 0 0 1 k
.39563 1.10479 m
.39889 1.09757 L
s
.57366 .56973 m .5586 .58763 L .56716 .57347 L .265 .996 0 0 k
F
.57366 .56973 m .5586 .58763 L .56716 .57347 L F
.57366 .56973 m .5586 .58763 L .56716 .57347 L F
.57366 .56973 m .5586 .58763 L .56716 .57347 L F
0 0 0 1 k
.5672 .58593 m
.57579 .57178 L
s
.43749 1.12395 m .43328 1.1339 L .4341 1.12374 L .996 .93 0 0 k
F
.43749 1.12395 m .43328 1.1339 L .4341 1.12374 L F
.43749 1.12395 m .43328 1.1339 L .4341 1.12374 L F
.43749 1.12395 m .43328 1.1339 L .4341 1.12374 L F
0 0 0 1 k
.41591 1.12192 m
.43328 1.1339 L
s
.36211 1.03034 m .37032 1.04314 L .36935 1.04207 L .996 .996 0 0 k
F
.36211 1.03034 m .37032 1.04314 L .36935 1.04207 L F
.36211 1.03034 m .37032 1.04314 L .36935 1.04207 L F
.36211 1.03034 m .37032 1.04314 L .36935 1.04207 L F
.37032 1.04314 m .36211 1.03034 L .36281 1.03149 L 0 .996 .996 .366 k
F
0 0 0 1 k
.36403 1.03612 m
.36729 1.04115 L
s
.36211 1.03034 m .36084 1.02857 L .36281 1.03149 L 0 .996 .996 .373 k
F
.36211 1.03034 m .35938 1.02629 L .36084 1.02857 L F
.36211 1.03034 m .36935 1.04207 L .36343 1.03285 L .996 .996 0 0 k
F
.37032 1.04314 m .36211 1.03034 L .36281 1.03149 L 0 .996 .996 .366 k
F
.36211 1.03034 m .36084 1.02857 L .36281 1.03149 L 0 .996 .996 .373 k
F
.36211 1.03034 m .35938 1.02629 L .36084 1.02857 L F
.36211 1.03034 m .36935 1.04207 L .36343 1.03285 L .996 .996 0 0 k
F
.37032 1.04314 m .36211 1.03034 L .36281 1.03149 L 0 .996 .996 .366 k
F
.36211 1.03034 m .36084 1.02857 L .36281 1.03149 L 0 .996 .996 .373 k
F
.36211 1.03034 m .35938 1.02629 L .36084 1.02857 L F
.36211 1.03034 m .36935 1.04207 L .36343 1.03285 L .996 .996 0 0 k
F
.37032 1.04314 m .36211 1.03034 L .36281 1.03149 L 0 .996 .996 .366 k
F
0 0 0 1 k
.36735 1.04264 m
.37061 1.04767 L
s
.36211 1.03034 m .36084 1.02857 L .36281 1.03149 L 0 .996 .996 .373 k
F
.36211 1.03034 m .35938 1.02629 L .36084 1.02857 L F
0 0 0 1 k
.35895 1.02507 m
.36091 1.02799 L
s
.36211 1.03034 m .36935 1.04207 L .36343 1.03285 L .996 .996 0 0 k
F
0 0 0 1 k
.36343 1.03285 m
.36403 1.03612 L
s
.86858 .56388 m .83204 .56578 L .86611 .56094 L .716 .996 0 0 k
F
.87058 .56627 m .83204 .56578 L .86858 .56388 L F
.86858 .56388 m .83204 .56578 L .86611 .56094 L F
.87058 .56627 m .83204 .56578 L .86858 .56388 L F
.86858 .56388 m .83204 .56578 L .86611 .56094 L F
.87058 .56627 m .83204 .56578 L .86858 .56388 L F
.86858 .56388 m .83204 .56578 L .86611 .56094 L F
.87058 .56627 m .83204 .56578 L .86858 .56388 L F
0 0 0 1 k
.83204 .56578 m
.86611 .56094 L
s
.41551 1.10936 m .39682 1.09385 L .39953 1.09457 L .996 .922 0 0 k
F
.39682 1.09385 m .40051 1.08773 L .39953 1.09457 L .996 .926 0 0 k
F
.39682 1.09385 m .39818 1.08434 L .40051 1.08773 L F
.39682 1.09385 m .41551 1.10936 L .41234 1.10873 L .996 .941 0 0 k
F
.39818 1.08434 m .39682 1.09385 L .3949 1.09038 L .996 .925 0 0 k
F
.41551 1.10936 m .39682 1.09385 L .39953 1.09457 L .996 .922 0 0 k
F
.39682 1.09385 m .40051 1.08773 L .39953 1.09457 L .996 .926 0 0 k
F
.39682 1.09385 m .39818 1.08434 L .40051 1.08773 L F
.39682 1.09385 m .41551 1.10936 L .41234 1.10873 L .996 .941 0 0 k
F
.39818 1.08434 m .39682 1.09385 L .3949 1.09038 L .996 .925 0 0 k
F
.41551 1.10936 m .39682 1.09385 L .39953 1.09457 L .996 .922 0 0 k
F
.39682 1.09385 m .40051 1.08773 L .39953 1.09457 L .996 .926 0 0 k
F
.39682 1.09385 m .39818 1.08434 L .40051 1.08773 L F
.39682 1.09385 m .41551 1.10936 L .41234 1.10873 L .996 .941 0 0 k
F
.39818 1.08434 m .39682 1.09385 L .3949 1.09038 L .996 .925 0 0 k
F
.41551 1.10936 m .39682 1.09385 L .39953 1.09457 L .996 .922 0 0 k
F
.39682 1.09385 m .40051 1.08773 L .39953 1.09457 L .996 .926 0 0 k
F
.39682 1.09385 m .39818 1.08434 L .40051 1.08773 L F
.39682 1.09385 m .41551 1.10936 L .41234 1.10873 L .996 .941 0 0 k
F
.39818 1.08434 m .39682 1.09385 L .3949 1.09038 L .996 .925 0 0 k
F
.69416 .52951 m .69694 .54122 L .69153 .54047 L .866 .996 0 0 k
F
.69694 .54122 m .66934 .54332 L .69153 .54047 L .926 .973 0 0 k
F
.69694 .54122 m .70037 .53139 L .70235 .53982 L .994 .941 0 0 k
F
.69694 .54122 m .69416 .52951 L .70037 .53139 L F
.69416 .52951 m .69694 .54122 L .69153 .54047 L .866 .996 0 0 k
F
.69694 .54122 m .66934 .54332 L .69153 .54047 L .926 .973 0 0 k
F
.69694 .54122 m .70037 .53139 L .70235 .53982 L .994 .941 0 0 k
F
.69694 .54122 m .69416 .52951 L .70037 .53139 L F
.69416 .52951 m .69694 .54122 L .69153 .54047 L .866 .996 0 0 k
F
.69694 .54122 m .66934 .54332 L .69153 .54047 L .926 .973 0 0 k
F
.69694 .54122 m .70037 .53139 L .70235 .53982 L .994 .941 0 0 k
F
.69694 .54122 m .69416 .52951 L .70037 .53139 L F
.69416 .52951 m .69694 .54122 L .69153 .54047 L .866 .996 0 0 k
F
.69694 .54122 m .66934 .54332 L .69153 .54047 L .926 .973 0 0 k
F
.69694 .54122 m .70037 .53139 L .70235 .53982 L .994 .941 0 0 k
F
.69694 .54122 m .69416 .52951 L .70037 .53139 L F
.34055 1.01789 m .3388 1.00853 L .33783 1.00972 L 0 .996 .14 .179 k
F
.3388 1.00853 m .33212 1.00938 L .33783 1.00972 L 0 .996 .122 .22 k
F
.3388 1.00853 m .33087 1.00806 L .33212 1.00938 L F
.3388 1.00853 m .34133 1.01681 L .34006 1.01006 L 0 .996 .248 .122 k
F
.3388 1.00853 m .34055 1.01789 L .34133 1.01681 L F
.34055 1.01789 m .3388 1.00853 L .33783 1.00972 L 0 .996 .14 .179 k
F
.3388 1.00853 m .33212 1.00938 L .33783 1.00972 L 0 .996 .122 .22 k
F
.3388 1.00853 m .33087 1.00806 L .33212 1.00938 L F
.3388 1.00853 m .34133 1.01681 L .34006 1.01006 L 0 .996 .248 .122 k
F
.3388 1.00853 m .34055 1.01789 L .34133 1.01681 L F
.34055 1.01789 m .3388 1.00853 L .33783 1.00972 L 0 .996 .14 .179 k
F
.3388 1.00853 m .33212 1.00938 L .33783 1.00972 L 0 .996 .122 .22 k
F
.3388 1.00853 m .33087 1.00806 L .33212 1.00938 L F
.3388 1.00853 m .34133 1.01681 L .34006 1.01006 L 0 .996 .248 .122 k
F
.3388 1.00853 m .34055 1.01789 L .34133 1.01681 L F
.34055 1.01789 m .3388 1.00853 L .33783 1.00972 L 0 .996 .14 .179 k
F
.3388 1.00853 m .33212 1.00938 L .33783 1.00972 L 0 .996 .122 .22 k
F
.3388 1.00853 m .33087 1.00806 L .33212 1.00938 L F
.3388 1.00853 m .34133 1.01681 L .34006 1.01006 L 0 .996 .248 .122 k
F
.3388 1.00853 m .34055 1.01789 L .34133 1.01681 L F
.32041 1.01643 m .32188 1.00842 L .32019 1.00968 L 0 .996 .087 .457 k
F
.32188 1.00842 m .31321 1.01058 L .32019 1.00968 L 0 .996 .153 .51 k
F
.32188 1.00842 m .322 1.01529 L .32305 1.00953 L 0 .996 .158 .351 k
F
.32188 1.00842 m .32041 1.01643 L .322 1.01529 L F
.33087 1.00806 m .32188 1.00842 L .32305 1.00953 L 0 .996 .08 .358 k
F
.32041 1.01643 m .32188 1.00842 L .32019 1.00968 L 0 .996 .087 .457 k
F
.32188 1.00842 m .31321 1.01058 L .32019 1.00968 L 0 .996 .153 .51 k
F
.32188 1.00842 m .322 1.01529 L .32305 1.00953 L 0 .996 .158 .351 k
F
.32188 1.00842 m .32041 1.01643 L .322 1.01529 L F
.33087 1.00806 m .32188 1.00842 L .32305 1.00953 L 0 .996 .08 .358 k
F
.32041 1.01643 m .32188 1.00842 L .32019 1.00968 L 0 .996 .087 .457 k
F
.32188 1.00842 m .31321 1.01058 L .32019 1.00968 L 0 .996 .153 .51 k
F
.32188 1.00842 m .322 1.01529 L .32305 1.00953 L 0 .996 .158 .351 k
F
.32188 1.00842 m .32041 1.01643 L .322 1.01529 L F
.33087 1.00806 m .32188 1.00842 L .32305 1.00953 L 0 .996 .08 .358 k
F
.32041 1.01643 m .32188 1.00842 L .32019 1.00968 L 0 .996 .087 .457 k
F
.32188 1.00842 m .31321 1.01058 L .32019 1.00968 L 0 .996 .153 .51 k
F
.32188 1.00842 m .322 1.01529 L .32305 1.00953 L 0 .996 .158 .351 k
F
.32188 1.00842 m .32041 1.01643 L .322 1.01529 L F
.33087 1.00806 m .32188 1.00842 L .32305 1.00953 L 0 .996 .08 .358 k
F
.39818 1.08434 m .3949 1.09038 L .39587 1.08354 L .996 .925 0 0 k
F
.39818 1.08434 m .3949 1.09038 L .39587 1.08354 L F
.39818 1.08434 m .3949 1.09038 L .39587 1.08354 L F
.39818 1.08434 m .3949 1.09038 L .39587 1.08354 L F
0 0 0 1 k
.38373 1.07882 m
.3949 1.09038 L
s
.25317 1.04392 m .24533 1.05357 L .24954 1.04663 L .385 .996 0 0 k
F
.25317 1.04392 m .24533 1.05357 L .24954 1.04663 L F
.25317 1.04392 m .24533 1.05357 L .24954 1.04663 L F
.25317 1.04392 m .24533 1.05357 L .24954 1.04663 L F
0 0 0 1 k
.25022 1.05069 m
.25444 1.04374 L
s
.33111 1.01666 m .33087 1.00806 L .32953 1.00927 L 0 .996 .08 .297 k
F
.33087 1.00806 m .32305 1.00953 L .32953 1.00927 L 0 .996 .08 .358 k
F
.33087 1.00806 m .33229 1.01557 L .33212 1.00938 L 0 .996 .181 .215 k
F
.33087 1.00806 m .33111 1.01666 L .33229 1.01557 L F
.33111 1.01666 m .33087 1.00806 L .32953 1.00927 L 0 .996 .08 .297 k
F
.33087 1.00806 m .32305 1.00953 L .32953 1.00927 L 0 .996 .08 .358 k
F
.33087 1.00806 m .33229 1.01557 L .33212 1.00938 L 0 .996 .181 .215 k
F
.33087 1.00806 m .33111 1.01666 L .33229 1.01557 L F
.33111 1.01666 m .33087 1.00806 L .32953 1.00927 L 0 .996 .08 .297 k
F
.33087 1.00806 m .32305 1.00953 L .32953 1.00927 L 0 .996 .08 .358 k
F
.33087 1.00806 m .33229 1.01557 L .33212 1.00938 L 0 .996 .181 .215 k
F
.33087 1.00806 m .33111 1.01666 L .33229 1.01557 L F
.33111 1.01666 m .33087 1.00806 L .32953 1.00927 L 0 .996 .08 .297 k
F
.33087 1.00806 m .32305 1.00953 L .32953 1.00927 L 0 .996 .08 .358 k
F
.33087 1.00806 m .33229 1.01557 L .33212 1.00938 L 0 .996 .181 .215 k
F
.33087 1.00806 m .33111 1.01666 L .33229 1.01557 L F
.30884 1.01733 m .3102 1.01104 L .30778 1.01656 L 0 .996 .429 .619 k
F
.30884 1.01733 m .3102 1.01104 L .30778 1.01656 L F
.30884 1.01733 m .3102 1.01104 L .30778 1.01656 L F
.30884 1.01733 m .3102 1.01104 L .30778 1.01656 L F
0 0 0 1 k
.30306 1.01261 m
.3102 1.01104 L
s
.62265 .55167 m .60059 .56473 L .6158 .55377 L .535 .996 0 0 k
F
.62265 .55167 m .60059 .56473 L .6158 .55377 L F
.62265 .55167 m .60059 .56473 L .6158 .55377 L F
.62265 .55167 m .60059 .56473 L .6158 .55377 L F
0 0 0 1 k
.6224 .55374 m
.63558 .55505 L
s
.6072 .56469 m
.6224 .55374 L
s
.34851 1.01997 m .34483 1.01093 L .34705 1.01831 L 0 .996 .211 .088 k
F
.34851 1.01997 m .34483 1.01093 L .34705 1.01831 L F
.34851 1.01997 m .34483 1.01093 L .34705 1.01831 L F
.34851 1.01997 m .34483 1.01093 L .34705 1.01831 L F
0 0 0 1 k
.34006 1.01006 m
.34483 1.01093 L
s
.35042 .70367 m .3461 .70739 L .34773 .70552 L .118 .996 0 0 k
F
.36578 .69313 m .3461 .70739 L .35042 .70367 L F
.35042 .70367 m .3461 .70739 L .34773 .70552 L F
.36578 .69313 m .3461 .70739 L .35042 .70367 L F
.35042 .70367 m .3461 .70739 L .34773 .70552 L F
.36578 .69313 m .3461 .70739 L .35042 .70367 L F
.35042 .70367 m .3461 .70739 L .34773 .70552 L F
.36578 .69313 m .3461 .70739 L .35042 .70367 L F
0 0 0 1 k
.34539 .70709 m
.3461 .70739 L
s
.3461 .70739 m
.34773 .70552 L
s
.27516 1.02807 m .28512 1.02259 L .27776 1.02617 L .5 .5 .5 1 k
F
.27516 1.02807 m .28512 1.02259 L .27776 1.02617 L F
.27516 1.02807 m .28512 1.02259 L .27776 1.02617 L F
.27516 1.02807 m .28512 1.02259 L .27776 1.02617 L F
0 0 0 1 k
.27776 1.02617 m
.28443 1.01967 L
s
.46461 1.15307 m .44023 1.13806 L .46059 1.14887 L .996 .933 0 0 k
F
.46461 1.15307 m .44023 1.13806 L .46059 1.14887 L F
.46461 1.15307 m .44023 1.13806 L .46059 1.14887 L F
.46461 1.15307 m .44023 1.13806 L .46059 1.14887 L F
0 0 0 1 k
.43984 1.14254 m
.46017 1.15335 L
s
.37032 1.04314 m .36281 1.03149 L .36872 1.0407 L 0 .996 .996 .366 k
F
.37032 1.04314 m .36281 1.03149 L .36872 1.0407 L F
.37032 1.04314 m .36281 1.03149 L .36872 1.0407 L F
.37032 1.04314 m .36281 1.03149 L .36872 1.0407 L F
0 0 0 1 k
.36343 1.03285 m
.36639 1.03746 L
s
.26348 1.03584 m .27516 1.02807 L .27226 1.03016 L .964 .971 0 0 k
F
.26348 1.03584 m .27516 1.02807 L .27226 1.03016 L F
.26348 1.03584 m .27516 1.02807 L .27226 1.03016 L F
.26348 1.03584 m .27516 1.02807 L .27226 1.03016 L F
.26348 1.03584 m .27226 1.03016 L .26385 1.03575 L F
.26348 1.03584 m .27226 1.03016 L .26385 1.03575 L F
.26348 1.03584 m .27226 1.03016 L .26385 1.03575 L F
.26348 1.03584 m .27226 1.03016 L .26385 1.03575 L F
.27516 1.02807 m .26348 1.03584 L .26676 1.03398 L .5 .5 .5 1 k
F
.28538 1.02309 m .27516 1.02807 L .27517 1.02838 L F
.27516 1.02807 m .28538 1.02309 L .28512 1.02259 L F
.27516 1.02807 m .26348 1.03584 L .26676 1.03398 L F
.28538 1.02309 m .27516 1.02807 L .27517 1.02838 L F
.27516 1.02807 m .28538 1.02309 L .28512 1.02259 L F
.27516 1.02807 m .26348 1.03584 L .26676 1.03398 L F
.28538 1.02309 m .27516 1.02807 L .27517 1.02838 L F
.27516 1.02807 m .28538 1.02309 L .28512 1.02259 L F
.27516 1.02807 m .26348 1.03584 L .26676 1.03398 L F
0 0 0 1 k
.26152 1.03811 m
.26661 1.03465 L
s
.28538 1.02309 m .27516 1.02807 L .27517 1.02838 L .5 .5 .5 1 k
F
.27516 1.02807 m .28538 1.02309 L .28512 1.02259 L F
0 0 0 1 k
.27776 1.02617 m
.28512 1.02259 L
s
.28512 1.02259 m
.29045 1.01676 L
s
.34055 1.01789 m .33783 1.00972 L .33909 1.01646 L 0 .996 .14 .179 k
F
.34055 1.01789 m .33783 1.00972 L .33909 1.01646 L F
.34055 1.01789 m .33783 1.00972 L .33909 1.01646 L F
.34055 1.01789 m .33783 1.00972 L .33909 1.01646 L F
0 0 0 1 k
.33212 1.00938 m
.33783 1.00972 L
s
.32041 1.01643 m .32019 1.00968 L .31913 1.01545 L 0 .996 .087 .457 k
F
.32041 1.01643 m .32019 1.00968 L .31913 1.01545 L F
.32041 1.01643 m .32019 1.00968 L .31913 1.01545 L F
.32041 1.01643 m .32019 1.00968 L .31913 1.01545 L F
0 0 0 1 k
.31321 1.01058 m
.32019 1.00968 L
s
.37032 1.04314 m .37055 1.04618 L .36935 1.04207 L .996 .996 0 0 k
F
.37032 1.04314 m .37199 1.04885 L .37055 1.04618 L F
.37032 1.04314 m .37055 1.04618 L .36935 1.04207 L F
.37032 1.04314 m .37199 1.04885 L .37055 1.04618 L F
.37032 1.04314 m .37055 1.04618 L .36935 1.04207 L F
.37032 1.04314 m .37199 1.04885 L .37055 1.04618 L F
.37032 1.04314 m .37055 1.04618 L .36935 1.04207 L F
.37032 1.04314 m .37199 1.04885 L .37055 1.04618 L F
0 0 0 1 k
.36729 1.04115 m
.37055 1.04618 L
s
.08718 1.13085 m .08692 1.12987 L .08759 1.1312 L .228 .996 0 0 k
F
.08718 1.13085 m .08692 1.12987 L .08759 1.1312 L F
.08718 1.13085 m .08692 1.12987 L .08759 1.1312 L F
.08718 1.13085 m .08692 1.12987 L .08759 1.1312 L F
.41551 1.10936 m .39953 1.09457 L .41299 1.10574 L .996 .922 0 0 k
F
.41551 1.10936 m .39953 1.09457 L .41299 1.10574 L F
.41551 1.10936 m .39953 1.09457 L .41299 1.10574 L F
.41551 1.10936 m .39953 1.09457 L .41299 1.10574 L F
0 0 0 1 k
.40999 1.11742 m
.41234 1.10873 L
s
.39889 1.09757 m
.41234 1.10873 L
s
.74334 .53016 m .72677 .54177 L .73575 .53186 L .933 .969 0 0 k
F
.74334 .53016 m .72677 .54177 L .73575 .53186 L F
.74334 .53016 m .72677 .54177 L .73575 .53186 L F
.74334 .53016 m .72677 .54177 L .73575 .53186 L F
0 0 0 1 k
.70235 .53982 m
.72677 .54177 L
s
.53174 1.19288 m .53457 1.1917 L .53711 1.19329 L .996 .942 0 0 k
F
.53174 1.19288 m .53457 1.1917 L .53711 1.19329 L F
.53174 1.19288 m .53457 1.1917 L .53711 1.19329 L F
.53174 1.19288 m .53457 1.1917 L .53711 1.19329 L F
.38355 1.06988 m .39587 1.08354 L .38535 1.07313 L .996 .928 0 0 k
F
.38355 1.06988 m .39587 1.08354 L .38535 1.07313 L F
.38355 1.06988 m .39587 1.08354 L .38535 1.07313 L F
.38355 1.06988 m .39587 1.08354 L .38535 1.07313 L F
0 0 0 1 k
.38373 1.07882 m
.38535 1.07313 L
s
.38324 1.0624 m .37199 1.04885 L .37327 1.04986 L .996 .996 0 0 k
F
.37199 1.04885 m .37206 1.04575 L .37327 1.04986 L F
.37199 1.04885 m .37032 1.04314 L .37206 1.04575 L F
.37199 1.04885 m .38165 1.06146 L .37355 1.0517 L .996 .952 0 0 k
F
0 0 0 1 k
.3732 1.05612 m
.37754 1.06148 L
s
.37199 1.04885 m .38324 1.0624 L .38165 1.06146 L .996 .952 0 0 k
F
.38324 1.0624 m .37199 1.04885 L .37327 1.04986 L .996 .996 0 0 k
F
.37199 1.04885 m .37206 1.04575 L .37327 1.04986 L F
.37199 1.04885 m .37032 1.04314 L .37206 1.04575 L F
.37199 1.04885 m .38165 1.06146 L .37355 1.0517 L .996 .952 0 0 k
F
.37199 1.04885 m .38324 1.0624 L .38165 1.06146 L F
.38324 1.0624 m .37199 1.04885 L .37327 1.04986 L .996 .996 0 0 k
F
.37199 1.04885 m .37206 1.04575 L .37327 1.04986 L F
.37199 1.04885 m .37032 1.04314 L .37206 1.04575 L F
.37199 1.04885 m .38165 1.06146 L .37355 1.0517 L .996 .952 0 0 k
F
.37199 1.04885 m .38324 1.0624 L .38165 1.06146 L F
.38324 1.0624 m .37199 1.04885 L .37327 1.04986 L .996 .996 0 0 k
F
.37199 1.04885 m .37206 1.04575 L .37327 1.04986 L F
.37199 1.04885 m .37032 1.04314 L .37206 1.04575 L F
0 0 0 1 k
.36935 1.04207 m
.37055 1.04618 L
s
.37199 1.04885 m .38165 1.06146 L .37355 1.0517 L .996 .952 0 0 k
F
.37199 1.04885 m .38324 1.0624 L .38165 1.06146 L F
0 0 0 1 k
.3732 1.05612 m
.37355 1.0517 L
s
.33111 1.01666 m .32953 1.00927 L .3297 1.01546 L 0 .996 .08 .297 k
F
.33111 1.01666 m .32953 1.00927 L .3297 1.01546 L F
.33111 1.01666 m .32953 1.00927 L .3297 1.01546 L F
.33111 1.01666 m .32953 1.00927 L .3297 1.01546 L F
0 0 0 1 k
.32305 1.00953 m
.32953 1.00927 L
s
.19581 1.07473 m .18785 1.09426 L .18928 1.07922 L .205 .996 0 0 k
F
.19581 1.07473 m .18785 1.09426 L .18928 1.07922 L F
.19581 1.07473 m .18785 1.09426 L .18928 1.07922 L F
.19581 1.07473 m .18785 1.09426 L .18928 1.07922 L F
.08558 1.12949 m .08692 1.12987 L .08718 1.13085 L .228 .996 0 0 k
F
.08558 1.12949 m .08692 1.12987 L .08718 1.13085 L F
.08558 1.12949 m .08692 1.12987 L .08718 1.13085 L F
.08558 1.12949 m .08692 1.12987 L .08718 1.13085 L F
.39818 1.08434 m .38355 1.06988 L .38548 1.07076 L .996 .924 0 0 k
F
.38355 1.06988 m .38526 1.06537 L .38548 1.07076 L .996 .925 0 0 k
F
.38355 1.06988 m .38324 1.0624 L .38526 1.06537 L F
.38355 1.06988 m .39818 1.08434 L .39587 1.08354 L .996 .928 0 0 k
F
.38324 1.0624 m .38355 1.06988 L .38188 1.06684 L .996 .952 0 0 k
F
.39818 1.08434 m .38355 1.06988 L .38548 1.07076 L .996 .924 0 0 k
F
.38355 1.06988 m .38526 1.06537 L .38548 1.07076 L .996 .925 0 0 k
F
.38355 1.06988 m .38324 1.0624 L .38526 1.06537 L F
.38355 1.06988 m .39818 1.08434 L .39587 1.08354 L .996 .928 0 0 k
F
.38324 1.0624 m .38355 1.06988 L .38188 1.06684 L .996 .952 0 0 k
F
.39818 1.08434 m .38355 1.06988 L .38548 1.07076 L .996 .924 0 0 k
F
.38355 1.06988 m .38526 1.06537 L .38548 1.07076 L .996 .925 0 0 k
F
.38355 1.06988 m .38324 1.0624 L .38526 1.06537 L F
.38355 1.06988 m .39818 1.08434 L .39587 1.08354 L .996 .928 0 0 k
F
.38324 1.0624 m .38355 1.06988 L .38188 1.06684 L .996 .952 0 0 k
F
.39818 1.08434 m .38355 1.06988 L .38548 1.07076 L .996 .924 0 0 k
F
.38355 1.06988 m .38526 1.06537 L .38548 1.07076 L .996 .925 0 0 k
F
.38355 1.06988 m .38324 1.0624 L .38526 1.06537 L F
.38355 1.06988 m .39818 1.08434 L .39587 1.08354 L .996 .928 0 0 k
F
.38324 1.0624 m .38355 1.06988 L .38188 1.06684 L .996 .952 0 0 k
F
.38324 1.0624 m .38188 1.06684 L .38165 1.06146 L F
.38324 1.0624 m .38188 1.06684 L .38165 1.06146 L F
.38324 1.0624 m .38188 1.06684 L .38165 1.06146 L F
.38324 1.0624 m .38188 1.06684 L .38165 1.06146 L F
0 0 0 1 k
.37754 1.06148 m
.38188 1.06684 L
s
.35482 1.0228 m .35807 1.02416 L .35478 1.02165 L 0 .996 .651 .101 k
F
.35482 1.0228 m .35938 1.02629 L .35807 1.02416 L F
.35482 1.0228 m .35807 1.02416 L .35478 1.02165 L F
.35482 1.0228 m .35938 1.02629 L .35807 1.02416 L F
.35482 1.0228 m .35807 1.02416 L .35478 1.02165 L F
.35482 1.0228 m .35938 1.02629 L .35807 1.02416 L F
.35482 1.0228 m .35807 1.02416 L .35478 1.02165 L F
0 0 0 1 k
.35323 1.01762 m
.35478 1.02165 L
s
.35482 1.0228 m .35938 1.02629 L .35807 1.02416 L 0 .996 .651 .101 k
F
0 0 0 1 k
.35614 1.01976 m
.35807 1.02416 L
s
.46461 1.15307 m .49205 1.16661 L .46926 1.15753 L .996 .938 0 0 k
F
.46461 1.15307 m .49205 1.16661 L .46926 1.15753 L F
.46461 1.15307 m .49205 1.16661 L .46926 1.15753 L F
.46461 1.15307 m .49205 1.16661 L .46926 1.15753 L F
0 0 0 1 k
.46824 1.17068 m
.46926 1.15753 L
s
.14687 1.11165 m .08553 1.11863 L .13842 1.10826 L .316 .996 0 0 k
F
.07793 1.12331 m .14687 1.11165 L .08004 1.12476 L F
.07793 1.12331 m .08553 1.11863 L .14687 1.11165 L F
.15338 1.08088 m .14687 1.11165 L .13842 1.10826 L .289 .996 0 0 k
F
.14687 1.11165 m .15874 1.08365 L .15403 1.10581 L .228 .996 0 0 k
F
.14687 1.11165 m .15338 1.08088 L .15874 1.08365 L F
.14687 1.11165 m .08553 1.11863 L .13842 1.10826 L .316 .996 0 0 k
F
.07793 1.12331 m .14687 1.11165 L .08004 1.12476 L F
.07793 1.12331 m .08553 1.11863 L .14687 1.11165 L F
.15338 1.08088 m .14687 1.11165 L .13842 1.10826 L .289 .996 0 0 k
F
.14687 1.11165 m .15874 1.08365 L .15403 1.10581 L .228 .996 0 0 k
F
.14687 1.11165 m .15338 1.08088 L .15874 1.08365 L F
.14687 1.11165 m .08553 1.11863 L .13842 1.10826 L .316 .996 0 0 k
F
.07793 1.12331 m .14687 1.11165 L .08004 1.12476 L F
.07793 1.12331 m .08553 1.11863 L .14687 1.11165 L F
.15338 1.08088 m .14687 1.11165 L .13842 1.10826 L .289 .996 0 0 k
F
.14687 1.11165 m .15874 1.08365 L .15403 1.10581 L .228 .996 0 0 k
F
.14687 1.11165 m .15338 1.08088 L .15874 1.08365 L F
.14687 1.11165 m .08553 1.11863 L .13842 1.10826 L .316 .996 0 0 k
F
.07793 1.12331 m .14687 1.11165 L .08004 1.12476 L F
.07793 1.12331 m .08553 1.11863 L .14687 1.11165 L F
.15338 1.08088 m .14687 1.11165 L .13842 1.10826 L .289 .996 0 0 k
F
.14687 1.11165 m .15874 1.08365 L .15403 1.10581 L .228 .996 0 0 k
F
.14687 1.11165 m .15338 1.08088 L .15874 1.08365 L F
0 0 0 1 k
.15403 1.10581 m
.18785 1.09426 L
s
.69416 .52951 m .69153 .54047 L .68951 .53204 L .866 .996 0 0 k
F
.69416 .52951 m .69153 .54047 L .68951 .53204 L F
.69416 .52951 m .69153 .54047 L .68951 .53204 L F
.69416 .52951 m .69153 .54047 L .68951 .53204 L F
0 0 0 1 k
.66934 .54332 m
.69153 .54047 L
s
.08071 1.12534 m .08692 1.12987 L .08558 1.12949 L .223 .996 0 0 k
F
.08071 1.12534 m .08692 1.12987 L .08558 1.12949 L F
.08071 1.12534 m .08692 1.12987 L .08558 1.12949 L F
.08071 1.12534 m .08692 1.12987 L .08558 1.12949 L F
0 0 0 1 k
.08692 1.12987 m
.08759 1.1312 L
s
.08692 1.12987 m
.13967 1.11952 L
s
.37741 .68495 m .37496 .68923 L .37504 .6867 L .119 .996 0 0 k
F
.37741 .68495 m .37496 .68923 L .37504 .6867 L F
.37741 .68495 m .37496 .68923 L .37504 .6867 L F
.37741 .68495 m .37496 .68923 L .37504 .6867 L F
0 0 0 1 k
.37496 .68923 m
.39301 .70263 L
s
.35473 .71232 m
.37496 .68923 L
s
.35938 1.02629 m .36603 1.03697 L .36084 1.02857 L 0 .996 .996 .352 k
F
.35938 1.02629 m .36659 1.03796 L .36603 1.03697 L F
.35938 1.02629 m .36603 1.03697 L .36084 1.02857 L F
.35938 1.02629 m .36659 1.03796 L .36603 1.03697 L F
.35938 1.02629 m .36603 1.03697 L .36084 1.02857 L F
.35938 1.02629 m .36659 1.03796 L .36603 1.03697 L F
.35938 1.02629 m .36603 1.03697 L .36084 1.02857 L F
.35938 1.02629 m .36659 1.03796 L .36603 1.03697 L F
.36659 1.03796 m .35938 1.02629 L .35967 1.02736 L 0 .996 .996 .221 k
F
.35938 1.02629 m .35639 1.02485 L .35967 1.02736 L 0 .996 .996 .219 k
F
.35938 1.02629 m .35482 1.0228 L .35639 1.02485 L F
.36659 1.03796 m .35938 1.02629 L .35967 1.02736 L 0 .996 .996 .221 k
F
.35938 1.02629 m .35639 1.02485 L .35967 1.02736 L 0 .996 .996 .219 k
F
.35938 1.02629 m .35482 1.0228 L .35639 1.02485 L F
.36659 1.03796 m .35938 1.02629 L .35967 1.02736 L 0 .996 .996 .221 k
F
.35938 1.02629 m .35639 1.02485 L .35967 1.02736 L 0 .996 .996 .219 k
F
.35938 1.02629 m .35482 1.0228 L .35639 1.02485 L F
.36659 1.03796 m .35938 1.02629 L .35967 1.02736 L 0 .996 .996 .221 k
F
0 0 0 1 k
.36281 1.03149 m
.36576 1.03609 L
s
.36084 1.02857 m
.36281 1.03149 L
s
.35938 1.02629 m .35639 1.02485 L .35967 1.02736 L 0 .996 .996 .219 k
F
.35938 1.02629 m .35482 1.0228 L .35639 1.02485 L F
0 0 0 1 k
.35478 1.02165 m
.35807 1.02416 L
s
.49191 .61172 m .52446 .6036 L .49738 .61294 L .143 .996 0 0 k
F
.49191 .61172 m .52953 .59874 L .52446 .6036 L F
.49191 .61172 m .52446 .6036 L .49738 .61294 L F
.49191 .61172 m .52953 .59874 L .52446 .6036 L F
.49191 .61172 m .52446 .6036 L .49738 .61294 L F
.49191 .61172 m .52953 .59874 L .52446 .6036 L F
.49191 .61172 m .52446 .6036 L .49738 .61294 L F
0 0 0 1 k
.49738 .61294 m
.50055 .62928 L
s
.49191 .61172 m .52953 .59874 L .52446 .6036 L .143 .996 0 0 k
F
0 0 0 1 k
.52328 .61839 m
.52446 .6036 L
s
.38324 1.0624 m .37327 1.04986 L .38137 1.05962 L .996 .996 0 0 k
F
.38324 1.0624 m .37327 1.04986 L .38137 1.05962 L F
.38324 1.0624 m .37327 1.04986 L .38137 1.05962 L F
.38324 1.0624 m .37327 1.04986 L .38137 1.05962 L F
0 0 0 1 k
.37355 1.0517 m
.3776 1.05657 L
s
.3776 1.05657 m
.38165 1.06146 L
s
.38165 1.06146 m
.38188 1.06684 L
s
.49629 1.16568 m .46461 1.15307 L .46845 1.15253 L .996 .926 0 0 k
F
.46461 1.15307 m .46696 1.14107 L .46845 1.15253 L .996 .929 0 0 k
F
.46461 1.15307 m .46253 1.13716 L .46696 1.14107 L F
.46461 1.15307 m .49629 1.16568 L .49205 1.16661 L .996 .938 0 0 k
F
.46253 1.13716 m .46461 1.15307 L .46059 1.14887 L .996 .923 0 0 k
F
.49629 1.16568 m .46461 1.15307 L .46845 1.15253 L .996 .926 0 0 k
F
.46461 1.15307 m .46696 1.14107 L .46845 1.15253 L .996 .929 0 0 k
F
.46461 1.15307 m .46253 1.13716 L .46696 1.14107 L F
.46461 1.15307 m .49629 1.16568 L .49205 1.16661 L .996 .938 0 0 k
F
.46253 1.13716 m .46461 1.15307 L .46059 1.14887 L .996 .923 0 0 k
F
.49629 1.16568 m .46461 1.15307 L .46845 1.15253 L .996 .926 0 0 k
F
.46461 1.15307 m .46696 1.14107 L .46845 1.15253 L .996 .929 0 0 k
F
.46461 1.15307 m .46253 1.13716 L .46696 1.14107 L F
.46461 1.15307 m .49629 1.16568 L .49205 1.16661 L .996 .938 0 0 k
F
.46253 1.13716 m .46461 1.15307 L .46059 1.14887 L .996 .923 0 0 k
F
.49629 1.16568 m .46461 1.15307 L .46845 1.15253 L .996 .926 0 0 k
F
.46461 1.15307 m .46696 1.14107 L .46845 1.15253 L .996 .929 0 0 k
F
.46461 1.15307 m .46253 1.13716 L .46696 1.14107 L F
.46461 1.15307 m .49629 1.16568 L .49205 1.16661 L .996 .938 0 0 k
F
0 0 0 1 k
.49205 1.16661 m
.49523 1.18113 L
s
.46253 1.13716 m .46461 1.15307 L .46059 1.14887 L .996 .923 0 0 k
F
.28538 1.02309 m .27517 1.02838 L .28253 1.0248 L .5 .5 .5 1 k
F
.28538 1.02309 m .27517 1.02838 L .28253 1.0248 L F
.28538 1.02309 m .27517 1.02838 L .28253 1.0248 L F
.28538 1.02309 m .27517 1.02838 L .28253 1.0248 L F
.39818 1.08434 m .38548 1.07076 L .39601 1.08117 L .996 .924 0 0 k
F
.39818 1.08434 m .38548 1.07076 L .39601 1.08117 L F
.39818 1.08434 m .38548 1.07076 L .39601 1.08117 L F
.39818 1.08434 m .38548 1.07076 L .39601 1.08117 L F
0 0 0 1 k
.3949 1.09038 m
.39587 1.08354 L
s
.38535 1.07313 m
.39587 1.08354 L
s
.41551 1.10936 m .4341 1.12374 L .41828 1.11324 L .996 .934 0 0 k
F
.41551 1.10936 m .4341 1.12374 L .41828 1.11324 L F
.41551 1.10936 m .4341 1.12374 L .41828 1.11324 L F
.41551 1.10936 m .4341 1.12374 L .41828 1.11324 L F
0 0 0 1 k
.41591 1.12192 m
.41828 1.11324 L
s
.53711 1.19329 m .52987 1.17522 L .54009 1.19364 L .996 .923 0 0 k
F
.53711 1.19329 m .53457 1.1917 L .52987 1.17522 L F
.53711 1.19329 m .52987 1.17522 L .54009 1.19364 L F
.53711 1.19329 m .53457 1.1917 L .52987 1.17522 L F
.53711 1.19329 m .52987 1.17522 L .54009 1.19364 L F
.53711 1.19329 m .53457 1.1917 L .52987 1.17522 L F
.53711 1.19329 m .52987 1.17522 L .54009 1.19364 L F
.53711 1.19329 m .53457 1.1917 L .52987 1.17522 L F
.38719 .67805 m .38328 .68121 L .38242 .68134 L .127 .996 0 0 k
F
.38719 .67805 m .38328 .68121 L .38242 .68134 L F
.38719 .67805 m .38328 .68121 L .38242 .68134 L F
.38719 .67805 m .38328 .68121 L .38242 .68134 L F
0 0 0 1 k
.38328 .68121 m
.40132 .69463 L
s
.38328 .68121 m
.38719 .67805 L
s
.52987 1.17522 m .53457 1.1917 L .52627 1.17676 L .996 .923 0 0 k
F
.52987 1.17522 m .53457 1.1917 L .52627 1.17676 L F
.52987 1.17522 m .53457 1.1917 L .52627 1.17676 L F
.52987 1.17522 m .53457 1.1917 L .52627 1.17676 L F
0 0 0 1 k
.50526 1.18441 m
.53457 1.1917 L
s
.28538 1.02309 m .2962 1.01891 L .28789 1.02148 L .996 .996 .996 .507 k
F
.28538 1.02309 m .2962 1.01891 L .28789 1.02148 L F
.28538 1.02309 m .2962 1.01891 L .28789 1.02148 L F
.28538 1.02309 m .2962 1.01891 L .28789 1.02148 L F
0 0 0 1 k
.28789 1.02148 m
.29323 1.01566 L
s
.36659 1.03796 m .35967 1.02736 L .36486 1.03576 L 0 .996 .996 .221 k
F
.36659 1.03796 m .35967 1.02736 L .36486 1.03576 L F
.36659 1.03796 m .35967 1.02736 L .36486 1.03576 L F
.36659 1.03796 m .35967 1.02736 L .36486 1.03576 L F
0 0 0 1 k
.36639 1.03746 m
.36935 1.04207 L
s
.43749 1.12395 m .41551 1.10936 L .41845 1.10973 L .996 .917 0 0 k
F
.41551 1.10936 m .41846 1.10168 L .41845 1.10973 L .996 .921 0 0 k
F
.41551 1.10936 m .41552 1.09819 L .41846 1.10168 L F
.41551 1.10936 m .43749 1.12395 L .4341 1.12374 L .996 .934 0 0 k
F
.41552 1.09819 m .41551 1.10936 L .41299 1.10574 L .996 .918 0 0 k
F
.43749 1.12395 m .41551 1.10936 L .41845 1.10973 L .996 .917 0 0 k
F
.41551 1.10936 m .41846 1.10168 L .41845 1.10973 L .996 .921 0 0 k
F
.41551 1.10936 m .41552 1.09819 L .41846 1.10168 L F
.41551 1.10936 m .43749 1.12395 L .4341 1.12374 L .996 .934 0 0 k
F
.41552 1.09819 m .41551 1.10936 L .41299 1.10574 L .996 .918 0 0 k
F
.43749 1.12395 m .41551 1.10936 L .41845 1.10973 L .996 .917 0 0 k
F
.41551 1.10936 m .41846 1.10168 L .41845 1.10973 L .996 .921 0 0 k
F
.41551 1.10936 m .41552 1.09819 L .41846 1.10168 L F
.41551 1.10936 m .43749 1.12395 L .4341 1.12374 L .996 .934 0 0 k
F
.41552 1.09819 m .41551 1.10936 L .41299 1.10574 L .996 .918 0 0 k
F
.43749 1.12395 m .41551 1.10936 L .41845 1.10973 L .996 .917 0 0 k
F
.41551 1.10936 m .41846 1.10168 L .41845 1.10973 L .996 .921 0 0 k
F
.41551 1.10936 m .41552 1.09819 L .41846 1.10168 L F
.41551 1.10936 m .43749 1.12395 L .4341 1.12374 L .996 .934 0 0 k
F
.41552 1.09819 m .41551 1.10936 L .41299 1.10574 L .996 .918 0 0 k
F
.52953 .59874 m .4976 .60625 L .52471 .5969 L .154 .996 0 0 k
F
.52953 .59874 m .49191 .61172 L .4976 .60625 L F
.53597 .57707 m .52953 .59874 L .52471 .5969 L .202 .996 0 0 k
F
.52953 .59874 m .54061 .57684 L .53538 .59436 L .184 .996 0 0 k
F
.5384 .57544 m .52953 .59874 L .53597 .57707 L F
.5384 .57544 m .54061 .57684 L .52953 .59874 L F
.52953 .59874 m .4976 .60625 L .52471 .5969 L .154 .996 0 0 k
F
.52953 .59874 m .49191 .61172 L .4976 .60625 L F
.53597 .57707 m .52953 .59874 L .52471 .5969 L .202 .996 0 0 k
F
.52953 .59874 m .54061 .57684 L .53538 .59436 L .184 .996 0 0 k
F
.5384 .57544 m .52953 .59874 L .53597 .57707 L F
.5384 .57544 m .54061 .57684 L .52953 .59874 L F
.52953 .59874 m .4976 .60625 L .52471 .5969 L .154 .996 0 0 k
F
.52953 .59874 m .49191 .61172 L .4976 .60625 L F
.53597 .57707 m .52953 .59874 L .52471 .5969 L .202 .996 0 0 k
F
.52953 .59874 m .54061 .57684 L .53538 .59436 L .184 .996 0 0 k
F
.5384 .57544 m .52953 .59874 L .53597 .57707 L F
.5384 .57544 m .54061 .57684 L .52953 .59874 L F
.52953 .59874 m .4976 .60625 L .52471 .5969 L .154 .996 0 0 k
F
.52953 .59874 m .49191 .61172 L .4976 .60625 L F
0 0 0 1 k
.49738 .61294 m
.52446 .6036 L
s
.53597 .57707 m .52953 .59874 L .52471 .5969 L .202 .996 0 0 k
F
.52953 .59874 m .54061 .57684 L .53538 .59436 L .184 .996 0 0 k
F
.5384 .57544 m .52953 .59874 L .53597 .57707 L F
.5384 .57544 m .54061 .57684 L .52953 .59874 L F
0 0 0 1 k
.53538 .59436 m
.5586 .58763 L
s
.46253 1.13716 m .46059 1.14887 L .45908 1.13741 L .996 .923 0 0 k
F
.46253 1.13716 m .46059 1.14887 L .45908 1.13741 L F
.46253 1.13716 m .46059 1.14887 L .45908 1.13741 L F
.46253 1.13716 m .46059 1.14887 L .45908 1.13741 L F
0 0 0 1 k
.44023 1.13806 m
.46059 1.14887 L
s
.34851 1.01997 m .35342 1.0209 L .34888 1.01887 L 0 .996 .374 .03 k
F
.34851 1.01997 m .35482 1.0228 L .35342 1.0209 L F
.34851 1.01997 m .35342 1.0209 L .34888 1.01887 L F
.34851 1.01997 m .35482 1.0228 L .35342 1.0209 L F
.34851 1.01997 m .35342 1.0209 L .34888 1.01887 L F
.34851 1.01997 m .35482 1.0228 L .35342 1.0209 L F
.34851 1.01997 m .35342 1.0209 L .34888 1.01887 L F
0 0 0 1 k
.34664 1.01149 m
.34888 1.01887 L
s
.34851 1.01997 m .35482 1.0228 L .35342 1.0209 L 0 .996 .374 .03 k
F
0 0 0 1 k
.35033 1.01284 m
.35342 1.0209 L
s
.41552 1.09819 m .41299 1.10574 L .41299 1.0977 L .996 .918 0 0 k
F
.41552 1.09819 m .41299 1.10574 L .41299 1.0977 L F
.41552 1.09819 m .41299 1.10574 L .41299 1.0977 L F
.41552 1.09819 m .41299 1.10574 L .41299 1.0977 L F
0 0 0 1 k
.39953 1.09457 m
.41299 1.10574 L
s
.54009 1.19364 m .53665 1.17892 L .54076 1.19371 L .996 .927 0 0 k
F
.54009 1.19364 m .52987 1.17522 L .53665 1.17892 L F
.54009 1.19364 m .53665 1.17892 L .54076 1.19371 L F
.54009 1.19364 m .52987 1.17522 L .53665 1.17892 L F
.54009 1.19364 m .53665 1.17892 L .54076 1.19371 L F
.54009 1.19364 m .52987 1.17522 L .53665 1.17892 L F
.54009 1.19364 m .53665 1.17892 L .54076 1.19371 L F
.54009 1.19364 m .52987 1.17522 L .53665 1.17892 L F
.19581 1.07473 m .22144 1.06883 L .19985 1.07585 L .143 .996 0 0 k
F
.19581 1.07473 m .22581 1.06498 L .22144 1.06883 L F
.19581 1.07473 m .22144 1.06883 L .19985 1.07585 L F
.19581 1.07473 m .22581 1.06498 L .22144 1.06883 L F
.19581 1.07473 m .22144 1.06883 L .19985 1.07585 L F
.19581 1.07473 m .22581 1.06498 L .22144 1.06883 L F
.19581 1.07473 m .22144 1.06883 L .19985 1.07585 L F
0 0 0 1 k
.19839 1.0909 m
.19985 1.07585 L
s
.19581 1.07473 m .22581 1.06498 L .22144 1.06883 L .143 .996 0 0 k
F
0 0 0 1 k
.22111 1.07933 m
.22144 1.06883 L
s
.25317 1.04392 m .26385 1.03575 L .25642 1.04157 L .97 .97 0 0 k
F
.25317 1.04392 m .26385 1.03575 L .25642 1.04157 L F
.25317 1.04392 m .26385 1.03575 L .25642 1.04157 L F
.25317 1.04392 m .26385 1.03575 L .25642 1.04157 L F
0 0 0 1 k
.25642 1.04157 m
.26152 1.03811 L
s
.27665 1.02978 m .28538 1.02309 L .28253 1.0248 L .5 .5 .5 1 k
F
.28538 1.02309 m .2797 1.02831 L .28598 1.02349 L F
.28538 1.02309 m .27665 1.02978 L .2797 1.02831 L F
.29692 1.01951 m .28538 1.02309 L .28598 1.02349 L F
.28538 1.02309 m .29692 1.01951 L .2962 1.01891 L .996 .996 .996 .507 k
F
.27665 1.02978 m .28538 1.02309 L .28253 1.0248 L .5 .5 .5 1 k
F
.28538 1.02309 m .2797 1.02831 L .28598 1.02349 L F
.28538 1.02309 m .27665 1.02978 L .2797 1.02831 L F
.29692 1.01951 m .28538 1.02309 L .28598 1.02349 L F
.28538 1.02309 m .29692 1.01951 L .2962 1.01891 L .996 .996 .996 .507 k
F
.27665 1.02978 m .28538 1.02309 L .28253 1.0248 L .5 .5 .5 1 k
F
.28538 1.02309 m .2797 1.02831 L .28598 1.02349 L F
.28538 1.02309 m .27665 1.02978 L .2797 1.02831 L F
.29692 1.01951 m .28538 1.02309 L .28598 1.02349 L F
.28538 1.02309 m .29692 1.01951 L .2962 1.01891 L .996 .996 .996 .507 k
F
.27665 1.02978 m .28538 1.02309 L .28253 1.0248 L .5 .5 .5 1 k
F
.28538 1.02309 m .2797 1.02831 L .28598 1.02349 L F
.28538 1.02309 m .27665 1.02978 L .2797 1.02831 L F
.29692 1.01951 m .28538 1.02309 L .28598 1.02349 L F
.28538 1.02309 m .29692 1.01951 L .2962 1.01891 L .996 .996 .996 .507 k
F
0 0 0 1 k
.28789 1.02148 m
.2962 1.01891 L
s
.2962 1.01891 m
.30007 1.01339 L
s
.54076 1.19371 m .54492 1.19387 L .54455 1.19409 L .996 .927 0 0 k
F
.54076 1.19371 m .53665 1.17892 L .54492 1.19387 L F
.54076 1.19371 m .54492 1.19387 L .54455 1.19409 L F
.54076 1.19371 m .53665 1.17892 L .54492 1.19387 L F
.54076 1.19371 m .54492 1.19387 L .54455 1.19409 L F
.54076 1.19371 m .53665 1.17892 L .54492 1.19387 L F
.54076 1.19371 m .54492 1.19387 L .54455 1.19409 L F
.54076 1.19371 m .53665 1.17892 L .54492 1.19387 L F
.36089 1.03339 m .35482 1.0228 L .3547 1.02381 L 0 .996 .694 .132 k
F
.35482 1.0228 m .35015 1.02178 L .3547 1.02381 L 0 .996 .688 .139 k
F
.35482 1.0228 m .34851 1.01997 L .35015 1.02178 L F
.35482 1.0228 m .36076 1.03247 L .35639 1.02485 L 0 .996 .996 .231 k
F
.35482 1.0228 m .36089 1.03339 L .36076 1.03247 L F
.36089 1.03339 m .35482 1.0228 L .3547 1.02381 L 0 .996 .694 .132 k
F
.35482 1.0228 m .35015 1.02178 L .3547 1.02381 L 0 .996 .688 .139 k
F
.35482 1.0228 m .34851 1.01997 L .35015 1.02178 L F
.35482 1.0228 m .36076 1.03247 L .35639 1.02485 L 0 .996 .996 .231 k
F
.35482 1.0228 m .36089 1.03339 L .36076 1.03247 L F
.36089 1.03339 m .35482 1.0228 L .3547 1.02381 L 0 .996 .694 .132 k
F
.35482 1.0228 m .35015 1.02178 L .3547 1.02381 L 0 .996 .688 .139 k
F
.35482 1.0228 m .34851 1.01997 L .35015 1.02178 L F
.35482 1.0228 m .36076 1.03247 L .35639 1.02485 L 0 .996 .996 .231 k
F
.35482 1.0228 m .36089 1.03339 L .36076 1.03247 L F
.36089 1.03339 m .35482 1.0228 L .3547 1.02381 L 0 .996 .694 .132 k
F
.35482 1.0228 m .35015 1.02178 L .3547 1.02381 L 0 .996 .688 .139 k
F
.35482 1.0228 m .34851 1.01997 L .35015 1.02178 L F
0 0 0 1 k
.34888 1.01887 m
.35342 1.0209 L
s
.35482 1.0228 m .36076 1.03247 L .35639 1.02485 L 0 .996 .996 .231 k
F
.35482 1.0228 m .36089 1.03339 L .36076 1.03247 L F
0 0 0 1 k
.35967 1.02736 m
.36227 1.03156 L
s
.35639 1.02485 m
.35967 1.02736 L
s
.36084 1.02857 m
.36344 1.03277 L
s
.23445 1.0519 m .25317 1.04392 L .24954 1.04663 L .417 .996 0 0 k
F
.25317 1.04392 m .23881 1.04949 L .25229 1.04375 L .789 .996 0 0 k
F
.25317 1.04392 m .23445 1.0519 L .23881 1.04949 L F
.26348 1.03584 m .25317 1.04392 L .25229 1.04375 L .768 .996 0 0 k
F
.25317 1.04392 m .26348 1.03584 L .26385 1.03575 L .97 .97 0 0 k
F
.23445 1.0519 m .25317 1.04392 L .24954 1.04663 L .417 .996 0 0 k
F
.25317 1.04392 m .23881 1.04949 L .25229 1.04375 L .789 .996 0 0 k
F
.25317 1.04392 m .23445 1.0519 L .23881 1.04949 L F
.26348 1.03584 m .25317 1.04392 L .25229 1.04375 L .768 .996 0 0 k
F
.25317 1.04392 m .26348 1.03584 L .26385 1.03575 L .97 .97 0 0 k
F
.23445 1.0519 m .25317 1.04392 L .24954 1.04663 L .417 .996 0 0 k
F
.25317 1.04392 m .23881 1.04949 L .25229 1.04375 L .789 .996 0 0 k
F
.25317 1.04392 m .23445 1.0519 L .23881 1.04949 L F
.26348 1.03584 m .25317 1.04392 L .25229 1.04375 L .768 .996 0 0 k
F
.25317 1.04392 m .26348 1.03584 L .26385 1.03575 L .97 .97 0 0 k
F
.23445 1.0519 m .25317 1.04392 L .24954 1.04663 L .417 .996 0 0 k
F
.25317 1.04392 m .23881 1.04949 L .25229 1.04375 L .789 .996 0 0 k
F
.25317 1.04392 m .23445 1.0519 L .23881 1.04949 L F
.26348 1.03584 m .25317 1.04392 L .25229 1.04375 L .768 .996 0 0 k
F
.25317 1.04392 m .26348 1.03584 L .26385 1.03575 L .97 .97 0 0 k
F
0 0 0 1 k
.26385 1.03575 m
.26511 1.03492 L
s
.22581 1.06498 m .2016 1.07121 L .2232 1.06419 L .386 .996 0 0 k
F
.22581 1.06498 m .19581 1.07473 L .2016 1.07121 L F
.23445 1.0519 m .22581 1.06498 L .2232 1.06419 L .35 .996 0 0 k
F
.22581 1.06498 m .23606 1.05237 L .22984 1.06179 L .432 .996 0 0 k
F
.22581 1.06498 m .23445 1.0519 L .23606 1.05237 L F
.22581 1.06498 m .2016 1.07121 L .2232 1.06419 L .386 .996 0 0 k
F
.22581 1.06498 m .19581 1.07473 L .2016 1.07121 L F
.23445 1.0519 m .22581 1.06498 L .2232 1.06419 L .35 .996 0 0 k
F
.22581 1.06498 m .23606 1.05237 L .22984 1.06179 L .432 .996 0 0 k
F
.22581 1.06498 m .23445 1.0519 L .23606 1.05237 L F
.22581 1.06498 m .2016 1.07121 L .2232 1.06419 L .386 .996 0 0 k
F
.22581 1.06498 m .19581 1.07473 L .2016 1.07121 L F
.23445 1.0519 m .22581 1.06498 L .2232 1.06419 L .35 .996 0 0 k
F
.22581 1.06498 m .23606 1.05237 L .22984 1.06179 L .432 .996 0 0 k
F
.22581 1.06498 m .23445 1.0519 L .23606 1.05237 L F
.22581 1.06498 m .2016 1.07121 L .2232 1.06419 L .386 .996 0 0 k
F
.22581 1.06498 m .19581 1.07473 L .2016 1.07121 L F
0 0 0 1 k
.19985 1.07585 m
.22144 1.06883 L
s
.23445 1.0519 m .22581 1.06498 L .2232 1.06419 L .35 .996 0 0 k
F
.22581 1.06498 m .23606 1.05237 L .22984 1.06179 L .432 .996 0 0 k
F
.22581 1.06498 m .23445 1.0519 L .23606 1.05237 L F
0 0 0 1 k
.22984 1.06179 m
.24533 1.05357 L
s
.36659 1.03796 m .36872 1.0407 L .36603 1.03697 L 0 .996 .996 .348 k
F
.36659 1.03796 m .37032 1.04314 L .36872 1.0407 L F
.36659 1.03796 m .36872 1.0407 L .36603 1.03697 L F
.36659 1.03796 m .37032 1.04314 L .36872 1.0407 L F
.36659 1.03796 m .36872 1.0407 L .36603 1.03697 L F
.36659 1.03796 m .37032 1.04314 L .36872 1.0407 L F
.36659 1.03796 m .36872 1.0407 L .36603 1.03697 L F
0 0 0 1 k
.36344 1.03277 m
.36603 1.03697 L
s
.36659 1.03796 m .37032 1.04314 L .36872 1.0407 L 0 .996 .996 .348 k
F
0 0 0 1 k
.36576 1.03609 m
.36872 1.0407 L
s
.23445 1.0519 m .24954 1.04663 L .23606 1.05237 L .417 .996 0 0 k
F
.23445 1.0519 m .24954 1.04663 L .23606 1.05237 L F
.23445 1.0519 m .24954 1.04663 L .23606 1.05237 L F
.23445 1.0519 m .24954 1.04663 L .23606 1.05237 L F
0 0 0 1 k
.24533 1.05357 m
.24954 1.04663 L
s
.23606 1.05237 m
.24954 1.04663 L
s
.38061 1.05544 m .37032 1.04314 L .37116 1.04405 L .996 .996 0 .039 k
F
.37032 1.04314 m .36848 1.04032 L .37116 1.04405 L .996 .996 0 .036 k
F
.37032 1.04314 m .36659 1.03796 L .36848 1.04032 L F
.37032 1.04314 m .37947 1.0546 L .37206 1.04575 L .996 .996 0 0 k
F
0 0 0 1 k
.37327 1.04986 m
.37731 1.05473 L
s
.37032 1.04314 m .38061 1.05544 L .37947 1.0546 L .996 .996 0 0 k
F
.38061 1.05544 m .37032 1.04314 L .37116 1.04405 L .996 .996 0 .039 k
F
.37032 1.04314 m .36848 1.04032 L .37116 1.04405 L .996 .996 0 .036 k
F
.37032 1.04314 m .36659 1.03796 L .36848 1.04032 L F
.37032 1.04314 m .37947 1.0546 L .37206 1.04575 L .996 .996 0 0 k
F
.37032 1.04314 m .38061 1.05544 L .37947 1.0546 L F
.38061 1.05544 m .37032 1.04314 L .37116 1.04405 L .996 .996 0 .039 k
F
.37032 1.04314 m .36848 1.04032 L .37116 1.04405 L .996 .996 0 .036 k
F
.37032 1.04314 m .36659 1.03796 L .36848 1.04032 L F
.37032 1.04314 m .37947 1.0546 L .37206 1.04575 L .996 .996 0 0 k
F
.37032 1.04314 m .38061 1.05544 L .37947 1.0546 L F
.38061 1.05544 m .37032 1.04314 L .37116 1.04405 L .996 .996 0 .039 k
F
.37032 1.04314 m .36848 1.04032 L .37116 1.04405 L .996 .996 0 .036 k
F
.37032 1.04314 m .36659 1.03796 L .36848 1.04032 L F
0 0 0 1 k
.36603 1.03697 m
.36816 1.03992 L
s
.37032 1.04314 m .37947 1.0546 L .37206 1.04575 L .996 .996 0 0 k
F
.37032 1.04314 m .38061 1.05544 L .37947 1.0546 L F
0 0 0 1 k
.37206 1.04575 m
.37327 1.04986 L
s
.49629 1.16568 m .46845 1.15253 L .49127 1.1616 L .996 .926 0 0 k
F
.49629 1.16568 m .46845 1.15253 L .49127 1.1616 L F
.49629 1.16568 m .46845 1.15253 L .49127 1.1616 L F
.49629 1.16568 m .46845 1.15253 L .49127 1.1616 L F
0 0 0 1 k
.46926 1.15753 m
.49205 1.16661 L
s
.27665 1.02978 m .28253 1.0248 L .27624 1.02961 L .5 .5 .5 1 k
F
.27665 1.02978 m .28253 1.0248 L .27624 1.02961 L F
.27665 1.02978 m .28253 1.0248 L .27624 1.02961 L F
.27665 1.02978 m .28253 1.0248 L .27624 1.02961 L F
0 0 0 1 k
.27517 1.02838 m
.28253 1.0248 L
s
.62265 .55167 m .6511 .54069 L .62912 .5504 L .768 .996 0 0 k
F
.62265 .55167 m .6511 .54069 L .62912 .5504 L F
.62265 .55167 m .6511 .54069 L .62912 .5504 L F
.62265 .55167 m .6511 .54069 L .62912 .5504 L F
0 0 0 1 k
.62912 .5504 m
.64228 .55172 L
s
.43749 1.12395 m .41845 1.10973 L .43428 1.12023 L .996 .917 0 0 k
F
.43749 1.12395 m .41845 1.10973 L .43428 1.12023 L F
.43749 1.12395 m .41845 1.10973 L .43428 1.12023 L F
.43749 1.12395 m .41845 1.10973 L .43428 1.12023 L F
0 0 0 1 k
.43328 1.1339 m
.4341 1.12374 L
s
.41828 1.11324 m
.4341 1.12374 L
s
.34055 1.01789 m .34705 1.01831 L .34133 1.01681 L 0 .996 .257 .092 k
F
.34055 1.01789 m .34851 1.01997 L .34705 1.01831 L F
.34055 1.01789 m .34705 1.01831 L .34133 1.01681 L F
.34055 1.01789 m .34851 1.01997 L .34705 1.01831 L F
.34055 1.01789 m .34705 1.01831 L .34133 1.01681 L F
.34055 1.01789 m .34851 1.01997 L .34705 1.01831 L F
.34055 1.01789 m .34705 1.01831 L .34133 1.01681 L F
0 0 0 1 k
.34006 1.01006 m
.34133 1.01681 L
s
.34055 1.01789 m .34851 1.01997 L .34705 1.01831 L 0 .996 .257 .092 k
F
0 0 0 1 k
.34483 1.01093 m
.34705 1.01831 L
s
.29692 1.01951 m .30778 1.01656 L .2992 1.01813 L 0 .996 .651 .616 k
F
.29692 1.01951 m .30778 1.01656 L .2992 1.01813 L F
.29692 1.01951 m .30778 1.01656 L .2992 1.01813 L F
.29692 1.01951 m .30778 1.01656 L .2992 1.01813 L F
0 0 0 1 k
.2992 1.01813 m
.30306 1.01261 L
s
.54455 1.19409 m .54492 1.19387 L .54692 1.19426 L .996 .93 0 0 k
F
.54455 1.19409 m .54492 1.19387 L .54692 1.19426 L F
.54455 1.19409 m .54492 1.19387 L .54692 1.19426 L F
.54455 1.19409 m .54492 1.19387 L .54692 1.19426 L F
.39818 1.08434 m .41299 1.0977 L .40051 1.08773 L .996 .921 0 0 k
F
.39818 1.08434 m .41299 1.0977 L .40051 1.08773 L F
.39818 1.08434 m .41299 1.0977 L .40051 1.08773 L F
.39818 1.08434 m .41299 1.0977 L .40051 1.08773 L F
0 0 0 1 k
.39953 1.09457 m
.40051 1.08773 L
s
.36089 1.03339 m .3547 1.02381 L .35906 1.03144 L 0 .996 .694 .132 k
F
.36089 1.03339 m .3547 1.02381 L .35906 1.03144 L F
.36089 1.03339 m .3547 1.02381 L .35906 1.03144 L F
.36089 1.03339 m .3547 1.02381 L .35906 1.03144 L F
0 0 0 1 k
.35639 1.02485 m
.35857 1.02866 L
s
.54692 1.19426 m .54492 1.19387 L .54936 1.19443 L .996 .93 0 0 k
F
.54692 1.19426 m .54492 1.19387 L .54936 1.19443 L F
.54692 1.19426 m .54492 1.19387 L .54936 1.19443 L F
.54692 1.19426 m .54492 1.19387 L .54936 1.19443 L F
0 0 0 1 k
.54492 1.19387 m
.54936 1.19443 L
s
.29692 1.01951 m .28598 1.02349 L .29429 1.02092 L .5 .5 .5 1 k
F
.29692 1.01951 m .28598 1.02349 L .29429 1.02092 L F
.29692 1.01951 m .28598 1.02349 L .29429 1.02092 L F
.29692 1.01951 m .28598 1.02349 L .29429 1.02092 L F
.41552 1.09819 m .39818 1.08434 L .40032 1.08493 L .996 .912 0 0 k
F
.39818 1.08434 m .39936 1.07853 L .40032 1.08493 L .996 .914 0 0 k
F
.39818 1.08434 m .39684 1.07544 L .39936 1.07853 L F
.39818 1.08434 m .41552 1.09819 L .41299 1.0977 L .996 .921 0 0 k
F
.39684 1.07544 m .39818 1.08434 L .39601 1.08117 L .996 .929 0 0 k
F
.41552 1.09819 m .39818 1.08434 L .40032 1.08493 L .996 .912 0 0 k
F
.39818 1.08434 m .39936 1.07853 L .40032 1.08493 L .996 .914 0 0 k
F
.39818 1.08434 m .39684 1.07544 L .39936 1.07853 L F
.39818 1.08434 m .41552 1.09819 L .41299 1.0977 L .996 .921 0 0 k
F
.39684 1.07544 m .39818 1.08434 L .39601 1.08117 L .996 .929 0 0 k
F
.41552 1.09819 m .39818 1.08434 L .40032 1.08493 L .996 .912 0 0 k
F
.39818 1.08434 m .39936 1.07853 L .40032 1.08493 L .996 .914 0 0 k
F
.39818 1.08434 m .39684 1.07544 L .39936 1.07853 L F
.39818 1.08434 m .41552 1.09819 L .41299 1.0977 L .996 .921 0 0 k
F
.39684 1.07544 m .39818 1.08434 L .39601 1.08117 L .996 .929 0 0 k
F
.41552 1.09819 m .39818 1.08434 L .40032 1.08493 L .996 .912 0 0 k
F
.39818 1.08434 m .39936 1.07853 L .40032 1.08493 L .996 .914 0 0 k
F
.39818 1.08434 m .39684 1.07544 L .39936 1.07853 L F
.39818 1.08434 m .41552 1.09819 L .41299 1.0977 L .996 .921 0 0 k
F
.39684 1.07544 m .39818 1.08434 L .39601 1.08117 L .996 .929 0 0 k
F
.39684 1.07544 m .39601 1.08117 L .39505 1.07476 L F
.39684 1.07544 m .39601 1.08117 L .39505 1.07476 L F
.39684 1.07544 m .39601 1.08117 L .39505 1.07476 L F
.39684 1.07544 m .39601 1.08117 L .39505 1.07476 L F
0 0 0 1 k
.38548 1.07076 m
.39601 1.08117 L
s
.59474 .54827 m .62265 .55167 L .6158 .55377 L .441 .996 0 0 k
F
.62265 .55167 m .60321 .54628 L .6233 .54874 L .612 .996 0 0 k
F
.62265 .55167 m .59474 .54827 L .60321 .54628 L F
.65319 .53817 m .62265 .55167 L .6233 .54874 L .641 .996 0 0 k
F
.62265 .55167 m .65319 .53817 L .6511 .54069 L .768 .996 0 0 k
F
.59474 .54827 m .62265 .55167 L .6158 .55377 L .441 .996 0 0 k
F
.62265 .55167 m .60321 .54628 L .6233 .54874 L .612 .996 0 0 k
F
.62265 .55167 m .59474 .54827 L .60321 .54628 L F
.65319 .53817 m .62265 .55167 L .6233 .54874 L .641 .996 0 0 k
F
.62265 .55167 m .65319 .53817 L .6511 .54069 L .768 .996 0 0 k
F
.59474 .54827 m .62265 .55167 L .6158 .55377 L .441 .996 0 0 k
F
.62265 .55167 m .60321 .54628 L .6233 .54874 L .612 .996 0 0 k
F
.62265 .55167 m .59474 .54827 L .60321 .54628 L F
.65319 .53817 m .62265 .55167 L .6233 .54874 L .641 .996 0 0 k
F
.62265 .55167 m .65319 .53817 L .6511 .54069 L .768 .996 0 0 k
F
.59474 .54827 m .62265 .55167 L .6158 .55377 L .441 .996 0 0 k
F
.62265 .55167 m .60321 .54628 L .6233 .54874 L .612 .996 0 0 k
F
.62265 .55167 m .59474 .54827 L .60321 .54628 L F
.65319 .53817 m .62265 .55167 L .6233 .54874 L .641 .996 0 0 k
F
.62265 .55167 m .65319 .53817 L .6511 .54069 L .768 .996 0 0 k
F
.15338 1.08088 m .13842 1.10826 L .14306 1.0861 L .289 .996 0 0 k
F
.15338 1.08088 m .13842 1.10826 L .14306 1.0861 L F
.15338 1.08088 m .13842 1.10826 L .14306 1.0861 L F
.15338 1.08088 m .13842 1.10826 L .14306 1.0861 L F
.38061 1.05544 m .38137 1.05962 L .37947 1.0546 L .996 .996 0 0 k
F
.38061 1.05544 m .38324 1.0624 L .38137 1.05962 L F
.38061 1.05544 m .38137 1.05962 L .37947 1.0546 L F
.38061 1.05544 m .38324 1.0624 L .38137 1.05962 L F
.38061 1.05544 m .38137 1.05962 L .37947 1.0546 L F
.38061 1.05544 m .38324 1.0624 L .38137 1.05962 L F
.38061 1.05544 m .38137 1.05962 L .37947 1.0546 L F
.38061 1.05544 m .38324 1.0624 L .38137 1.05962 L F
0 0 0 1 k
.37731 1.05473 m
.38137 1.05962 L
s
.35327 1.02952 m .34851 1.01997 L .34796 1.02095 L 0 .996 .429 .146 k
F
.34851 1.01997 m .34223 1.01945 L .34796 1.02095 L 0 .996 .433 .168 k
F
.34851 1.01997 m .34055 1.01789 L .34223 1.01945 L F
.34851 1.01997 m .35358 1.02865 L .35015 1.02178 L 0 .996 .996 .16 k
F
.34851 1.01997 m .35327 1.02952 L .35358 1.02865 L F
.35327 1.02952 m .34851 1.01997 L .34796 1.02095 L 0 .996 .429 .146 k
F
.34851 1.01997 m .34223 1.01945 L .34796 1.02095 L 0 .996 .433 .168 k
F
.34851 1.01997 m .34055 1.01789 L .34223 1.01945 L F
.34851 1.01997 m .35358 1.02865 L .35015 1.02178 L 0 .996 .996 .16 k
F
.34851 1.01997 m .35327 1.02952 L .35358 1.02865 L F
.35327 1.02952 m .34851 1.01997 L .34796 1.02095 L 0 .996 .429 .146 k
F
.34851 1.01997 m .34223 1.01945 L .34796 1.02095 L 0 .996 .433 .168 k
F
.34851 1.01997 m .34055 1.01789 L .34223 1.01945 L F
.34851 1.01997 m .35358 1.02865 L .35015 1.02178 L 0 .996 .996 .16 k
F
.34851 1.01997 m .35327 1.02952 L .35358 1.02865 L F
.35327 1.02952 m .34851 1.01997 L .34796 1.02095 L 0 .996 .429 .146 k
F
.34851 1.01997 m .34223 1.01945 L .34796 1.02095 L 0 .996 .433 .168 k
F
.34851 1.01997 m .34055 1.01789 L .34223 1.01945 L F
0 0 0 1 k
.34133 1.01681 m
.34705 1.01831 L
s
.34851 1.01997 m .35358 1.02865 L .35015 1.02178 L 0 .996 .996 .16 k
F
.34851 1.01997 m .35327 1.02952 L .35358 1.02865 L F
0 0 0 1 k
.35015 1.02178 m
.3547 1.02381 L
s
.53502 .57767 m .52471 .5969 L .52936 .58121 L .202 .996 0 0 k
F
.53597 .57707 m .52471 .5969 L .53502 .57767 L F
.53502 .57767 m .52471 .5969 L .52936 .58121 L F
.53597 .57707 m .52471 .5969 L .53502 .57767 L F
.53502 .57767 m .52471 .5969 L .52936 .58121 L F
.53597 .57707 m .52471 .5969 L .53502 .57767 L F
.53502 .57767 m .52471 .5969 L .52936 .58121 L F
.53597 .57707 m .52471 .5969 L .53502 .57767 L F
0 0 0 1 k
.52471 .5969 m
.52936 .58121 L
s
.39684 1.07544 m .38324 1.0624 L .3847 1.06316 L .996 .964 0 0 k
F
.38324 1.0624 m .3828 1.05815 L .3847 1.06316 L .996 .965 0 0 k
F
.38324 1.0624 m .38061 1.05544 L .3828 1.05815 L F
.38324 1.0624 m .39505 1.07476 L .38526 1.06537 L .996 .931 0 0 k
F
.38324 1.0624 m .39684 1.07544 L .39505 1.07476 L F
.39684 1.07544 m .38324 1.0624 L .3847 1.06316 L .996 .964 0 0 k
F
.38324 1.0624 m .3828 1.05815 L .3847 1.06316 L .996 .965 0 0 k
F
.38324 1.0624 m .38061 1.05544 L .3828 1.05815 L F
.38324 1.0624 m .39505 1.07476 L .38526 1.06537 L .996 .931 0 0 k
F
.38324 1.0624 m .39684 1.07544 L .39505 1.07476 L F
.39684 1.07544 m .38324 1.0624 L .3847 1.06316 L .996 .964 0 0 k
F
.38324 1.0624 m .3828 1.05815 L .3847 1.06316 L .996 .965 0 0 k
F
.38324 1.0624 m .38061 1.05544 L .3828 1.05815 L F
.38324 1.0624 m .39505 1.07476 L .38526 1.06537 L .996 .931 0 0 k
F
.38324 1.0624 m .39684 1.07544 L .39505 1.07476 L F
.39684 1.07544 m .38324 1.0624 L .3847 1.06316 L .996 .964 0 0 k
F
.38324 1.0624 m .3828 1.05815 L .3847 1.06316 L .996 .965 0 0 k
F
.38324 1.0624 m .38061 1.05544 L .3828 1.05815 L F
.38324 1.0624 m .39505 1.07476 L .38526 1.06537 L .996 .931 0 0 k
F
.38324 1.0624 m .39684 1.07544 L .39505 1.07476 L F
0 0 0 1 k
.38526 1.06537 m
.38548 1.07076 L
s
.38061 1.05544 m .37116 1.04405 L .37857 1.05291 L .996 .996 0 .039 k
F
.38061 1.05544 m .37116 1.04405 L .37857 1.05291 L F
.38061 1.05544 m .37116 1.04405 L .37857 1.05291 L F
.38061 1.05544 m .37116 1.04405 L .37857 1.05291 L F
0 0 0 1 k
.37206 1.04575 m
.37576 1.05017 L
s
.37576 1.05017 m
.37947 1.0546 L
s
.37947 1.0546 m
.38137 1.05962 L
s
.29692 1.01951 m .30884 1.01733 L .30778 1.01656 L 0 .996 .651 .616 k
F
.29692 1.01951 m .30884 1.01733 L .30778 1.01656 L F
.29692 1.01951 m .30884 1.01733 L .30778 1.01656 L F
.29692 1.01951 m .30884 1.01733 L .30778 1.01656 L F
0 0 0 1 k
.30778 1.01656 m
.3102 1.01104 L
s
.2992 1.01813 m
.30778 1.01656 L
s
.29118 1.0258 m .29692 1.01951 L .29429 1.02092 L .5 .5 .5 1 k
F
.29692 1.01951 m .29385 1.02462 L .29798 1.02009 L 0 .996 .996 .801 k
F
.29692 1.01951 m .29118 1.0258 L .29385 1.02462 L F
.30884 1.01733 m .29692 1.01951 L .29798 1.02009 L 0 .996 .996 .82 k
F
.29118 1.0258 m .29692 1.01951 L .29429 1.02092 L .5 .5 .5 1 k
F
.29692 1.01951 m .29385 1.02462 L .29798 1.02009 L 0 .996 .996 .801 k
F
.29692 1.01951 m .29118 1.0258 L .29385 1.02462 L F
.30884 1.01733 m .29692 1.01951 L .29798 1.02009 L 0 .996 .996 .82 k
F
.29118 1.0258 m .29692 1.01951 L .29429 1.02092 L .5 .5 .5 1 k
F
.29692 1.01951 m .29385 1.02462 L .29798 1.02009 L 0 .996 .996 .801 k
F
.29692 1.01951 m .29118 1.0258 L .29385 1.02462 L F
.30884 1.01733 m .29692 1.01951 L .29798 1.02009 L 0 .996 .996 .82 k
F
.29118 1.0258 m .29692 1.01951 L .29429 1.02092 L .5 .5 .5 1 k
F
.29692 1.01951 m .29385 1.02462 L .29798 1.02009 L 0 .996 .996 .801 k
F
.29692 1.01951 m .29118 1.0258 L .29385 1.02462 L F
.30884 1.01733 m .29692 1.01951 L .29798 1.02009 L 0 .996 .996 .82 k
F
.26348 1.03584 m .25229 1.04375 L .25971 1.03793 L .768 .996 0 0 k
F
.26348 1.03584 m .25229 1.04375 L .25971 1.03793 L F
.26348 1.03584 m .25229 1.04375 L .25971 1.03793 L F
.26348 1.03584 m .25229 1.04375 L .25971 1.03793 L F
0 0 0 1 k
.25642 1.04157 m
.26385 1.03575 L
s
.33111 1.01666 m .33909 1.01646 L .33229 1.01557 L 0 .996 .185 .178 k
F
.33111 1.01666 m .34055 1.01789 L .33909 1.01646 L F
.33111 1.01666 m .33909 1.01646 L .33229 1.01557 L F
.33111 1.01666 m .34055 1.01789 L .33909 1.01646 L F
.33111 1.01666 m .33909 1.01646 L .33229 1.01557 L F
.33111 1.01666 m .34055 1.01789 L .33909 1.01646 L F
.33111 1.01666 m .33909 1.01646 L .33229 1.01557 L F
0 0 0 1 k
.33212 1.00938 m
.33229 1.01557 L
s
.33111 1.01666 m .34055 1.01789 L .33909 1.01646 L 0 .996 .185 .178 k
F
0 0 0 1 k
.33783 1.00972 m
.33909 1.01646 L
s
.33229 1.01557 m
.33909 1.01646 L
s
.59474 .54827 m .6158 .55377 L .5957 .55132 L .441 .996 0 0 k
F
.59474 .54827 m .6158 .55377 L .5957 .55132 L F
.59474 .54827 m .6158 .55377 L .5957 .55132 L F
.59474 .54827 m .6158 .55377 L .5957 .55132 L F
0 0 0 1 k
.60059 .56473 m
.6158 .55377 L
s
.46078 .62649 m .48733 .61748 L .45798 .63047 L .138 .996 0 0 k
F
.46473 .62374 m .48733 .61748 L .46078 .62649 L F
.46473 .62374 m .49191 .61172 L .48733 .61748 L F
.46078 .62649 m .48733 .61748 L .45798 .63047 L F
.46473 .62374 m .48733 .61748 L .46078 .62649 L F
.46473 .62374 m .49191 .61172 L .48733 .61748 L F
.46078 .62649 m .48733 .61748 L .45798 .63047 L F
.46473 .62374 m .48733 .61748 L .46078 .62649 L F
.46473 .62374 m .49191 .61172 L .48733 .61748 L F
.46078 .62649 m .48733 .61748 L .45798 .63047 L F
.46473 .62374 m .48733 .61748 L .46078 .62649 L F
.46473 .62374 m .49191 .61172 L .48733 .61748 L F
0 0 0 1 k
.48733 .61748 m
.49053 .63381 L
s
.30884 1.01733 m .31913 1.01545 L .3108 1.0161 L 0 .996 .162 .454 k
F
.30884 1.01733 m .31913 1.01545 L .3108 1.0161 L F
.30884 1.01733 m .31913 1.01545 L .3108 1.0161 L F
.30884 1.01733 m .31913 1.01545 L .3108 1.0161 L F
0 0 0 1 k
.3108 1.0161 m
.31321 1.01058 L
s
.23445 1.0519 m .2232 1.06419 L .22942 1.05477 L .35 .996 0 0 k
F
.23445 1.0519 m .2232 1.06419 L .22942 1.05477 L F
.23445 1.0519 m .2232 1.06419 L .22942 1.05477 L F
.23445 1.0519 m .2232 1.06419 L .22942 1.05477 L F
0 0 0 1 k
.22984 1.06179 m
.23606 1.05237 L
s
.32041 1.01643 m .3297 1.01546 L .322 1.01529 L 0 .996 .142 .295 k
F
.32041 1.01643 m .33111 1.01666 L .3297 1.01546 L F
.32041 1.01643 m .3297 1.01546 L .322 1.01529 L F
.32041 1.01643 m .33111 1.01666 L .3297 1.01546 L F
.32041 1.01643 m .3297 1.01546 L .322 1.01529 L F
.32041 1.01643 m .33111 1.01666 L .3297 1.01546 L F
.32041 1.01643 m .3297 1.01546 L .322 1.01529 L F
0 0 0 1 k
.322 1.01529 m
.32305 1.00953 L
s
.32041 1.01643 m .33111 1.01666 L .3297 1.01546 L 0 .996 .142 .295 k
F
0 0 0 1 k
.32953 1.00927 m
.3297 1.01546 L
s
.322 1.01529 m
.3297 1.01546 L
s
.30884 1.01733 m .32041 1.01643 L .31913 1.01545 L 0 .996 .162 .454 k
F
.30884 1.01733 m .32041 1.01643 L .31913 1.01545 L F
.30884 1.01733 m .32041 1.01643 L .31913 1.01545 L F
.30884 1.01733 m .32041 1.01643 L .31913 1.01545 L F
0 0 0 1 k
.31913 1.01545 m
.32019 1.00968 L
s
.3108 1.0161 m
.31913 1.01545 L
s
.43749 1.12395 m .45908 1.13741 L .44106 1.1279 L .996 .926 0 0 k
F
.43749 1.12395 m .45908 1.13741 L .44106 1.1279 L F
.43749 1.12395 m .45908 1.13741 L .44106 1.1279 L F
.43749 1.12395 m .45908 1.13741 L .44106 1.1279 L F
0 0 0 1 k
.44023 1.13806 m
.44106 1.1279 L
s
.41552 1.09819 m .40032 1.08493 L .41281 1.0949 L .996 .912 0 0 k
F
.41552 1.09819 m .40032 1.08493 L .41281 1.0949 L F
.41552 1.09819 m .40032 1.08493 L .41281 1.0949 L F
.41552 1.09819 m .40032 1.08493 L .41281 1.0949 L F
0 0 0 1 k
.41299 1.10574 m
.41299 1.0977 L
s
.40051 1.08773 m
.41299 1.0977 L
s
.35327 1.02952 m .34796 1.02095 L .35139 1.02782 L 0 .996 .429 .146 k
F
.35327 1.02952 m .34796 1.02095 L .35139 1.02782 L F
.35327 1.02952 m .34796 1.02095 L .35139 1.02782 L F
.35327 1.02952 m .34796 1.02095 L .35139 1.02782 L F
.29118 1.0258 m .29429 1.02092 L .29016 1.02545 L .5 .5 .5 1 k
F
.29118 1.0258 m .29429 1.02092 L .29016 1.02545 L F
.29118 1.0258 m .29429 1.02092 L .29016 1.02545 L F
.29118 1.0258 m .29429 1.02092 L .29016 1.02545 L F
0 0 0 1 k
.28598 1.02349 m
.29429 1.02092 L
s
.54023 .5743 m .56716 .57347 L .54061 .57684 L .225 .996 0 0 k
F
.5409 .57388 m .56716 .57347 L .54023 .5743 L F
.5409 .57388 m .57366 .56973 L .56716 .57347 L F
.54023 .5743 m .56716 .57347 L .54061 .57684 L F
.5409 .57388 m .56716 .57347 L .54023 .5743 L F
.5409 .57388 m .57366 .56973 L .56716 .57347 L F
.54023 .5743 m .56716 .57347 L .54061 .57684 L F
.5409 .57388 m .56716 .57347 L .54023 .5743 L F
.5409 .57388 m .57366 .56973 L .56716 .57347 L F
.54023 .5743 m .56716 .57347 L .54061 .57684 L F
.5409 .57388 m .56716 .57347 L .54023 .5743 L F
.5409 .57388 m .57366 .56973 L .56716 .57347 L F
0 0 0 1 k
.5586 .58763 m
.56716 .57347 L
s
.34381 1.02645 m .34055 1.01789 L .33956 1.01885 L 0 .996 .33 .215 k
F
.34055 1.01789 m .33276 1.01797 L .33956 1.01885 L 0 .996 .356 .254 k
F
.34055 1.01789 m .33111 1.01666 L .33276 1.01797 L F
.34055 1.01789 m .34458 1.02561 L .34223 1.01945 L 0 .996 .601 .182 k
F
.34055 1.01789 m .34381 1.02645 L .34458 1.02561 L F
.34381 1.02645 m .34055 1.01789 L .33956 1.01885 L 0 .996 .33 .215 k
F
.34055 1.01789 m .33276 1.01797 L .33956 1.01885 L 0 .996 .356 .254 k
F
.34055 1.01789 m .33111 1.01666 L .33276 1.01797 L F
.34055 1.01789 m .34458 1.02561 L .34223 1.01945 L 0 .996 .601 .182 k
F
.34055 1.01789 m .34381 1.02645 L .34458 1.02561 L F
.34381 1.02645 m .34055 1.01789 L .33956 1.01885 L 0 .996 .33 .215 k
F
.34055 1.01789 m .33276 1.01797 L .33956 1.01885 L 0 .996 .356 .254 k
F
.34055 1.01789 m .33111 1.01666 L .33276 1.01797 L F
.34055 1.01789 m .34458 1.02561 L .34223 1.01945 L 0 .996 .601 .182 k
F
.34055 1.01789 m .34381 1.02645 L .34458 1.02561 L F
.34381 1.02645 m .34055 1.01789 L .33956 1.01885 L 0 .996 .33 .215 k
F
.34055 1.01789 m .33276 1.01797 L .33956 1.01885 L 0 .996 .356 .254 k
F
.34055 1.01789 m .33111 1.01666 L .33276 1.01797 L F
.34055 1.01789 m .34458 1.02561 L .34223 1.01945 L 0 .996 .601 .182 k
F
.34055 1.01789 m .34381 1.02645 L .34458 1.02561 L F
0 0 0 1 k
.34223 1.01945 m
.34796 1.02095 L
s
.076 1.12204 m .08553 1.11863 L .07793 1.12331 L .322 .996 0 0 k
F
.076 1.12204 m .08553 1.11863 L .07793 1.12331 L F
.076 1.12204 m .08553 1.11863 L .07793 1.12331 L F
.076 1.12204 m .08553 1.11863 L .07793 1.12331 L F
.49629 1.16568 m .52627 1.17676 L .50211 1.16989 L .996 .924 0 0 k
F
.49629 1.16568 m .52627 1.17676 L .50211 1.16989 L F
.49629 1.16568 m .52627 1.17676 L .50211 1.16989 L F
.49629 1.16568 m .52627 1.17676 L .50211 1.16989 L F
0 0 0 1 k
.50211 1.16989 m
.50526 1.18441 L
s
.39684 1.07544 m .3847 1.06316 L .39449 1.07255 L .996 .964 0 0 k
F
.39684 1.07544 m .3847 1.06316 L .39449 1.07255 L F
.39684 1.07544 m .3847 1.06316 L .39449 1.07255 L F
.39684 1.07544 m .3847 1.06316 L .39449 1.07255 L F
0 0 0 1 k
.39505 1.07476 m
.39601 1.08117 L
s
.38526 1.06537 m
.39505 1.07476 L
s
.36089 1.03339 m .36486 1.03576 L .36076 1.03247 L 0 .996 .996 .231 k
F
.36089 1.03339 m .36659 1.03796 L .36486 1.03576 L F
.36089 1.03339 m .36486 1.03576 L .36076 1.03247 L F
.36089 1.03339 m .36659 1.03796 L .36486 1.03576 L F
.36089 1.03339 m .36486 1.03576 L .36076 1.03247 L F
.36089 1.03339 m .36659 1.03796 L .36486 1.03576 L F
.36089 1.03339 m .36486 1.03576 L .36076 1.03247 L F
0 0 0 1 k
.35857 1.02866 m
.36076 1.03247 L
s
.36089 1.03339 m .36659 1.03796 L .36486 1.03576 L 0 .996 .996 .231 k
F
0 0 0 1 k
.36227 1.03156 m
.36486 1.03576 L
s
.46253 1.13716 m .43749 1.12395 L .44054 1.12391 L .996 .913 0 0 k
F
.43749 1.12395 m .43916 1.11472 L .44054 1.12391 L .996 .916 0 0 k
F
.43749 1.12395 m .43557 1.11118 L .43916 1.11472 L F
.43749 1.12395 m .46253 1.13716 L .45908 1.13741 L .996 .926 0 0 k
F
.43557 1.11118 m .43749 1.12395 L .43428 1.12023 L .996 .912 0 0 k
F
.46253 1.13716 m .43749 1.12395 L .44054 1.12391 L .996 .913 0 0 k
F
.43749 1.12395 m .43916 1.11472 L .44054 1.12391 L .996 .916 0 0 k
F
.43749 1.12395 m .43557 1.11118 L .43916 1.11472 L F
.43749 1.12395 m .46253 1.13716 L .45908 1.13741 L .996 .926 0 0 k
F
.43557 1.11118 m .43749 1.12395 L .43428 1.12023 L .996 .912 0 0 k
F
.46253 1.13716 m .43749 1.12395 L .44054 1.12391 L .996 .913 0 0 k
F
.43749 1.12395 m .43916 1.11472 L .44054 1.12391 L .996 .916 0 0 k
F
.43749 1.12395 m .43557 1.11118 L .43916 1.11472 L F
.43749 1.12395 m .46253 1.13716 L .45908 1.13741 L .996 .926 0 0 k
F
.43557 1.11118 m .43749 1.12395 L .43428 1.12023 L .996 .912 0 0 k
F
.46253 1.13716 m .43749 1.12395 L .44054 1.12391 L .996 .913 0 0 k
F
.43749 1.12395 m .43916 1.11472 L .44054 1.12391 L .996 .916 0 0 k
F
.43749 1.12395 m .43557 1.11118 L .43916 1.11472 L F
.43749 1.12395 m .46253 1.13716 L .45908 1.13741 L .996 .926 0 0 k
F
0 0 0 1 k
.45908 1.13741 m
.46059 1.14887 L
s
.43557 1.11118 m .43749 1.12395 L .43428 1.12023 L .996 .912 0 0 k
F
.30586 1.02374 m .30884 1.01733 L .30656 1.01852 L 0 .996 .996 .705 k
F
.30884 1.01733 m .29798 1.02009 L .30656 1.01852 L 0 .996 .996 .82 k
F
.30884 1.01733 m .30807 1.02275 L .31021 1.01813 L 0 .996 .996 .544 k
F
.30884 1.01733 m .30586 1.02374 L .30807 1.02275 L F
.32041 1.01643 m .30884 1.01733 L .31021 1.01813 L 0 .996 .996 .548 k
F
.30586 1.02374 m .30884 1.01733 L .30656 1.01852 L 0 .996 .996 .705 k
F
.30884 1.01733 m .29798 1.02009 L .30656 1.01852 L 0 .996 .996 .82 k
F
.30884 1.01733 m .30807 1.02275 L .31021 1.01813 L 0 .996 .996 .544 k
F
.30884 1.01733 m .30586 1.02374 L .30807 1.02275 L F
.32041 1.01643 m .30884 1.01733 L .31021 1.01813 L 0 .996 .996 .548 k
F
.30586 1.02374 m .30884 1.01733 L .30656 1.01852 L 0 .996 .996 .705 k
F
.30884 1.01733 m .29798 1.02009 L .30656 1.01852 L 0 .996 .996 .82 k
F
.30884 1.01733 m .30807 1.02275 L .31021 1.01813 L 0 .996 .996 .544 k
F
.30884 1.01733 m .30586 1.02374 L .30807 1.02275 L F
.32041 1.01643 m .30884 1.01733 L .31021 1.01813 L 0 .996 .996 .548 k
F
.30586 1.02374 m .30884 1.01733 L .30656 1.01852 L 0 .996 .996 .705 k
F
.30884 1.01733 m .29798 1.02009 L .30656 1.01852 L 0 .996 .996 .82 k
F
.30884 1.01733 m .30807 1.02275 L .31021 1.01813 L 0 .996 .996 .544 k
F
.30884 1.01733 m .30586 1.02374 L .30807 1.02275 L F
.32041 1.01643 m .30884 1.01733 L .31021 1.01813 L 0 .996 .996 .548 k
F
.57366 .56973 m .5957 .55132 L .58052 .56677 L .402 .996 0 0 k
F
.57366 .56973 m .5957 .55132 L .58052 .56677 L F
.57366 .56973 m .5957 .55132 L .58052 .56677 L F
.57366 .56973 m .5957 .55132 L .58052 .56677 L F
0 0 0 1 k
.58052 .56677 m
.60059 .56473 L
s
.54806 .56979 m .57366 .56973 L .54737 .57018 L .313 .996 0 0 k
F
.54806 .56979 m .57115 .56687 L .57366 .56973 L F
.54737 .57018 m .57366 .56973 L .5409 .57388 L F
.59474 .54827 m .57366 .56973 L .57115 .56687 L .375 .996 0 0 k
F
.57366 .56973 m .59474 .54827 L .5957 .55132 L .402 .996 0 0 k
F
.54806 .56979 m .57366 .56973 L .54737 .57018 L .313 .996 0 0 k
F
.54806 .56979 m .57115 .56687 L .57366 .56973 L F
.54737 .57018 m .57366 .56973 L .5409 .57388 L F
.59474 .54827 m .57366 .56973 L .57115 .56687 L .375 .996 0 0 k
F
.57366 .56973 m .59474 .54827 L .5957 .55132 L .402 .996 0 0 k
F
.54806 .56979 m .57366 .56973 L .54737 .57018 L .313 .996 0 0 k
F
.54806 .56979 m .57115 .56687 L .57366 .56973 L F
.54737 .57018 m .57366 .56973 L .5409 .57388 L F
.59474 .54827 m .57366 .56973 L .57115 .56687 L .375 .996 0 0 k
F
.57366 .56973 m .59474 .54827 L .5957 .55132 L .402 .996 0 0 k
F
.54806 .56979 m .57366 .56973 L .54737 .57018 L .313 .996 0 0 k
F
.54806 .56979 m .57115 .56687 L .57366 .56973 L F
.54737 .57018 m .57366 .56973 L .5409 .57388 L F
.59474 .54827 m .57366 .56973 L .57115 .56687 L .375 .996 0 0 k
F
.57366 .56973 m .59474 .54827 L .5957 .55132 L .402 .996 0 0 k
F
0 0 0 1 k
.5957 .55132 m
.6158 .55377 L
s
.44566 .63721 m .44765 .63628 L .44323 .63889 L .133 .996 0 0 k
F
.44566 .63721 m .44765 .63628 L .44323 .63889 L F
.44566 .63721 m .44765 .63628 L .44323 .63889 L F
.44566 .63721 m .44765 .63628 L .44323 .63889 L F
.46078 .62649 m .45798 .63047 L .45542 .63021 L .138 .996 0 0 k
F
.46078 .62649 m .45798 .63047 L .45542 .63021 L F
.46078 .62649 m .45798 .63047 L .45542 .63021 L F
.46078 .62649 m .45798 .63047 L .45542 .63021 L F
0 0 0 1 k
.45798 .63047 m
.4665 .64723 L
s
.45798 .63047 m
.48733 .61748 L
s
.44802 .63559 m .44765 .63628 L .44566 .63721 L .133 .996 0 0 k
F
.45179 .63287 m .44765 .63628 L .44802 .63559 L .134 .996 0 0 k
F
.44802 .63559 m .44765 .63628 L .44566 .63721 L .133 .996 0 0 k
F
.45179 .63287 m .44765 .63628 L .44802 .63559 L .134 .996 0 0 k
F
.44802 .63559 m .44765 .63628 L .44566 .63721 L .133 .996 0 0 k
F
.45179 .63287 m .44765 .63628 L .44802 .63559 L .134 .996 0 0 k
F
.44802 .63559 m .44765 .63628 L .44566 .63721 L .133 .996 0 0 k
F
.45179 .63287 m .44765 .63628 L .44802 .63559 L .134 .996 0 0 k
F
0 0 0 1 k
.44323 .63889 m
.44765 .63628 L
s
.44765 .63628 m
.4562 .65302 L
s
.33261 1.02433 m .33111 1.01666 L .32968 1.01765 L 0 .996 .339 .339 k
F
.33111 1.01666 m .32198 1.01748 L .32968 1.01765 L 0 .996 .469 .396 k
F
.33111 1.01666 m .32041 1.01643 L .32198 1.01748 L F
.33111 1.01666 m .33385 1.02349 L .33276 1.01797 L 0 .996 .555 .264 k
F
.33111 1.01666 m .33261 1.02433 L .33385 1.02349 L F
.33261 1.02433 m .33111 1.01666 L .32968 1.01765 L 0 .996 .339 .339 k
F
.33111 1.01666 m .32198 1.01748 L .32968 1.01765 L 0 .996 .469 .396 k
F
.33111 1.01666 m .32041 1.01643 L .32198 1.01748 L F
.33111 1.01666 m .33385 1.02349 L .33276 1.01797 L 0 .996 .555 .264 k
F
.33111 1.01666 m .33261 1.02433 L .33385 1.02349 L F
.33261 1.02433 m .33111 1.01666 L .32968 1.01765 L 0 .996 .339 .339 k
F
.33111 1.01666 m .32198 1.01748 L .32968 1.01765 L 0 .996 .469 .396 k
F
.33111 1.01666 m .32041 1.01643 L .32198 1.01748 L F
.33111 1.01666 m .33385 1.02349 L .33276 1.01797 L 0 .996 .555 .264 k
F
.33111 1.01666 m .33261 1.02433 L .33385 1.02349 L F
.33261 1.02433 m .33111 1.01666 L .32968 1.01765 L 0 .996 .339 .339 k
F
.33111 1.01666 m .32198 1.01748 L .32968 1.01765 L 0 .996 .469 .396 k
F
.33111 1.01666 m .32041 1.01643 L .32198 1.01748 L F
.33111 1.01666 m .33385 1.02349 L .33276 1.01797 L 0 .996 .555 .264 k
F
.33111 1.01666 m .33261 1.02433 L .33385 1.02349 L F
.43557 1.11118 m .43428 1.12023 L .43289 1.11103 L .996 .912 0 0 k
F
.43557 1.11118 m .43428 1.12023 L .43289 1.11103 L F
.43557 1.11118 m .43428 1.12023 L .43289 1.11103 L F
.43557 1.11118 m .43428 1.12023 L .43289 1.11103 L F
0 0 0 1 k
.41845 1.10973 m
.43428 1.12023 L
s
.36659 1.03796 m .37511 1.04832 L .36848 1.04032 L .996 .996 0 .05 k
F
.36659 1.03796 m .3758 1.04907 L .37511 1.04832 L F
.36659 1.03796 m .37511 1.04832 L .36848 1.04032 L F
.36659 1.03796 m .3758 1.04907 L .37511 1.04832 L F
.36659 1.03796 m .37511 1.04832 L .36848 1.04032 L F
.36659 1.03796 m .3758 1.04907 L .37511 1.04832 L F
.36659 1.03796 m .37511 1.04832 L .36848 1.04032 L F
.36659 1.03796 m .3758 1.04907 L .37511 1.04832 L F
.3758 1.04907 m .36659 1.03796 L .367 1.03879 L 0 .996 .996 .315 k
F
0 0 0 1 k
.36937 1.04156 m
.37116 1.04405 L
s
.36659 1.03796 m .36289 1.0355 L .367 1.03879 L 0 .996 .996 .315 k
F
.36659 1.03796 m .36089 1.03339 L .36289 1.0355 L F
.3758 1.04907 m .36659 1.03796 L .367 1.03879 L F
.36659 1.03796 m .36289 1.0355 L .367 1.03879 L F
.36659 1.03796 m .36089 1.03339 L .36289 1.0355 L F
.3758 1.04907 m .36659 1.03796 L .367 1.03879 L F
.36659 1.03796 m .36289 1.0355 L .367 1.03879 L F
.36659 1.03796 m .36089 1.03339 L .36289 1.0355 L F
.3758 1.04907 m .36659 1.03796 L .367 1.03879 L F
0 0 0 1 k
.37116 1.04405 m
.37486 1.04848 L
s
.36659 1.03796 m .36289 1.0355 L .367 1.03879 L 0 .996 .996 .315 k
F
.36659 1.03796 m .36089 1.03339 L .36289 1.0355 L F
0 0 0 1 k
.36076 1.03247 m
.36486 1.03576 L
s
.48289 .61128 m .49191 .61172 L .47384 .61749 L .141 .996 0 0 k
F
.48289 .61128 m .48527 .61023 L .49191 .61172 L F
.47384 .61749 m .49191 .61172 L .46473 .62374 L F
.49167 .60562 m .49191 .61172 L .48527 .61023 L .168 .996 0 0 k
F
.49743 .60178 m .49191 .61172 L .49328 .60455 L .147 .996 0 0 k
F
.49743 .60178 m .4976 .60625 L .49191 .61172 L F
.49328 .60455 m .49191 .61172 L .49167 .60562 L F
.48289 .61128 m .49191 .61172 L .47384 .61749 L .141 .996 0 0 k
F
.48289 .61128 m .48527 .61023 L .49191 .61172 L F
.47384 .61749 m .49191 .61172 L .46473 .62374 L F
.49167 .60562 m .49191 .61172 L .48527 .61023 L .168 .996 0 0 k
F
.49743 .60178 m .49191 .61172 L .49328 .60455 L .147 .996 0 0 k
F
.49743 .60178 m .4976 .60625 L .49191 .61172 L F
.49328 .60455 m .49191 .61172 L .49167 .60562 L F
.48289 .61128 m .49191 .61172 L .47384 .61749 L .141 .996 0 0 k
F
.48289 .61128 m .48527 .61023 L .49191 .61172 L F
.47384 .61749 m .49191 .61172 L .46473 .62374 L F
.49167 .60562 m .49191 .61172 L .48527 .61023 L .168 .996 0 0 k
F
.49743 .60178 m .49191 .61172 L .49328 .60455 L .147 .996 0 0 k
F
.49743 .60178 m .4976 .60625 L .49191 .61172 L F
.49328 .60455 m .49191 .61172 L .49167 .60562 L F
.48289 .61128 m .49191 .61172 L .47384 .61749 L .141 .996 0 0 k
F
.48289 .61128 m .48527 .61023 L .49191 .61172 L F
.47384 .61749 m .49191 .61172 L .46473 .62374 L F
.49167 .60562 m .49191 .61172 L .48527 .61023 L .168 .996 0 0 k
F
.49743 .60178 m .49191 .61172 L .49328 .60455 L .147 .996 0 0 k
F
.49743 .60178 m .4976 .60625 L .49191 .61172 L F
0 0 0 1 k
.4976 .60625 m
.52471 .5969 L
s
.49328 .60455 m .49191 .61172 L .49167 .60562 L .147 .996 0 0 k
F
.52987 1.17522 m .49629 1.16568 L .49976 1.1646 L .996 .919 0 0 k
F
.49629 1.16568 m .49522 1.15226 L .49976 1.1646 L .996 .92 0 0 k
F
.49629 1.16568 m .48998 1.14854 L .49522 1.15226 L F
.49629 1.16568 m .52987 1.17522 L .52627 1.17676 L .996 .924 0 0 k
F
.48998 1.14854 m .49629 1.16568 L .49127 1.1616 L .996 .915 0 0 k
F
.52987 1.17522 m .49629 1.16568 L .49976 1.1646 L .996 .919 0 0 k
F
.49629 1.16568 m .49522 1.15226 L .49976 1.1646 L .996 .92 0 0 k
F
.49629 1.16568 m .48998 1.14854 L .49522 1.15226 L F
.49629 1.16568 m .52987 1.17522 L .52627 1.17676 L .996 .924 0 0 k
F
.48998 1.14854 m .49629 1.16568 L .49127 1.1616 L .996 .915 0 0 k
F
.52987 1.17522 m .49629 1.16568 L .49976 1.1646 L .996 .919 0 0 k
F
.49629 1.16568 m .49522 1.15226 L .49976 1.1646 L .996 .92 0 0 k
F
.49629 1.16568 m .48998 1.14854 L .49522 1.15226 L F
.49629 1.16568 m .52987 1.17522 L .52627 1.17676 L .996 .924 0 0 k
F
.48998 1.14854 m .49629 1.16568 L .49127 1.1616 L .996 .915 0 0 k
F
.52987 1.17522 m .49629 1.16568 L .49976 1.1646 L .996 .919 0 0 k
F
.49629 1.16568 m .49522 1.15226 L .49976 1.1646 L .996 .92 0 0 k
F
.49629 1.16568 m .48998 1.14854 L .49522 1.15226 L F
.49629 1.16568 m .52987 1.17522 L .52627 1.17676 L .996 .924 0 0 k
F
0 0 0 1 k
.52627 1.17676 m
.53457 1.1917 L
s
.48998 1.14854 m .49629 1.16568 L .49127 1.1616 L .996 .915 0 0 k
F
.31985 1.02334 m .32041 1.01643 L .31855 1.01748 L 0 .996 .884 .497 k
F
.32041 1.01643 m .31021 1.01813 L .31855 1.01748 L 0 .996 .996 .548 k
F
.32041 1.01643 m .32158 1.02246 L .32198 1.01748 L 0 .996 .927 .399 k
F
.32041 1.01643 m .31985 1.02334 L .32158 1.02246 L F
.31985 1.02334 m .32041 1.01643 L .31855 1.01748 L 0 .996 .884 .497 k
F
.32041 1.01643 m .31021 1.01813 L .31855 1.01748 L 0 .996 .996 .548 k
F
.32041 1.01643 m .32158 1.02246 L .32198 1.01748 L 0 .996 .927 .399 k
F
.32041 1.01643 m .31985 1.02334 L .32158 1.02246 L F
.31985 1.02334 m .32041 1.01643 L .31855 1.01748 L 0 .996 .884 .497 k
F
.32041 1.01643 m .31021 1.01813 L .31855 1.01748 L 0 .996 .996 .548 k
F
.32041 1.01643 m .32158 1.02246 L .32198 1.01748 L 0 .996 .927 .399 k
F
.32041 1.01643 m .31985 1.02334 L .32158 1.02246 L F
.31985 1.02334 m .32041 1.01643 L .31855 1.01748 L 0 .996 .884 .497 k
F
.32041 1.01643 m .31021 1.01813 L .31855 1.01748 L 0 .996 .996 .548 k
F
.32041 1.01643 m .32158 1.02246 L .32198 1.01748 L 0 .996 .927 .399 k
F
.32041 1.01643 m .31985 1.02334 L .32158 1.02246 L F
.74334 .53016 m .78282 .54404 L .74728 .53386 L .979 .948 0 0 k
F
.74334 .53016 m .79273 .54432 L .78282 .54404 L F
.74334 .53016 m .78282 .54404 L .74728 .53386 L F
.74334 .53016 m .79273 .54432 L .78282 .54404 L F
.74334 .53016 m .78282 .54404 L .74728 .53386 L F
.74334 .53016 m .79273 .54432 L .78282 .54404 L F
.74334 .53016 m .78282 .54404 L .74728 .53386 L F
.74334 .53016 m .79273 .54432 L .78282 .54404 L F
0 0 0 1 k
.76121 .55162 m
.78282 .54404 L
s
.34381 1.02645 m .33956 1.01885 L .34191 1.02501 L 0 .996 .33 .215 k
F
.34381 1.02645 m .33956 1.01885 L .34191 1.02501 L F
.34381 1.02645 m .33956 1.01885 L .34191 1.02501 L F
.34381 1.02645 m .33956 1.01885 L .34191 1.02501 L F
0 0 0 1 k
.33276 1.01797 m
.33956 1.01885 L
s
.076 1.12204 m .09927 1.08485 L .08553 1.11863 L .322 .996 0 0 k
F
.07531 1.12158 m .09927 1.08485 L .076 1.12204 L F
.076 1.12204 m .09927 1.08485 L .08553 1.11863 L F
.07531 1.12158 m .09927 1.08485 L .076 1.12204 L F
.076 1.12204 m .09927 1.08485 L .08553 1.11863 L F
.07531 1.12158 m .09927 1.08485 L .076 1.12204 L F
.076 1.12204 m .09927 1.08485 L .08553 1.11863 L F
.07531 1.12158 m .09927 1.08485 L .076 1.12204 L F
0 0 0 1 k
.08553 1.11863 m
.13842 1.10826 L
s
.26348 1.03584 m .27624 1.02961 L .26676 1.03398 L .5 .5 .5 1 k
F
.26348 1.03584 m .27624 1.02961 L .26676 1.03398 L F
.26348 1.03584 m .27624 1.02961 L .26676 1.03398 L F
.26348 1.03584 m .27624 1.02961 L .26676 1.03398 L F
0 0 0 1 k
.26676 1.03398 m
.27517 1.02838 L
s
.30586 1.02374 m .30656 1.01852 L .30441 1.02314 L 0 .996 .996 .705 k
F
.30586 1.02374 m .30656 1.01852 L .30441 1.02314 L F
.30586 1.02374 m .30656 1.01852 L .30441 1.02314 L F
.30586 1.02374 m .30656 1.01852 L .30441 1.02314 L F
0 0 0 1 k
.29798 1.02009 m
.30656 1.01852 L
s
.48998 1.14854 m .49127 1.1616 L .48671 1.14926 L .996 .915 0 0 k
F
.48998 1.14854 m .49127 1.1616 L .48671 1.14926 L F
.48998 1.14854 m .49127 1.1616 L .48671 1.14926 L F
.48998 1.14854 m .49127 1.1616 L .48671 1.14926 L F
0 0 0 1 k
.46845 1.15253 m
.49127 1.1616 L
s
.06527 1.11385 m .09249 1.07911 L .07531 1.12158 L .37 .996 0 0 k
F
.07531 1.12158 m .09249 1.07911 L .09927 1.08485 L .322 .996 0 0 k
F
.06527 1.11385 m .09249 1.07911 L .07531 1.12158 L .37 .996 0 0 k
F
.07531 1.12158 m .09249 1.07911 L .09927 1.08485 L .322 .996 0 0 k
F
.06527 1.11385 m .09249 1.07911 L .07531 1.12158 L .37 .996 0 0 k
F
.07531 1.12158 m .09249 1.07911 L .09927 1.08485 L .322 .996 0 0 k
F
.06527 1.11385 m .09249 1.07911 L .07531 1.12158 L .37 .996 0 0 k
F
.07531 1.12158 m .09249 1.07911 L .09927 1.08485 L .322 .996 0 0 k
F
.65319 .53817 m .6233 .54874 L .6453 .53901 L .641 .996 0 0 k
F
.65319 .53817 m .6233 .54874 L .6453 .53901 L F
.65319 .53817 m .6233 .54874 L .6453 .53901 L F
.65319 .53817 m .6233 .54874 L .6453 .53901 L F
0 0 0 1 k
.6511 .54069 m
.66043 .54573 L
s
.62912 .5504 m
.6511 .54069 L
s
.33261 1.02433 m .32968 1.01765 L .33076 1.02317 L 0 .996 .339 .339 k
F
.33261 1.02433 m .32968 1.01765 L .33076 1.02317 L F
.33261 1.02433 m .32968 1.01765 L .33076 1.02317 L F
.33261 1.02433 m .32968 1.01765 L .33076 1.02317 L F
0 0 0 1 k
.32198 1.01748 m
.32968 1.01765 L
s
.24891 1.04155 m .26348 1.03584 L .25971 1.03793 L .811 .996 0 0 k
F
.26348 1.03584 m .25312 1.03983 L .2636 1.03571 L .996 .945 0 0 k
F
.26348 1.03584 m .24891 1.04155 L .25312 1.03983 L F
.26348 1.03584 m .27665 1.02978 L .27624 1.02961 L .5 .5 .5 1 k
F
.26348 1.03584 m .27665 1.02978 L .27624 1.02961 L F
.26348 1.03584 m .27665 1.02978 L .27624 1.02961 L F
.26348 1.03584 m .27665 1.02978 L .27624 1.02961 L F
.27665 1.02978 m .26348 1.03584 L .2636 1.03571 L .996 .944 0 0 k
F
0 0 0 1 k
.27624 1.02961 m
.28253 1.0248 L
s
.24891 1.04155 m .26348 1.03584 L .25971 1.03793 L .811 .996 0 0 k
F
.26348 1.03584 m .25312 1.03983 L .2636 1.03571 L .996 .945 0 0 k
F
.26348 1.03584 m .24891 1.04155 L .25312 1.03983 L F
.27665 1.02978 m .26348 1.03584 L .2636 1.03571 L .996 .944 0 0 k
F
.24891 1.04155 m .26348 1.03584 L .25971 1.03793 L .811 .996 0 0 k
F
.26348 1.03584 m .25312 1.03983 L .2636 1.03571 L .996 .945 0 0 k
F
.26348 1.03584 m .24891 1.04155 L .25312 1.03983 L F
.27665 1.02978 m .26348 1.03584 L .2636 1.03571 L .996 .944 0 0 k
F
.24891 1.04155 m .26348 1.03584 L .25971 1.03793 L .811 .996 0 0 k
F
.26348 1.03584 m .25312 1.03983 L .2636 1.03571 L .996 .945 0 0 k
F
.26348 1.03584 m .24891 1.04155 L .25312 1.03983 L F
.27665 1.02978 m .26348 1.03584 L .2636 1.03571 L .996 .944 0 0 k
F
.31985 1.02334 m .31855 1.01748 L .31814 1.02246 L 0 .996 .884 .497 k
F
.31985 1.02334 m .31855 1.01748 L .31814 1.02246 L F
.31985 1.02334 m .31855 1.01748 L .31814 1.02246 L F
.31985 1.02334 m .31855 1.01748 L .31814 1.02246 L F
0 0 0 1 k
.31021 1.01813 m
.31855 1.01748 L
s
.3758 1.04907 m .367 1.03879 L .37363 1.04679 L 0 .996 .996 .315 k
F
.3758 1.04907 m .367 1.03879 L .37363 1.04679 L F
.3758 1.04907 m .367 1.03879 L .37363 1.04679 L F
.3758 1.04907 m .367 1.03879 L .37363 1.04679 L F
0 0 0 1 k
.49743 .60178 m
.4976 .60625 L
s
.46253 1.13716 m .44054 1.12391 L .45858 1.13343 L .996 .913 0 0 k
F
.46253 1.13716 m .44054 1.12391 L .45858 1.13343 L F
.46253 1.13716 m .44054 1.12391 L .45858 1.13343 L F
.46253 1.13716 m .44054 1.12391 L .45858 1.13343 L F
0 0 0 1 k
.44106 1.1279 m
.45908 1.13741 L
s
.24891 1.04155 m .25971 1.03793 L .24922 1.04204 L .811 .996 0 0 k
F
.24891 1.04155 m .25971 1.03793 L .24922 1.04204 L F
.24891 1.04155 m .25971 1.03793 L .24922 1.04204 L F
.24891 1.04155 m .25971 1.03793 L .24922 1.04204 L F
0 0 0 1 k
.25229 1.04375 m
.25971 1.03793 L
s
.8322 .52074 m .79273 .54432 L .78965 .53859 L .726 .996 0 0 k
F
.79273 .54432 m .75405 .52838 L .78965 .53859 L .754 .996 0 0 k
F
.79273 .54432 m .74334 .53016 L .75405 .52838 L F
.79273 .54432 m .83694 .52714 L .80571 .54574 L .731 .996 0 0 k
F
.83686 .52628 m .79273 .54432 L .8322 .52074 L F
.83686 .52628 m .83694 .52714 L .79273 .54432 L F
.8322 .52074 m .79273 .54432 L .78965 .53859 L .726 .996 0 0 k
F
.79273 .54432 m .75405 .52838 L .78965 .53859 L .754 .996 0 0 k
F
.79273 .54432 m .74334 .53016 L .75405 .52838 L F
.79273 .54432 m .83694 .52714 L .80571 .54574 L .731 .996 0 0 k
F
.83686 .52628 m .79273 .54432 L .8322 .52074 L F
.83686 .52628 m .83694 .52714 L .79273 .54432 L F
.8322 .52074 m .79273 .54432 L .78965 .53859 L .726 .996 0 0 k
F
.79273 .54432 m .75405 .52838 L .78965 .53859 L .754 .996 0 0 k
F
.79273 .54432 m .74334 .53016 L .75405 .52838 L F
.79273 .54432 m .83694 .52714 L .80571 .54574 L .731 .996 0 0 k
F
.83686 .52628 m .79273 .54432 L .8322 .52074 L F
.83686 .52628 m .83694 .52714 L .79273 .54432 L F
.8322 .52074 m .79273 .54432 L .78965 .53859 L .726 .996 0 0 k
F
.79273 .54432 m .75405 .52838 L .78965 .53859 L .754 .996 0 0 k
F
.79273 .54432 m .74334 .53016 L .75405 .52838 L F
0 0 0 1 k
.74728 .53386 m
.78282 .54404 L
s
.73825 .54376 m
.74728 .53386 L
s
.79273 .54432 m .83694 .52714 L .80571 .54574 L .731 .996 0 0 k
F
0 0 0 1 k
.80571 .54574 m
.83204 .56578 L
s
.83686 .52628 m .79273 .54432 L .8322 .52074 L .731 .996 0 0 k
F
.83686 .52628 m .83694 .52714 L .79273 .54432 L F
.41552 1.09819 m .43289 1.11103 L .41846 1.10168 L .996 .915 0 0 k
F
.41552 1.09819 m .43289 1.11103 L .41846 1.10168 L F
.41552 1.09819 m .43289 1.11103 L .41846 1.10168 L F
.41552 1.09819 m .43289 1.11103 L .41846 1.10168 L F
0 0 0 1 k
.41845 1.10973 m
.41846 1.10168 L
s
.3758 1.04907 m .37857 1.05291 L .37511 1.04832 L .996 .996 0 .051 k
F
.3758 1.04907 m .38061 1.05544 L .37857 1.05291 L F
.3758 1.04907 m .37857 1.05291 L .37511 1.04832 L F
.3758 1.04907 m .38061 1.05544 L .37857 1.05291 L F
.3758 1.04907 m .37857 1.05291 L .37511 1.04832 L F
.3758 1.04907 m .38061 1.05544 L .37857 1.05291 L F
.3758 1.04907 m .37857 1.05291 L .37511 1.04832 L F
.3758 1.04907 m .38061 1.05544 L .37857 1.05291 L F
0 0 0 1 k
.37486 1.04848 m
.37857 1.05291 L
s
.35327 1.02952 m .35906 1.03144 L .35358 1.02865 L 0 .996 .994 .152 k
F
.35327 1.02952 m .36089 1.03339 L .35906 1.03144 L F
.35327 1.02952 m .35906 1.03144 L .35358 1.02865 L F
.35327 1.02952 m .36089 1.03339 L .35906 1.03144 L F
.35327 1.02952 m .35906 1.03144 L .35358 1.02865 L F
.35327 1.02952 m .36089 1.03339 L .35906 1.03144 L F
.35327 1.02952 m .35906 1.03144 L .35358 1.02865 L F
0 0 0 1 k
.35015 1.02178 m
.35358 1.02865 L
s
.35327 1.02952 m .36089 1.03339 L .35906 1.03144 L 0 .996 .994 .152 k
F
0 0 0 1 k
.3547 1.02381 m
.35906 1.03144 L
s
.43557 1.11118 m .41552 1.09819 L .41783 1.09847 L .996 .904 0 0 k
F
.41552 1.09819 m .41592 1.09103 L .41783 1.09847 L .996 .907 0 0 k
F
.41552 1.09819 m .41285 1.08786 L .41592 1.09103 L F
.41552 1.09819 m .43557 1.11118 L .43289 1.11103 L .996 .915 0 0 k
F
.41285 1.08786 m .41552 1.09819 L .41281 1.0949 L .996 .913 0 0 k
F
.43557 1.11118 m .41552 1.09819 L .41783 1.09847 L .996 .904 0 0 k
F
.41552 1.09819 m .41592 1.09103 L .41783 1.09847 L .996 .907 0 0 k
F
.41552 1.09819 m .41285 1.08786 L .41592 1.09103 L F
.41552 1.09819 m .43557 1.11118 L .43289 1.11103 L .996 .915 0 0 k
F
.41285 1.08786 m .41552 1.09819 L .41281 1.0949 L .996 .913 0 0 k
F
.43557 1.11118 m .41552 1.09819 L .41783 1.09847 L .996 .904 0 0 k
F
.41552 1.09819 m .41592 1.09103 L .41783 1.09847 L .996 .907 0 0 k
F
.41552 1.09819 m .41285 1.08786 L .41592 1.09103 L F
.41552 1.09819 m .43557 1.11118 L .43289 1.11103 L .996 .915 0 0 k
F
.41285 1.08786 m .41552 1.09819 L .41281 1.0949 L .996 .913 0 0 k
F
.43557 1.11118 m .41552 1.09819 L .41783 1.09847 L .996 .904 0 0 k
F
.41552 1.09819 m .41592 1.09103 L .41783 1.09847 L .996 .907 0 0 k
F
.41552 1.09819 m .41285 1.08786 L .41592 1.09103 L F
.41552 1.09819 m .43557 1.11118 L .43289 1.11103 L .996 .915 0 0 k
F
.41285 1.08786 m .41552 1.09819 L .41281 1.0949 L .996 .913 0 0 k
F
.3931 1.06719 m .38061 1.05544 L .3816 1.05611 L .996 .996 0 0 k
F
.38061 1.05544 m .37814 1.05152 L .3816 1.05611 L F
.38061 1.05544 m .3758 1.04907 L .37814 1.05152 L F
.38061 1.05544 m .3918 1.06661 L .3828 1.05815 L .996 .976 0 0 k
F
0 0 0 1 k
.3847 1.06316 m
.38959 1.06785 L
s
.38061 1.05544 m .3931 1.06719 L .3918 1.06661 L .996 .976 0 0 k
F
.3931 1.06719 m .38061 1.05544 L .3816 1.05611 L .996 .996 0 0 k
F
.38061 1.05544 m .37814 1.05152 L .3816 1.05611 L F
.38061 1.05544 m .3758 1.04907 L .37814 1.05152 L F
.38061 1.05544 m .3918 1.06661 L .3828 1.05815 L .996 .976 0 0 k
F
.38061 1.05544 m .3931 1.06719 L .3918 1.06661 L F
.3931 1.06719 m .38061 1.05544 L .3816 1.05611 L .996 .996 0 0 k
F
.38061 1.05544 m .37814 1.05152 L .3816 1.05611 L F
.38061 1.05544 m .3758 1.04907 L .37814 1.05152 L F
.38061 1.05544 m .3918 1.06661 L .3828 1.05815 L .996 .976 0 0 k
F
.38061 1.05544 m .3931 1.06719 L .3918 1.06661 L F
.3931 1.06719 m .38061 1.05544 L .3816 1.05611 L .996 .996 0 0 k
F
.38061 1.05544 m .37814 1.05152 L .3816 1.05611 L F
.38061 1.05544 m .3758 1.04907 L .37814 1.05152 L F
0 0 0 1 k
.37519 1.04842 m
.37857 1.05291 L
s
.38061 1.05544 m .3918 1.06661 L .3828 1.05815 L .996 .976 0 0 k
F
.38061 1.05544 m .3931 1.06719 L .3918 1.06661 L F
0 0 0 1 k
.3828 1.05815 m
.3847 1.06316 L
s
.41285 1.08786 m .41281 1.0949 L .41089 1.08747 L .996 .913 0 0 k
F
.41285 1.08786 m .41281 1.0949 L .41089 1.08747 L F
.41285 1.08786 m .41281 1.0949 L .41089 1.08747 L F
.41285 1.08786 m .41281 1.0949 L .41089 1.08747 L F
0 0 0 1 k
.40032 1.08493 m
.41281 1.0949 L
s
.4854 .60959 m .48527 .61023 L .48525 .60969 L .168 .996 0 0 k
F
.49167 .60562 m .48527 .61023 L .4854 .60959 L F
.4854 .60959 m .48527 .61023 L .48525 .60969 L F
.49167 .60562 m .48527 .61023 L .4854 .60959 L F
.4854 .60959 m .48527 .61023 L .48525 .60969 L F
.49167 .60562 m .48527 .61023 L .4854 .60959 L F
.4854 .60959 m .48527 .61023 L .48525 .60969 L F
.49167 .60562 m .48527 .61023 L .4854 .60959 L F
0 0 0 1 k
.48289 .61128 m
.48527 .61023 L
s
.48525 .60969 m
.48527 .61023 L
s
.52987 1.17522 m .49976 1.1646 L .52395 1.17147 L .996 .919 0 0 k
F
.52987 1.17522 m .49976 1.1646 L .52395 1.17147 L F
.52987 1.17522 m .49976 1.1646 L .52395 1.17147 L F
.52987 1.17522 m .49976 1.1646 L .52395 1.17147 L F
0 0 0 1 k
.50211 1.16989 m
.52627 1.17676 L
s
.15338 1.08088 m .18928 1.07922 L .15874 1.08365 L .213 .996 0 0 k
F
.15338 1.08088 m .19581 1.07473 L .18928 1.07922 L F
.15338 1.08088 m .18928 1.07922 L .15874 1.08365 L F
.15338 1.08088 m .19581 1.07473 L .18928 1.07922 L F
.15338 1.08088 m .18928 1.07922 L .15874 1.08365 L F
.15338 1.08088 m .19581 1.07473 L .18928 1.07922 L F
.15338 1.08088 m .18928 1.07922 L .15874 1.08365 L F
0 0 0 1 k
.15403 1.10581 m
.15874 1.08365 L
s
.15338 1.08088 m .19581 1.07473 L .18928 1.07922 L .213 .996 0 0 k
F
0 0 0 1 k
.18785 1.09426 m
.18928 1.07922 L
s
.36889 1.04333 m .36089 1.03339 L .36085 1.03416 L 0 .996 .996 .267 k
F
.36089 1.03339 m .35536 1.03137 L .36085 1.03416 L 0 .996 .996 .273 k
F
.36089 1.03339 m .35327 1.02952 L .35536 1.03137 L F
.36089 1.03339 m .36865 1.04266 L .36289 1.0355 L 0 .996 .996 .324 k
F
.36089 1.03339 m .36889 1.04333 L .36865 1.04266 L F
.36889 1.04333 m .36089 1.03339 L .36085 1.03416 L 0 .996 .996 .267 k
F
.36089 1.03339 m .35536 1.03137 L .36085 1.03416 L 0 .996 .996 .273 k
F
.36089 1.03339 m .35327 1.02952 L .35536 1.03137 L F
.36089 1.03339 m .36865 1.04266 L .36289 1.0355 L 0 .996 .996 .324 k
F
.36089 1.03339 m .36889 1.04333 L .36865 1.04266 L F
.36889 1.04333 m .36089 1.03339 L .36085 1.03416 L 0 .996 .996 .267 k
F
.36089 1.03339 m .35536 1.03137 L .36085 1.03416 L 0 .996 .996 .273 k
F
.36089 1.03339 m .35327 1.02952 L .35536 1.03137 L F
.36089 1.03339 m .36865 1.04266 L .36289 1.0355 L 0 .996 .996 .324 k
F
.36089 1.03339 m .36889 1.04333 L .36865 1.04266 L F
.36889 1.04333 m .36089 1.03339 L .36085 1.03416 L 0 .996 .996 .267 k
F
.36089 1.03339 m .35536 1.03137 L .36085 1.03416 L 0 .996 .996 .273 k
F
.36089 1.03339 m .35327 1.02952 L .35536 1.03137 L F
0 0 0 1 k
.35358 1.02865 m
.35906 1.03144 L
s
.36089 1.03339 m .36865 1.04266 L .36289 1.0355 L 0 .996 .996 .324 k
F
.36089 1.03339 m .36889 1.04333 L .36865 1.04266 L F
0 0 0 1 k
.367 1.03879 m
.37031 1.04279 L
s
.36289 1.0355 m
.367 1.03879 L
s
.59474 .54827 m .57115 .56687 L .58632 .55141 L .375 .996 0 0 k
F
.59474 .54827 m .57115 .56687 L .58632 .55141 L F
.59474 .54827 m .57115 .56687 L .58632 .55141 L F
.59474 .54827 m .57115 .56687 L .58632 .55141 L F
0 0 0 1 k
.58052 .56677 m
.5957 .55132 L
s
.54806 .56979 m
.57115 .56687 L
s
.39684 1.07544 m .41089 1.08747 L .39936 1.07853 L .996 .916 0 0 k
F
.39684 1.07544 m .41089 1.08747 L .39936 1.07853 L F
.39684 1.07544 m .41089 1.08747 L .39936 1.07853 L F
.39684 1.07544 m .41089 1.08747 L .39936 1.07853 L F
0 0 0 1 k
.39936 1.07853 m
.40032 1.08493 L
s
.3931 1.06719 m .39449 1.07255 L .3918 1.06661 L .996 .974 0 0 k
F
.3931 1.06719 m .39684 1.07544 L .39449 1.07255 L F
.3931 1.06719 m .39449 1.07255 L .3918 1.06661 L F
.3931 1.06719 m .39684 1.07544 L .39449 1.07255 L F
.3931 1.06719 m .39449 1.07255 L .3918 1.06661 L F
.3931 1.06719 m .39684 1.07544 L .39449 1.07255 L F
.3931 1.06719 m .39449 1.07255 L .3918 1.06661 L F
.3931 1.06719 m .39684 1.07544 L .39449 1.07255 L F
0 0 0 1 k
.38959 1.06785 m
.39449 1.07255 L
s
.41285 1.08786 m .39684 1.07544 L .39847 1.07594 L .996 .928 0 0 k
F
.39684 1.07544 m .39578 1.06999 L .39847 1.07594 L .996 .929 0 0 k
F
.39684 1.07544 m .3931 1.06719 L .39578 1.06999 L F
.39684 1.07544 m .41285 1.08786 L .41089 1.08747 L .996 .916 0 0 k
F
.41285 1.08786 m .39684 1.07544 L .39847 1.07594 L .996 .928 0 0 k
F
.39684 1.07544 m .39578 1.06999 L .39847 1.07594 L .996 .929 0 0 k
F
.39684 1.07544 m .3931 1.06719 L .39578 1.06999 L F
.39684 1.07544 m .41285 1.08786 L .41089 1.08747 L .996 .916 0 0 k
F
.41285 1.08786 m .39684 1.07544 L .39847 1.07594 L .996 .928 0 0 k
F
.39684 1.07544 m .39578 1.06999 L .39847 1.07594 L .996 .929 0 0 k
F
.39684 1.07544 m .3931 1.06719 L .39578 1.06999 L F
.39684 1.07544 m .41285 1.08786 L .41089 1.08747 L .996 .916 0 0 k
F
.41285 1.08786 m .39684 1.07544 L .39847 1.07594 L .996 .928 0 0 k
F
.39684 1.07544 m .39578 1.06999 L .39847 1.07594 L .996 .929 0 0 k
F
.39684 1.07544 m .3931 1.06719 L .39578 1.06999 L F
.39684 1.07544 m .41285 1.08786 L .41089 1.08747 L .996 .916 0 0 k
F
.27665 1.02978 m .2636 1.03571 L .27309 1.03135 L .996 .944 0 0 k
F
.27665 1.02978 m .2636 1.03571 L .27309 1.03135 L F
.27665 1.02978 m .2636 1.03571 L .27309 1.03135 L F
.27665 1.02978 m .2636 1.03571 L .27309 1.03135 L F
0 0 0 1 k
.26676 1.03398 m
.27624 1.02961 L
s
.65319 .53817 m .68951 .53204 L .66004 .53828 L .872 .996 0 0 k
F
.65319 .53817 m .68951 .53204 L .66004 .53828 L F
.65319 .53817 m .68951 .53204 L .66004 .53828 L F
.65319 .53817 m .68951 .53204 L .66004 .53828 L F
0 0 0 1 k
.66004 .53828 m
.66934 .54332 L
s
.19581 1.07473 m .162 1.0771 L .19257 1.07267 L .421 .996 0 0 k
F
.19581 1.07473 m .15338 1.08088 L .162 1.0771 L F
.2098 1.05696 m .19581 1.07473 L .19257 1.07267 L .381 .996 0 0 k
F
.19581 1.07473 m .21167 1.05842 L .2016 1.07121 L .422 .996 0 0 k
F
.19581 1.07473 m .2098 1.05696 L .21167 1.05842 L F
.19581 1.07473 m .162 1.0771 L .19257 1.07267 L .421 .996 0 0 k
F
.19581 1.07473 m .15338 1.08088 L .162 1.0771 L F
.2098 1.05696 m .19581 1.07473 L .19257 1.07267 L .381 .996 0 0 k
F
.19581 1.07473 m .21167 1.05842 L .2016 1.07121 L .422 .996 0 0 k
F
.19581 1.07473 m .2098 1.05696 L .21167 1.05842 L F
.19581 1.07473 m .162 1.0771 L .19257 1.07267 L .421 .996 0 0 k
F
.19581 1.07473 m .15338 1.08088 L .162 1.0771 L F
.2098 1.05696 m .19581 1.07473 L .19257 1.07267 L .381 .996 0 0 k
F
.19581 1.07473 m .21167 1.05842 L .2016 1.07121 L .422 .996 0 0 k
F
.19581 1.07473 m .2098 1.05696 L .21167 1.05842 L F
.19581 1.07473 m .162 1.0771 L .19257 1.07267 L .421 .996 0 0 k
F
.19581 1.07473 m .15338 1.08088 L .162 1.0771 L F
0 0 0 1 k
.15874 1.08365 m
.18928 1.07922 L
s
.2098 1.05696 m .19581 1.07473 L .19257 1.07267 L .381 .996 0 0 k
F
.19581 1.07473 m .21167 1.05842 L .2016 1.07121 L .422 .996 0 0 k
F
.19581 1.07473 m .2098 1.05696 L .21167 1.05842 L F
0 0 0 1 k
.2016 1.07121 m
.2232 1.06419 L
s
.3931 1.06719 m .3816 1.05611 L .3906 1.06456 L .996 .996 0 0 k
F
.3931 1.06719 m .3816 1.05611 L .3906 1.06456 L F
.3931 1.06719 m .3816 1.05611 L .3906 1.06456 L F
.3931 1.06719 m .3816 1.05611 L .3906 1.06456 L F
0 0 0 1 k
.3828 1.05815 m
.3873 1.06237 L
s
.3873 1.06237 m
.3918 1.06661 L
s
.3918 1.06661 m
.39449 1.07255 L
s
.43557 1.11118 m .41783 1.09847 L .43227 1.10782 L .996 .904 0 0 k
F
.43557 1.11118 m .41783 1.09847 L .43227 1.10782 L F
.43557 1.11118 m .41783 1.09847 L .43227 1.10782 L F
.43557 1.11118 m .41783 1.09847 L .43227 1.10782 L F
0 0 0 1 k
.43289 1.11103 m
.43428 1.12023 L
s
.41846 1.10168 m
.43289 1.11103 L
s
.46253 1.13716 m .48671 1.14926 L .46696 1.14107 L .996 .918 0 0 k
F
.46253 1.13716 m .48671 1.14926 L .46696 1.14107 L F
.46253 1.13716 m .48671 1.14926 L .46696 1.14107 L F
.46253 1.13716 m .48671 1.14926 L .46696 1.14107 L F
0 0 0 1 k
.46696 1.14107 m
.46845 1.15253 L
s
.27665 1.02978 m .29016 1.02545 L .2797 1.02831 L .5 .5 .5 1 k
F
.27665 1.02978 m .29016 1.02545 L .2797 1.02831 L F
.27665 1.02978 m .29016 1.02545 L .2797 1.02831 L F
.27665 1.02978 m .29016 1.02545 L .2797 1.02831 L F
0 0 0 1 k
.2797 1.02831 m
.28598 1.02349 L
s
.36889 1.04333 m .36085 1.03416 L .36661 1.04132 L 0 .996 .996 .267 k
F
.36889 1.04333 m .36085 1.03416 L .36661 1.04132 L F
.36889 1.04333 m .36085 1.03416 L .36661 1.04132 L F
.36889 1.04333 m .36085 1.03416 L .36661 1.04132 L F
0 0 0 1 k
.36289 1.0355 m
.36577 1.03908 L
s
.23445 1.0519 m .24922 1.04204 L .23881 1.04949 L .826 .996 0 0 k
F
.23445 1.0519 m .24922 1.04204 L .23881 1.04949 L F
.23445 1.0519 m .24922 1.04204 L .23881 1.04949 L F
.23445 1.0519 m .24922 1.04204 L .23881 1.04949 L F
0 0 0 1 k
.23881 1.04949 m
.25229 1.04375 L
s
.34381 1.02645 m .35139 1.02782 L .34458 1.02561 L 0 .996 .562 .162 k
F
.34381 1.02645 m .35327 1.02952 L .35139 1.02782 L F
.34381 1.02645 m .35139 1.02782 L .34458 1.02561 L F
.34381 1.02645 m .35327 1.02952 L .35139 1.02782 L F
.34381 1.02645 m .35139 1.02782 L .34458 1.02561 L F
.34381 1.02645 m .35327 1.02952 L .35139 1.02782 L F
.34381 1.02645 m .35139 1.02782 L .34458 1.02561 L F
0 0 0 1 k
.34223 1.01945 m
.34458 1.02561 L
s
.34381 1.02645 m .35327 1.02952 L .35139 1.02782 L 0 .996 .562 .162 k
F
0 0 0 1 k
.34796 1.02095 m
.35139 1.02782 L
s
.2098 1.05696 m .23445 1.0519 L .22942 1.05477 L .398 .996 0 0 k
F
.23445 1.0519 m .21576 1.05462 L .23351 1.05098 L .748 .996 0 0 k
F
.23445 1.0519 m .2098 1.05696 L .21576 1.05462 L F
.24891 1.04155 m .23445 1.0519 L .23351 1.05098 L .722 .996 0 0 k
F
.23445 1.0519 m .24891 1.04155 L .24922 1.04204 L .826 .996 0 0 k
F
.2098 1.05696 m .23445 1.0519 L .22942 1.05477 L .398 .996 0 0 k
F
.23445 1.0519 m .21576 1.05462 L .23351 1.05098 L .748 .996 0 0 k
F
.23445 1.0519 m .2098 1.05696 L .21576 1.05462 L F
.24891 1.04155 m .23445 1.0519 L .23351 1.05098 L .722 .996 0 0 k
F
.23445 1.0519 m .24891 1.04155 L .24922 1.04204 L .826 .996 0 0 k
F
.2098 1.05696 m .23445 1.0519 L .22942 1.05477 L .398 .996 0 0 k
F
.23445 1.0519 m .21576 1.05462 L .23351 1.05098 L .748 .996 0 0 k
F
.23445 1.0519 m .2098 1.05696 L .21576 1.05462 L F
.24891 1.04155 m .23445 1.0519 L .23351 1.05098 L .722 .996 0 0 k
F
.23445 1.0519 m .24891 1.04155 L .24922 1.04204 L .826 .996 0 0 k
F
.2098 1.05696 m .23445 1.0519 L .22942 1.05477 L .398 .996 0 0 k
F
.23445 1.0519 m .21576 1.05462 L .23351 1.05098 L .748 .996 0 0 k
F
.23445 1.0519 m .2098 1.05696 L .21576 1.05462 L F
.24891 1.04155 m .23445 1.0519 L .23351 1.05098 L .722 .996 0 0 k
F
.23445 1.0519 m .24891 1.04155 L .24922 1.04204 L .826 .996 0 0 k
F
0 0 0 1 k
.24922 1.04204 m
.25971 1.03793 L
s
.2098 1.05696 m .22942 1.05477 L .21167 1.05842 L .398 .996 0 0 k
F
.2098 1.05696 m .22942 1.05477 L .21167 1.05842 L F
.2098 1.05696 m .22942 1.05477 L .21167 1.05842 L F
.2098 1.05696 m .22942 1.05477 L .21167 1.05842 L F
0 0 0 1 k
.2232 1.06419 m
.22942 1.05477 L
s
.21167 1.05842 m
.22942 1.05477 L
s
.48998 1.14854 m .46253 1.13716 L .46552 1.13671 L .996 .909 0 0 k
F
.46253 1.13716 m .4623 1.12655 L .46552 1.13671 L .996 .911 0 0 k
F
.46253 1.13716 m .45805 1.12304 L .4623 1.12655 L F
.46253 1.13716 m .48998 1.14854 L .48671 1.14926 L .996 .918 0 0 k
F
.45805 1.12304 m .46253 1.13716 L .45858 1.13343 L .996 .907 0 0 k
F
.48998 1.14854 m .46253 1.13716 L .46552 1.13671 L .996 .909 0 0 k
F
.46253 1.13716 m .4623 1.12655 L .46552 1.13671 L .996 .911 0 0 k
F
.46253 1.13716 m .45805 1.12304 L .4623 1.12655 L F
.46253 1.13716 m .48998 1.14854 L .48671 1.14926 L .996 .918 0 0 k
F
.45805 1.12304 m .46253 1.13716 L .45858 1.13343 L .996 .907 0 0 k
F
.48998 1.14854 m .46253 1.13716 L .46552 1.13671 L .996 .909 0 0 k
F
.46253 1.13716 m .4623 1.12655 L .46552 1.13671 L .996 .911 0 0 k
F
.46253 1.13716 m .45805 1.12304 L .4623 1.12655 L F
.46253 1.13716 m .48998 1.14854 L .48671 1.14926 L .996 .918 0 0 k
F
.45805 1.12304 m .46253 1.13716 L .45858 1.13343 L .996 .907 0 0 k
F
.48998 1.14854 m .46253 1.13716 L .46552 1.13671 L .996 .909 0 0 k
F
.46253 1.13716 m .4623 1.12655 L .46552 1.13671 L .996 .911 0 0 k
F
.46253 1.13716 m .45805 1.12304 L .4623 1.12655 L F
.46253 1.13716 m .48998 1.14854 L .48671 1.14926 L .996 .918 0 0 k
F
0 0 0 1 k
.48671 1.14926 m
.49127 1.1616 L
s
.45805 1.12304 m .46253 1.13716 L .45858 1.13343 L .996 .907 0 0 k
F
.41285 1.08786 m .39847 1.07594 L .41 1.08488 L .996 .928 0 0 k
F
.41285 1.08786 m .39847 1.07594 L .41 1.08488 L F
.41285 1.08786 m .39847 1.07594 L .41 1.08488 L F
.41285 1.08786 m .39847 1.07594 L .41 1.08488 L F
0 0 0 1 k
.41089 1.08747 m
.41281 1.0949 L
s
.39936 1.07853 m
.41089 1.08747 L
s
.26659 1.03438 m .27665 1.02978 L .27309 1.03135 L .5 .5 .5 1 k
F
.27665 1.02978 m .27034 1.03316 L .27757 1.02985 L F
.27665 1.02978 m .26659 1.03438 L .27034 1.03316 L F
.29118 1.0258 m .27665 1.02978 L .27757 1.02985 L F
.27665 1.02978 m .29118 1.0258 L .29016 1.02545 L F
.26659 1.03438 m .27665 1.02978 L .27309 1.03135 L F
.27665 1.02978 m .27034 1.03316 L .27757 1.02985 L F
.27665 1.02978 m .26659 1.03438 L .27034 1.03316 L F
.29118 1.0258 m .27665 1.02978 L .27757 1.02985 L F
.27665 1.02978 m .29118 1.0258 L .29016 1.02545 L F
.26659 1.03438 m .27665 1.02978 L .27309 1.03135 L F
.27665 1.02978 m .27034 1.03316 L .27757 1.02985 L F
.27665 1.02978 m .26659 1.03438 L .27034 1.03316 L F
.29118 1.0258 m .27665 1.02978 L .27757 1.02985 L F
.27665 1.02978 m .29118 1.0258 L .29016 1.02545 L F
.26659 1.03438 m .27665 1.02978 L .27309 1.03135 L F
.27665 1.02978 m .27034 1.03316 L .27757 1.02985 L F
.27665 1.02978 m .26659 1.03438 L .27034 1.03316 L F
.29118 1.0258 m .27665 1.02978 L .27757 1.02985 L F
.27665 1.02978 m .29118 1.0258 L .29016 1.02545 L F
0 0 0 1 k
.2797 1.02831 m
.29016 1.02545 L
s
.29016 1.02545 m
.29429 1.02092 L
s
.45805 1.12304 m .45858 1.13343 L .45534 1.12326 L .996 .907 0 0 k
F
.45805 1.12304 m .45858 1.13343 L .45534 1.12326 L F
.45805 1.12304 m .45858 1.13343 L .45534 1.12326 L F
.45805 1.12304 m .45858 1.13343 L .45534 1.12326 L F
0 0 0 1 k
.44054 1.12391 m
.45858 1.13343 L
s
.35991 1.03831 m .35327 1.02952 L .35277 1.03024 L 0 .996 .996 .251 k
F
.35327 1.02952 m .34595 1.02803 L .35277 1.03024 L 0 .996 .996 .272 k
F
.35327 1.02952 m .34381 1.02645 L .34595 1.02803 L F
.35327 1.02952 m .36014 1.0377 L .35536 1.03137 L 0 .996 .996 .293 k
F
.35327 1.02952 m .35991 1.03831 L .36014 1.0377 L F
.35991 1.03831 m .35327 1.02952 L .35277 1.03024 L 0 .996 .996 .251 k
F
.35327 1.02952 m .34595 1.02803 L .35277 1.03024 L 0 .996 .996 .272 k
F
.35327 1.02952 m .34381 1.02645 L .34595 1.02803 L F
.35327 1.02952 m .36014 1.0377 L .35536 1.03137 L 0 .996 .996 .293 k
F
.35327 1.02952 m .35991 1.03831 L .36014 1.0377 L F
.35991 1.03831 m .35327 1.02952 L .35277 1.03024 L 0 .996 .996 .251 k
F
.35327 1.02952 m .34595 1.02803 L .35277 1.03024 L 0 .996 .996 .272 k
F
.35327 1.02952 m .34381 1.02645 L .34595 1.02803 L F
.35327 1.02952 m .36014 1.0377 L .35536 1.03137 L 0 .996 .996 .293 k
F
.35327 1.02952 m .35991 1.03831 L .36014 1.0377 L F
.35991 1.03831 m .35327 1.02952 L .35277 1.03024 L 0 .996 .996 .251 k
F
.35327 1.02952 m .34595 1.02803 L .35277 1.03024 L 0 .996 .996 .272 k
F
.35327 1.02952 m .34381 1.02645 L .34595 1.02803 L F
0 0 0 1 k
.34458 1.02561 m
.35139 1.02782 L
s
.35327 1.02952 m .36014 1.0377 L .35536 1.03137 L 0 .996 .996 .293 k
F
.35327 1.02952 m .35991 1.03831 L .36014 1.0377 L F
0 0 0 1 k
.35536 1.03137 m
.36085 1.03416 L
s
.63299 .52826 m .65319 .53817 L .6453 .53901 L .551 .996 0 0 k
F
.63928 .52625 m .65319 .53817 L .63926 .52626 L .708 .996 0 0 k
F
.63928 .52625 m .6564 .53467 L .65319 .53817 L F
.63926 .52626 m .65319 .53817 L .63299 .52826 L F
.69416 .52951 m .65319 .53817 L .6564 .53467 L .715 .996 0 0 k
F
.65319 .53817 m .69416 .52951 L .68951 .53204 L .872 .996 0 0 k
F
.63299 .52826 m .65319 .53817 L .6453 .53901 L .551 .996 0 0 k
F
.63928 .52625 m .65319 .53817 L .63926 .52626 L .708 .996 0 0 k
F
.63928 .52625 m .6564 .53467 L .65319 .53817 L F
.63926 .52626 m .65319 .53817 L .63299 .52826 L F
.69416 .52951 m .65319 .53817 L .6564 .53467 L .715 .996 0 0 k
F
.65319 .53817 m .69416 .52951 L .68951 .53204 L .872 .996 0 0 k
F
.63299 .52826 m .65319 .53817 L .6453 .53901 L .551 .996 0 0 k
F
.63928 .52625 m .65319 .53817 L .63926 .52626 L .708 .996 0 0 k
F
.63928 .52625 m .6564 .53467 L .65319 .53817 L F
.63926 .52626 m .65319 .53817 L .63299 .52826 L F
.69416 .52951 m .65319 .53817 L .6564 .53467 L .715 .996 0 0 k
F
.65319 .53817 m .69416 .52951 L .68951 .53204 L .872 .996 0 0 k
F
.63299 .52826 m .65319 .53817 L .6453 .53901 L .551 .996 0 0 k
F
.63928 .52625 m .65319 .53817 L .63926 .52626 L .708 .996 0 0 k
F
.63928 .52625 m .6564 .53467 L .65319 .53817 L F
.63926 .52626 m .65319 .53817 L .63299 .52826 L F
.69416 .52951 m .65319 .53817 L .6564 .53467 L .715 .996 0 0 k
F
.65319 .53817 m .69416 .52951 L .68951 .53204 L .872 .996 0 0 k
F
0 0 0 1 k
.68951 .53204 m
.69153 .54047 L
s
.66004 .53828 m
.68951 .53204 L
s
.36889 1.04333 m .37363 1.04679 L .36865 1.04266 L 0 .996 .996 .323 k
F
.36889 1.04333 m .3758 1.04907 L .37363 1.04679 L F
.36889 1.04333 m .37363 1.04679 L .36865 1.04266 L F
.36889 1.04333 m .3758 1.04907 L .37363 1.04679 L F
.36889 1.04333 m .37363 1.04679 L .36865 1.04266 L F
.36889 1.04333 m .3758 1.04907 L .37363 1.04679 L F
.36889 1.04333 m .37363 1.04679 L .36865 1.04266 L F
0 0 0 1 k
.36577 1.03908 m
.36865 1.04266 L
s
.36889 1.04333 m .3758 1.04907 L .37363 1.04679 L 0 .996 .996 .323 k
F
0 0 0 1 k
.37031 1.04279 m
.37363 1.04679 L
s
.26659 1.03438 m .26014 1.03516 L .26727 1.03415 L .996 .955 0 0 k
F
.26659 1.03438 m .28381 1.03015 L .27034 1.03316 L .5 .5 .5 1 k
F
.26659 1.03438 m .28381 1.03015 L .27034 1.03316 L F
.26659 1.03438 m .28381 1.03015 L .27034 1.03316 L F
.26659 1.03438 m .28381 1.03015 L .27034 1.03316 L F
.26659 1.03438 m .26727 1.03415 L .26807 1.03403 L .996 .955 0 0 k
F
.26659 1.03438 m .27309 1.03135 L .26608 1.03455 L .5 .5 .5 1 k
F
.26659 1.03438 m .26608 1.03455 L .26584 1.03466 L F
0 0 0 1 k
.2636 1.03571 m
.26491 1.03511 L
s
.26491 1.03511 m
.26613 1.03455 L
s
.26659 1.03438 m .26014 1.03516 L .26727 1.03415 L .996 .955 0 0 k
F
.26659 1.03438 m .26727 1.03415 L .26807 1.03403 L F
.26659 1.03438 m .27309 1.03135 L .26608 1.03455 L .5 .5 .5 1 k
F
.26659 1.03438 m .26608 1.03455 L .26584 1.03466 L F
.26659 1.03438 m .26014 1.03516 L .26727 1.03415 L .996 .955 0 0 k
F
.26659 1.03438 m .26727 1.03415 L .26807 1.03403 L F
.26659 1.03438 m .27309 1.03135 L .26608 1.03455 L .5 .5 .5 1 k
F
.26659 1.03438 m .26608 1.03455 L .26584 1.03466 L F
.26659 1.03438 m .26014 1.03516 L .26727 1.03415 L .996 .955 0 0 k
F
.26659 1.03438 m .26727 1.03415 L .26807 1.03403 L F
.26659 1.03438 m .27309 1.03135 L .26608 1.03455 L .5 .5 .5 1 k
F
.26659 1.03438 m .26608 1.03455 L .26584 1.03466 L F
0 0 0 1 k
.26683 1.03421 m
.27309 1.03135 L
s
.54023 .5743 m .54061 .57684 L .5384 .57544 L .225 .996 0 0 k
F
.54023 .5743 m .54061 .57684 L .5384 .57544 L F
.54023 .5743 m .54061 .57684 L .5384 .57544 L F
.54023 .5743 m .54061 .57684 L .5384 .57544 L F
0 0 0 1 k
.53538 .59436 m
.54061 .57684 L
s
.54061 .57684 m
.56716 .57347 L
s
.57278 1.19614 m .56318 1.18145 L .5732 1.19619 L .996 .914 0 0 k
F
.57278 1.19614 m .56062 1.18341 L .56318 1.18145 L F
.57278 1.19614 m .56318 1.18145 L .5732 1.19619 L F
.57278 1.19614 m .56062 1.18341 L .56318 1.18145 L F
.57278 1.19614 m .56318 1.18145 L .5732 1.19619 L F
.57278 1.19614 m .56062 1.18341 L .56318 1.18145 L F
.57278 1.19614 m .56318 1.18145 L .5732 1.19619 L F
.57278 1.19614 m .56062 1.18341 L .56318 1.18145 L F
.5732 1.19619 m .56318 1.18145 L .57771 1.19667 L F
.5732 1.19619 m .56318 1.18145 L .57771 1.19667 L F
.5732 1.19619 m .56318 1.18145 L .57771 1.19667 L F
.5732 1.19619 m .56318 1.18145 L .57771 1.19667 L F
.33261 1.02433 m .34191 1.02501 L .33385 1.02349 L 0 .996 .473 .227 k
F
.33261 1.02433 m .34381 1.02645 L .34191 1.02501 L F
.33261 1.02433 m .34191 1.02501 L .33385 1.02349 L F
.33261 1.02433 m .34381 1.02645 L .34191 1.02501 L F
.33261 1.02433 m .34191 1.02501 L .33385 1.02349 L F
.33261 1.02433 m .34381 1.02645 L .34191 1.02501 L F
.33261 1.02433 m .34191 1.02501 L .33385 1.02349 L F
0 0 0 1 k
.33276 1.01797 m
.33385 1.02349 L
s
.33261 1.02433 m .34381 1.02645 L .34191 1.02501 L 0 .996 .473 .227 k
F
0 0 0 1 k
.33956 1.01885 m
.34191 1.02501 L
s
.33385 1.02349 m
.34191 1.02501 L
s
.3758 1.04907 m .3863 1.05908 L .37814 1.05152 L .996 .996 0 0 k
F
0 0 0 1 k
.3816 1.05611 m
.3861 1.06033 L
s
.3758 1.04907 m .38714 1.05957 L .3863 1.05908 L .996 .996 0 0 k
F
.3758 1.04907 m .3863 1.05908 L .37814 1.05152 L F
.3758 1.04907 m .38714 1.05957 L .3863 1.05908 L F
.3758 1.04907 m .3863 1.05908 L .37814 1.05152 L F
.3758 1.04907 m .38714 1.05957 L .3863 1.05908 L F
.3758 1.04907 m .3863 1.05908 L .37814 1.05152 L F
.3758 1.04907 m .38714 1.05957 L .3863 1.05908 L F
.38714 1.05957 m .3758 1.04907 L .37633 1.04965 L 0 .996 .996 .475 k
F
.3758 1.04907 m .37136 1.04552 L .37633 1.04965 L F
.3758 1.04907 m .36889 1.04333 L .37136 1.04552 L F
.38714 1.05957 m .3758 1.04907 L .37633 1.04965 L F
.3758 1.04907 m .37136 1.04552 L .37633 1.04965 L F
.3758 1.04907 m .36889 1.04333 L .37136 1.04552 L F
.38714 1.05957 m .3758 1.04907 L .37633 1.04965 L F
.3758 1.04907 m .37136 1.04552 L .37633 1.04965 L F
.3758 1.04907 m .36889 1.04333 L .37136 1.04552 L F
.38714 1.05957 m .3758 1.04907 L .37633 1.04965 L F
0 0 0 1 k
.37814 1.05152 m
.3816 1.05611 L
s
.3758 1.04907 m .37136 1.04552 L .37633 1.04965 L 0 .996 .996 .475 k
F
.3758 1.04907 m .36889 1.04333 L .37136 1.04552 L F
0 0 0 1 k
.36865 1.04266 m
.37363 1.04679 L
s
.29118 1.0258 m .30441 1.02314 L .29385 1.02462 L 0 .996 .996 .701 k
F
.29118 1.0258 m .30441 1.02314 L .29385 1.02462 L F
.29118 1.0258 m .30441 1.02314 L .29385 1.02462 L F
.29118 1.0258 m .30441 1.02314 L .29385 1.02462 L F
0 0 0 1 k
.29385 1.02462 m
.29798 1.02009 L
s
.63208 .52864 m .6453 .53901 L .62807 .53058 L .551 .996 0 0 k
F
.63299 .52826 m .6453 .53901 L .63208 .52864 L F
.63208 .52864 m .6453 .53901 L .62807 .53058 L F
.63299 .52826 m .6453 .53901 L .63208 .52864 L F
.63208 .52864 m .6453 .53901 L .62807 .53058 L F
.63299 .52826 m .6453 .53901 L .63208 .52864 L F
.63208 .52864 m .6453 .53901 L .62807 .53058 L F
.63299 .52826 m .6453 .53901 L .63208 .52864 L F
0 0 0 1 k
.6233 .54874 m
.6453 .53901 L
s
.35991 1.03831 m .35277 1.03024 L .35754 1.03657 L 0 .996 .996 .251 k
F
.35991 1.03831 m .35277 1.03024 L .35754 1.03657 L F
.35991 1.03831 m .35277 1.03024 L .35754 1.03657 L F
.35991 1.03831 m .35277 1.03024 L .35754 1.03657 L F
.2098 1.05696 m .19257 1.07267 L .20263 1.05987 L .381 .996 0 0 k
F
.2098 1.05696 m .19257 1.07267 L .20263 1.05987 L F
.2098 1.05696 m .19257 1.07267 L .20263 1.05987 L F
.2098 1.05696 m .19257 1.07267 L .20263 1.05987 L F
0 0 0 1 k
.2016 1.07121 m
.21167 1.05842 L
s
.83176 .5203 m .78965 .53859 L .82082 .51992 L .726 .996 0 0 k
F
.8322 .52074 m .78965 .53859 L .83176 .5203 L F
.83176 .5203 m .78965 .53859 L .82082 .51992 L F
.8322 .52074 m .78965 .53859 L .83176 .5203 L F
.83176 .5203 m .78965 .53859 L .82082 .51992 L F
.8322 .52074 m .78965 .53859 L .83176 .5203 L F
.83176 .5203 m .78965 .53859 L .82082 .51992 L F
.8322 .52074 m .78965 .53859 L .83176 .5203 L F
.48998 1.14854 m .46552 1.13671 L .48529 1.14491 L .996 .909 0 0 k
F
.48998 1.14854 m .46552 1.13671 L .48529 1.14491 L F
.48998 1.14854 m .46552 1.13671 L .48529 1.14491 L F
.48998 1.14854 m .46552 1.13671 L .48529 1.14491 L F
0 0 0 1 k
.46696 1.14107 m
.48671 1.14926 L
s
.29118 1.0258 m .27757 1.02985 L .28804 1.02699 L .5 .5 .5 1 k
F
.29118 1.0258 m .27757 1.02985 L .28804 1.02699 L F
.29118 1.0258 m .27757 1.02985 L .28804 1.02699 L F
.29118 1.0258 m .27757 1.02985 L .28804 1.02699 L F
0 0 0 1 k
.27034 1.03316 m
.27757 1.02985 L
s
.24891 1.04155 m .23351 1.05098 L .24393 1.04353 L .722 .996 0 0 k
F
.24891 1.04155 m .23351 1.05098 L .24393 1.04353 L F
.24891 1.04155 m .23351 1.05098 L .24393 1.04353 L F
.24891 1.04155 m .23351 1.05098 L .24393 1.04353 L F
0 0 0 1 k
.23881 1.04949 m
.24922 1.04204 L
s
.34884 1.03411 m .34381 1.02645 L .34281 1.02715 L 0 .996 .996 .307 k
F
.34381 1.02645 m .33475 1.02562 L .34281 1.02715 L 0 .996 .996 .347 k
F
.34381 1.02645 m .33261 1.02433 L .33475 1.02562 L F
.34381 1.02645 m .34957 1.03355 L .34595 1.02803 L 0 .996 .996 .301 k
F
.34381 1.02645 m .34884 1.03411 L .34957 1.03355 L F
.34884 1.03411 m .34381 1.02645 L .34281 1.02715 L 0 .996 .996 .307 k
F
.34381 1.02645 m .33475 1.02562 L .34281 1.02715 L 0 .996 .996 .347 k
F
.34381 1.02645 m .33261 1.02433 L .33475 1.02562 L F
.34381 1.02645 m .34957 1.03355 L .34595 1.02803 L 0 .996 .996 .301 k
F
.34381 1.02645 m .34884 1.03411 L .34957 1.03355 L F
.34884 1.03411 m .34381 1.02645 L .34281 1.02715 L 0 .996 .996 .307 k
F
.34381 1.02645 m .33475 1.02562 L .34281 1.02715 L 0 .996 .996 .347 k
F
.34381 1.02645 m .33261 1.02433 L .33475 1.02562 L F
.34381 1.02645 m .34957 1.03355 L .34595 1.02803 L 0 .996 .996 .301 k
F
.34381 1.02645 m .34884 1.03411 L .34957 1.03355 L F
.34884 1.03411 m .34381 1.02645 L .34281 1.02715 L 0 .996 .996 .307 k
F
.34381 1.02645 m .33475 1.02562 L .34281 1.02715 L 0 .996 .996 .347 k
F
.34381 1.02645 m .33261 1.02433 L .33475 1.02562 L F
.34381 1.02645 m .34957 1.03355 L .34595 1.02803 L 0 .996 .996 .301 k
F
.34381 1.02645 m .34884 1.03411 L .34957 1.03355 L F
0 0 0 1 k
.34595 1.02803 m
.35277 1.03024 L
s
.52987 1.17522 m .56062 1.18341 L .53665 1.17892 L .996 .911 0 0 k
F
.52987 1.17522 m .56062 1.18341 L .53665 1.17892 L F
.52987 1.17522 m .56062 1.18341 L .53665 1.17892 L F
.52987 1.17522 m .56062 1.18341 L .53665 1.17892 L F
0 0 0 1 k
.53665 1.17892 m
.54492 1.19387 L
s
.69416 .52951 m .73575 .53186 L .70037 .53139 L .95 .961 0 0 k
F
.69416 .52951 m .74334 .53016 L .73575 .53186 L F
.69416 .52951 m .73575 .53186 L .70037 .53139 L F
.69416 .52951 m .74334 .53016 L .73575 .53186 L F
.69416 .52951 m .73575 .53186 L .70037 .53139 L F
.69416 .52951 m .74334 .53016 L .73575 .53186 L F
.69416 .52951 m .73575 .53186 L .70037 .53139 L F
.69416 .52951 m .74334 .53016 L .73575 .53186 L F
0 0 0 1 k
.72677 .54177 m
.73575 .53186 L
s
.70037 .53139 m
.70235 .53982 L
s
.70037 .53139 m
.73575 .53186 L
s
.43557 1.11118 m .45534 1.12326 L .43916 1.11472 L .996 .909 0 0 k
F
.43557 1.11118 m .45534 1.12326 L .43916 1.11472 L F
.43557 1.11118 m .45534 1.12326 L .43916 1.11472 L F
.43557 1.11118 m .45534 1.12326 L .43916 1.11472 L F
0 0 0 1 k
.43916 1.11472 m
.44054 1.12391 L
s
.31985 1.02334 m .33076 1.02317 L .32158 1.02246 L 0 .996 .558 .347 k
F
.31985 1.02334 m .33261 1.02433 L .33076 1.02317 L F
.31985 1.02334 m .33076 1.02317 L .32158 1.02246 L F
.31985 1.02334 m .33261 1.02433 L .33076 1.02317 L F
.31985 1.02334 m .33076 1.02317 L .32158 1.02246 L F
.31985 1.02334 m .33261 1.02433 L .33076 1.02317 L F
.31985 1.02334 m .33076 1.02317 L .32158 1.02246 L F
0 0 0 1 k
.32158 1.02246 m
.32198 1.01748 L
s
.31985 1.02334 m .33261 1.02433 L .33076 1.02317 L 0 .996 .558 .347 k
F
0 0 0 1 k
.32968 1.01765 m
.33076 1.02317 L
s
.32158 1.02246 m
.33076 1.02317 L
s
.29118 1.0258 m .30586 1.02374 L .30441 1.02314 L 0 .996 .996 .701 k
F
.29118 1.0258 m .30586 1.02374 L .30441 1.02314 L F
.29118 1.0258 m .30586 1.02374 L .30441 1.02314 L F
.29118 1.0258 m .30586 1.02374 L .30441 1.02314 L F
0 0 0 1 k
.30441 1.02314 m
.30656 1.01852 L
s
.29385 1.02462 m
.30441 1.02314 L
s
.28532 1.03019 m .29118 1.0258 L .28804 1.02699 L .5 .5 .5 1 k
F
.29118 1.0258 m .28846 1.02931 L .29267 1.02615 L .212 .996 .996 .507 k
F
.29118 1.0258 m .28532 1.03019 L .28846 1.02931 L F
.30586 1.02374 m .29118 1.0258 L .29267 1.02615 L .206 .996 .996 .507 k
F
.28532 1.03019 m .29118 1.0258 L .28804 1.02699 L .5 .5 .5 1 k
F
.29118 1.0258 m .28846 1.02931 L .29267 1.02615 L .212 .996 .996 .507 k
F
.29118 1.0258 m .28532 1.03019 L .28846 1.02931 L F
.30586 1.02374 m .29118 1.0258 L .29267 1.02615 L .206 .996 .996 .507 k
F
.28532 1.03019 m .29118 1.0258 L .28804 1.02699 L .5 .5 .5 1 k
F
.29118 1.0258 m .28846 1.02931 L .29267 1.02615 L .212 .996 .996 .507 k
F
.29118 1.0258 m .28532 1.03019 L .28846 1.02931 L F
.30586 1.02374 m .29118 1.0258 L .29267 1.02615 L .206 .996 .996 .507 k
F
.28532 1.03019 m .29118 1.0258 L .28804 1.02699 L .5 .5 .5 1 k
F
.29118 1.0258 m .28846 1.02931 L .29267 1.02615 L .212 .996 .996 .507 k
F
.29118 1.0258 m .28532 1.03019 L .28846 1.02931 L F
.30586 1.02374 m .29118 1.0258 L .29267 1.02615 L .206 .996 .996 .507 k
F
.06387 1.11277 m .09249 1.07911 L .06527 1.11385 L .37 .996 0 0 k
F
.06387 1.11277 m .09249 1.07911 L .06527 1.11385 L F
.06387 1.11277 m .09249 1.07911 L .06527 1.11385 L F
.06387 1.11277 m .09249 1.07911 L .06527 1.11385 L F
.30586 1.02374 m .31814 1.02246 L .30807 1.02275 L 0 .996 .996 .498 k
F
.30586 1.02374 m .31814 1.02246 L .30807 1.02275 L F
.30586 1.02374 m .31814 1.02246 L .30807 1.02275 L F
.30586 1.02374 m .31814 1.02246 L .30807 1.02275 L F
0 0 0 1 k
.30807 1.02275 m
.31021 1.01813 L
s
.57771 1.19667 m .5705 1.18447 L .57898 1.19681 L .996 .914 0 0 k
F
.57771 1.19667 m .56318 1.18145 L .5705 1.18447 L F
.57771 1.19667 m .5705 1.18447 L .57898 1.19681 L F
.57771 1.19667 m .56318 1.18145 L .5705 1.18447 L F
.57771 1.19667 m .5705 1.18447 L .57898 1.19681 L F
.57771 1.19667 m .56318 1.18145 L .5705 1.18447 L F
.57771 1.19667 m .5705 1.18447 L .57898 1.19681 L F
.57771 1.19667 m .56318 1.18145 L .5705 1.18447 L F
.45805 1.12304 m .43557 1.11118 L .43796 1.11113 L .996 .9 0 0 k
F
.43557 1.11118 m .43484 1.10273 L .43796 1.11113 L .996 .902 0 0 k
F
.43557 1.11118 m .43123 1.09952 L .43484 1.10273 L F
.43557 1.11118 m .45805 1.12304 L .45534 1.12326 L .996 .909 0 0 k
F
.43123 1.09952 m .43557 1.11118 L .43227 1.10782 L .996 .904 0 0 k
F
.45805 1.12304 m .43557 1.11118 L .43796 1.11113 L .996 .9 0 0 k
F
.43557 1.11118 m .43484 1.10273 L .43796 1.11113 L .996 .902 0 0 k
F
.43557 1.11118 m .43123 1.09952 L .43484 1.10273 L F
.43557 1.11118 m .45805 1.12304 L .45534 1.12326 L .996 .909 0 0 k
F
.43123 1.09952 m .43557 1.11118 L .43227 1.10782 L .996 .904 0 0 k
F
.45805 1.12304 m .43557 1.11118 L .43796 1.11113 L .996 .9 0 0 k
F
.43557 1.11118 m .43484 1.10273 L .43796 1.11113 L .996 .902 0 0 k
F
.43557 1.11118 m .43123 1.09952 L .43484 1.10273 L F
.43557 1.11118 m .45805 1.12304 L .45534 1.12326 L .996 .909 0 0 k
F
.43123 1.09952 m .43557 1.11118 L .43227 1.10782 L .996 .904 0 0 k
F
.45805 1.12304 m .43557 1.11118 L .43796 1.11113 L .996 .9 0 0 k
F
.43557 1.11118 m .43484 1.10273 L .43796 1.11113 L .996 .902 0 0 k
F
.43557 1.11118 m .43123 1.09952 L .43484 1.10273 L F
.43557 1.11118 m .45805 1.12304 L .45534 1.12326 L .996 .909 0 0 k
F
0 0 0 1 k
.45534 1.12326 m
.45858 1.13343 L
s
.43123 1.09952 m .43557 1.11118 L .43227 1.10782 L .996 .904 0 0 k
F
.56318 1.18145 m .52987 1.17522 L .53263 1.17371 L .996 .91 0 0 k
F
.52987 1.17522 m .5246 1.16114 L .53263 1.17371 L F
.52987 1.17522 m .51871 1.15777 L .5246 1.16114 L F
0 0 0 1 k
.49976 1.1646 m
.51735 1.16959 L
s
.52987 1.17522 m .56318 1.18145 L .56062 1.18341 L .996 .911 0 0 k
F
.51871 1.15777 m .52987 1.17522 L .52395 1.17147 L .996 .907 0 0 k
F
.56318 1.18145 m .52987 1.17522 L .53263 1.17371 L .996 .91 0 0 k
F
.52987 1.17522 m .5246 1.16114 L .53263 1.17371 L F
.52987 1.17522 m .51871 1.15777 L .5246 1.16114 L F
.52987 1.17522 m .56318 1.18145 L .56062 1.18341 L .996 .911 0 0 k
F
.51871 1.15777 m .52987 1.17522 L .52395 1.17147 L .996 .907 0 0 k
F
.56318 1.18145 m .52987 1.17522 L .53263 1.17371 L .996 .91 0 0 k
F
.52987 1.17522 m .5246 1.16114 L .53263 1.17371 L F
.52987 1.17522 m .51871 1.15777 L .5246 1.16114 L F
.52987 1.17522 m .56318 1.18145 L .56062 1.18341 L .996 .911 0 0 k
F
.51871 1.15777 m .52987 1.17522 L .52395 1.17147 L .996 .907 0 0 k
F
.56318 1.18145 m .52987 1.17522 L .53263 1.17371 L .996 .91 0 0 k
F
.52987 1.17522 m .5246 1.16114 L .53263 1.17371 L F
.52987 1.17522 m .51871 1.15777 L .5246 1.16114 L F
.52987 1.17522 m .56318 1.18145 L .56062 1.18341 L .996 .911 0 0 k
F
0 0 0 1 k
.53665 1.17892 m
.54084 1.17971 L
s
.51871 1.15777 m .52987 1.17522 L .52395 1.17147 L .996 .907 0 0 k
F
.30586 1.02374 m .31985 1.02334 L .31814 1.02246 L 0 .996 .996 .498 k
F
.30586 1.02374 m .31985 1.02334 L .31814 1.02246 L F
.30586 1.02374 m .31985 1.02334 L .31814 1.02246 L F
.30586 1.02374 m .31985 1.02334 L .31814 1.02246 L F
0 0 0 1 k
.31814 1.02246 m
.31855 1.01748 L
s
.30807 1.02275 m
.31814 1.02246 L
s
.43123 1.09952 m .43227 1.10782 L .42914 1.09942 L .996 .904 0 0 k
F
.43123 1.09952 m .43227 1.10782 L .42914 1.09942 L F
.43123 1.09952 m .43227 1.10782 L .42914 1.09942 L F
.43123 1.09952 m .43227 1.10782 L .42914 1.09942 L F
0 0 0 1 k
.41783 1.09847 m
.43227 1.10782 L
s
.38714 1.05957 m .37633 1.04965 L .3845 1.05721 L 0 .996 .996 .475 k
F
.38714 1.05957 m .37633 1.04965 L .3845 1.05721 L F
.38714 1.05957 m .37633 1.04965 L .3845 1.05721 L F
.38714 1.05957 m .37633 1.04965 L .3845 1.05721 L F
0 0 0 1 k
.37814 1.05152 m
.38222 1.05529 L
s
.57898 1.19681 m .5705 1.18447 L .58264 1.19721 L .996 .914 0 0 k
F
.57898 1.19681 m .5705 1.18447 L .58264 1.19721 L F
.57898 1.19681 m .5705 1.18447 L .58264 1.19721 L F
.57898 1.19681 m .5705 1.18447 L .58264 1.19721 L F
0 0 0 1 k
.56062 1.18341 m
.57278 1.19614 L
s
.51871 1.15777 m .52395 1.17147 L .5159 1.1589 L .996 .907 0 0 k
F
.51871 1.15777 m .52395 1.17147 L .5159 1.1589 L F
.51871 1.15777 m .52395 1.17147 L .5159 1.1589 L F
.51871 1.15777 m .52395 1.17147 L .5159 1.1589 L F
0 0 0 1 k
.51735 1.16959 m
.52395 1.17147 L
s
.38714 1.05957 m .3906 1.06456 L .3863 1.05908 L .996 .996 0 0 k
F
.38714 1.05957 m .3931 1.06719 L .3906 1.06456 L F
.38714 1.05957 m .3906 1.06456 L .3863 1.05908 L F
.38714 1.05957 m .3931 1.06719 L .3906 1.06456 L F
.38714 1.05957 m .3906 1.06456 L .3863 1.05908 L F
.38714 1.05957 m .3931 1.06719 L .3906 1.06456 L F
.38714 1.05957 m .3906 1.06456 L .3863 1.05908 L F
0 0 0 1 k
.38222 1.05529 m
.3863 1.05908 L
s
.38714 1.05957 m .3931 1.06719 L .3906 1.06456 L .996 .996 0 0 k
F
0 0 0 1 k
.3861 1.06033 m
.3906 1.06456 L
s
.40785 1.07831 m .3931 1.06719 L .39425 1.06759 L .996 .972 0 0 k
F
.3931 1.06719 m .38995 1.06211 L .39425 1.06759 L F
.3931 1.06719 m .38714 1.05957 L .38995 1.06211 L F
.3931 1.06719 m .4064 1.078 L .39578 1.06999 L .996 .938 0 0 k
F
0 0 0 1 k
.39847 1.07594 m
.40423 1.0804 L
s
.3931 1.06719 m .40785 1.07831 L .4064 1.078 L .996 .938 0 0 k
F
.40785 1.07831 m .3931 1.06719 L .39425 1.06759 L .996 .972 0 0 k
F
.3931 1.06719 m .38995 1.06211 L .39425 1.06759 L F
.3931 1.06719 m .38714 1.05957 L .38995 1.06211 L F
.3931 1.06719 m .4064 1.078 L .39578 1.06999 L .996 .938 0 0 k
F
.3931 1.06719 m .40785 1.07831 L .4064 1.078 L F
.40785 1.07831 m .3931 1.06719 L .39425 1.06759 L .996 .972 0 0 k
F
.3931 1.06719 m .38995 1.06211 L .39425 1.06759 L F
.3931 1.06719 m .38714 1.05957 L .38995 1.06211 L F
.3931 1.06719 m .4064 1.078 L .39578 1.06999 L .996 .938 0 0 k
F
.3931 1.06719 m .40785 1.07831 L .4064 1.078 L F
.40785 1.07831 m .3931 1.06719 L .39425 1.06759 L .996 .972 0 0 k
F
.3931 1.06719 m .38995 1.06211 L .39425 1.06759 L F
.3931 1.06719 m .38714 1.05957 L .38995 1.06211 L F
0 0 0 1 k
.3863 1.05908 m
.3906 1.06456 L
s
.3931 1.06719 m .4064 1.078 L .39578 1.06999 L .996 .938 0 0 k
F
.3931 1.06719 m .40785 1.07831 L .4064 1.078 L F
0 0 0 1 k
.39578 1.06999 m
.39847 1.07594 L
s
.3357 1.0309 m .33261 1.02433 L .33109 1.02504 L 0 .996 .996 .418 k
F
.33261 1.02433 m .3219 1.02433 L .33109 1.02504 L 0 .996 .996 .464 k
F
.33261 1.02433 m .31985 1.02334 L .3219 1.02433 L F
.33261 1.02433 m .33698 1.03035 L .33475 1.02562 L 0 .996 .996 .369 k
F
.33261 1.02433 m .3357 1.0309 L .33698 1.03035 L F
.3357 1.0309 m .33261 1.02433 L .33109 1.02504 L 0 .996 .996 .418 k
F
.33261 1.02433 m .3219 1.02433 L .33109 1.02504 L 0 .996 .996 .464 k
F
.33261 1.02433 m .31985 1.02334 L .3219 1.02433 L F
.33261 1.02433 m .33698 1.03035 L .33475 1.02562 L 0 .996 .996 .369 k
F
.33261 1.02433 m .3357 1.0309 L .33698 1.03035 L F
.3357 1.0309 m .33261 1.02433 L .33109 1.02504 L 0 .996 .996 .418 k
F
.33261 1.02433 m .3219 1.02433 L .33109 1.02504 L 0 .996 .996 .464 k
F
.33261 1.02433 m .31985 1.02334 L .3219 1.02433 L F
.33261 1.02433 m .33698 1.03035 L .33475 1.02562 L 0 .996 .996 .369 k
F
.33261 1.02433 m .3357 1.0309 L .33698 1.03035 L F
.3357 1.0309 m .33261 1.02433 L .33109 1.02504 L 0 .996 .996 .418 k
F
.33261 1.02433 m .3219 1.02433 L .33109 1.02504 L 0 .996 .996 .464 k
F
.33261 1.02433 m .31985 1.02334 L .3219 1.02433 L F
.33261 1.02433 m .33698 1.03035 L .33475 1.02562 L 0 .996 .996 .369 k
F
.33261 1.02433 m .3357 1.0309 L .33698 1.03035 L F
.06387 1.11277 m .07508 1.08482 L .09249 1.07911 L .37 .996 0 0 k
F
.06387 1.11277 m .07508 1.08482 L .09249 1.07911 L F
.06387 1.11277 m .07508 1.08482 L .09249 1.07911 L F
.06387 1.11277 m .07508 1.08482 L .09249 1.07911 L F
.34884 1.03411 m .34281 1.02715 L .34643 1.03266 L 0 .996 .996 .307 k
F
.34884 1.03411 m .34281 1.02715 L .34643 1.03266 L F
.34884 1.03411 m .34281 1.02715 L .34643 1.03266 L F
.34884 1.03411 m .34281 1.02715 L .34643 1.03266 L F
0 0 0 1 k
.33475 1.02562 m
.34281 1.02715 L
s
.28532 1.03019 m .28804 1.02699 L .28381 1.03015 L .5 .5 .5 1 k
F
.28532 1.03019 m .28804 1.02699 L .28381 1.03015 L F
.28532 1.03019 m .28804 1.02699 L .28381 1.03015 L F
.28532 1.03019 m .28804 1.02699 L .28381 1.03015 L F
0 0 0 1 k
.27757 1.02985 m
.28804 1.02699 L
s
.41285 1.08786 m .42914 1.09942 L .41592 1.09103 L .996 .906 0 0 k
F
.41285 1.08786 m .42914 1.09942 L .41592 1.09103 L F
.41285 1.08786 m .42914 1.09942 L .41592 1.09103 L F
.41285 1.08786 m .42914 1.09942 L .41592 1.09103 L F
0 0 0 1 k
.41592 1.09103 m
.41783 1.09847 L
s
.30361 1.02854 m .30586 1.02374 L .30324 1.02467 L 0 .996 .996 .684 k
F
.30586 1.02374 m .29267 1.02615 L .30324 1.02467 L .206 .996 .996 .507 k
F
.30586 1.02374 m .3061 1.02787 L .30771 1.02441 L 0 .996 .996 .632 k
F
.30586 1.02374 m .30361 1.02854 L .3061 1.02787 L F
.31985 1.02334 m .30586 1.02374 L .30771 1.02441 L 0 .996 .996 .623 k
F
.30361 1.02854 m .30586 1.02374 L .30324 1.02467 L 0 .996 .996 .684 k
F
.30586 1.02374 m .29267 1.02615 L .30324 1.02467 L .206 .996 .996 .507 k
F
.30586 1.02374 m .3061 1.02787 L .30771 1.02441 L 0 .996 .996 .632 k
F
.30586 1.02374 m .30361 1.02854 L .3061 1.02787 L F
.31985 1.02334 m .30586 1.02374 L .30771 1.02441 L 0 .996 .996 .623 k
F
.30361 1.02854 m .30586 1.02374 L .30324 1.02467 L 0 .996 .996 .684 k
F
.30586 1.02374 m .29267 1.02615 L .30324 1.02467 L .206 .996 .996 .507 k
F
.30586 1.02374 m .3061 1.02787 L .30771 1.02441 L 0 .996 .996 .632 k
F
.30586 1.02374 m .30361 1.02854 L .3061 1.02787 L F
.31985 1.02334 m .30586 1.02374 L .30771 1.02441 L 0 .996 .996 .623 k
F
.30361 1.02854 m .30586 1.02374 L .30324 1.02467 L 0 .996 .996 .684 k
F
.30586 1.02374 m .29267 1.02615 L .30324 1.02467 L .206 .996 .996 .507 k
F
.30586 1.02374 m .3061 1.02787 L .30771 1.02441 L 0 .996 .996 .632 k
F
.30586 1.02374 m .30361 1.02854 L .3061 1.02787 L F
.31985 1.02334 m .30586 1.02374 L .30771 1.02441 L 0 .996 .996 .623 k
F
.40785 1.07831 m .41 1.08488 L .4064 1.078 L .996 .937 0 0 k
F
.40785 1.07831 m .41285 1.08786 L .41 1.08488 L F
.40785 1.07831 m .41 1.08488 L .4064 1.078 L F
.40785 1.07831 m .41285 1.08786 L .41 1.08488 L F
.40785 1.07831 m .41 1.08488 L .4064 1.078 L F
.40785 1.07831 m .41285 1.08786 L .41 1.08488 L F
.40785 1.07831 m .41 1.08488 L .4064 1.078 L F
.40785 1.07831 m .41285 1.08786 L .41 1.08488 L F
0 0 0 1 k
.40423 1.0804 m
.41 1.08488 L
s
.43123 1.09952 m .41285 1.08786 L .41462 1.08807 L .996 .907 0 0 k
F
.41285 1.08786 m .41102 1.0812 L .41462 1.08807 L .996 .908 0 0 k
F
.41285 1.08786 m .40785 1.07831 L .41102 1.0812 L F
.41285 1.08786 m .43123 1.09952 L .42914 1.09942 L .996 .906 0 0 k
F
.43123 1.09952 m .41285 1.08786 L .41462 1.08807 L .996 .907 0 0 k
F
.41285 1.08786 m .41102 1.0812 L .41462 1.08807 L .996 .908 0 0 k
F
.41285 1.08786 m .40785 1.07831 L .41102 1.0812 L F
.41285 1.08786 m .43123 1.09952 L .42914 1.09942 L .996 .906 0 0 k
F
.43123 1.09952 m .41285 1.08786 L .41462 1.08807 L .996 .907 0 0 k
F
.41285 1.08786 m .41102 1.0812 L .41462 1.08807 L .996 .908 0 0 k
F
.41285 1.08786 m .40785 1.07831 L .41102 1.0812 L F
.41285 1.08786 m .43123 1.09952 L .42914 1.09942 L .996 .906 0 0 k
F
.43123 1.09952 m .41285 1.08786 L .41462 1.08807 L .996 .907 0 0 k
F
.41285 1.08786 m .41102 1.0812 L .41462 1.08807 L .996 .908 0 0 k
F
.41285 1.08786 m .40785 1.07831 L .41102 1.0812 L F
.41285 1.08786 m .43123 1.09952 L .42914 1.09942 L .996 .906 0 0 k
F
.69416 .52951 m .6564 .53467 L .68592 .52842 L .715 .996 0 0 k
F
.69416 .52951 m .6564 .53467 L .68592 .52842 L F
.69416 .52951 m .6564 .53467 L .68592 .52842 L F
.69416 .52951 m .6564 .53467 L .68592 .52842 L F
0 0 0 1 k
.63928 .52625 m
.6564 .53467 L
s
.32056 1.02893 m .31985 1.02334 L .31779 1.02412 L 0 .996 .996 .553 k
F
.31985 1.02334 m .30771 1.02441 L .31779 1.02412 L 0 .996 .996 .623 k
F
.31985 1.02334 m .32242 1.02835 L .3219 1.02433 L 0 .996 .996 .471 k
F
.31985 1.02334 m .32056 1.02893 L .32242 1.02835 L F
.32056 1.02893 m .31985 1.02334 L .31779 1.02412 L 0 .996 .996 .553 k
F
.31985 1.02334 m .30771 1.02441 L .31779 1.02412 L 0 .996 .996 .623 k
F
.31985 1.02334 m .32242 1.02835 L .3219 1.02433 L 0 .996 .996 .471 k
F
.31985 1.02334 m .32056 1.02893 L .32242 1.02835 L F
.32056 1.02893 m .31985 1.02334 L .31779 1.02412 L 0 .996 .996 .553 k
F
.31985 1.02334 m .30771 1.02441 L .31779 1.02412 L 0 .996 .996 .623 k
F
.31985 1.02334 m .32242 1.02835 L .3219 1.02433 L 0 .996 .996 .471 k
F
.31985 1.02334 m .32056 1.02893 L .32242 1.02835 L F
.32056 1.02893 m .31985 1.02334 L .31779 1.02412 L 0 .996 .996 .553 k
F
.31985 1.02334 m .30771 1.02441 L .31779 1.02412 L 0 .996 .996 .623 k
F
.31985 1.02334 m .32242 1.02835 L .3219 1.02433 L 0 .996 .996 .471 k
F
.31985 1.02334 m .32056 1.02893 L .32242 1.02835 L F
.35991 1.03831 m .36661 1.04132 L .36014 1.0377 L 0 .996 .996 .286 k
F
.35991 1.03831 m .36889 1.04333 L .36661 1.04132 L F
.35991 1.03831 m .36661 1.04132 L .36014 1.0377 L F
.35991 1.03831 m .36889 1.04333 L .36661 1.04132 L F
.35991 1.03831 m .36661 1.04132 L .36014 1.0377 L F
.35991 1.03831 m .36889 1.04333 L .36661 1.04132 L F
.35991 1.03831 m .36661 1.04132 L .36014 1.0377 L F
0 0 0 1 k
.35536 1.03137 m
.36014 1.0377 L
s
.35991 1.03831 m .36889 1.04333 L .36661 1.04132 L 0 .996 .996 .286 k
F
0 0 0 1 k
.36085 1.03416 m
.36661 1.04132 L
s
.45805 1.12304 m .43796 1.11113 L .45415 1.11967 L .996 .9 0 0 k
F
.45805 1.12304 m .43796 1.11113 L .45415 1.11967 L F
.45805 1.12304 m .43796 1.11113 L .45415 1.11967 L F
.45805 1.12304 m .43796 1.11113 L .45415 1.11967 L F
0 0 0 1 k
.43916 1.11472 m
.45534 1.12326 L
s
.3357 1.0309 m .33109 1.02504 L .33332 1.02977 L 0 .996 .996 .418 k
F
.3357 1.0309 m .33109 1.02504 L .33332 1.02977 L F
.3357 1.0309 m .33109 1.02504 L .33332 1.02977 L F
.3357 1.0309 m .33109 1.02504 L .33332 1.02977 L F
0 0 0 1 k
.3219 1.02433 m
.33109 1.02504 L
s
.75462 .50185 m .74334 .53016 L .73642 .52663 L .698 .996 0 0 k
F
.74334 .53016 m .70096 .52615 L .73642 .52663 L .753 .996 0 0 k
F
.74334 .53016 m .69416 .52951 L .70096 .52615 L F
.74334 .53016 m .76224 .50801 L .75405 .52838 L .773 .996 0 0 k
F
.74334 .53016 m .75462 .50185 L .76224 .50801 L F
.75462 .50185 m .74334 .53016 L .73642 .52663 L .698 .996 0 0 k
F
.74334 .53016 m .70096 .52615 L .73642 .52663 L .753 .996 0 0 k
F
.74334 .53016 m .69416 .52951 L .70096 .52615 L F
.74334 .53016 m .76224 .50801 L .75405 .52838 L .773 .996 0 0 k
F
.74334 .53016 m .75462 .50185 L .76224 .50801 L F
.75462 .50185 m .74334 .53016 L .73642 .52663 L .698 .996 0 0 k
F
.74334 .53016 m .70096 .52615 L .73642 .52663 L .753 .996 0 0 k
F
.74334 .53016 m .69416 .52951 L .70096 .52615 L F
.74334 .53016 m .76224 .50801 L .75405 .52838 L .773 .996 0 0 k
F
.74334 .53016 m .75462 .50185 L .76224 .50801 L F
.75462 .50185 m .74334 .53016 L .73642 .52663 L .698 .996 0 0 k
F
.74334 .53016 m .70096 .52615 L .73642 .52663 L .753 .996 0 0 k
F
.74334 .53016 m .69416 .52951 L .70096 .52615 L F
.74334 .53016 m .76224 .50801 L .75405 .52838 L .773 .996 0 0 k
F
.74334 .53016 m .75462 .50185 L .76224 .50801 L F
0 0 0 1 k
.75405 .52838 m
.78965 .53859 L
s
.379 1.05261 m .36889 1.04333 L .36895 1.04384 L 0 .996 .996 .378 k
F
.36889 1.04333 m .36248 1.04022 L .36895 1.04384 L 0 .996 .996 .385 k
F
.36889 1.04333 m .35991 1.03831 L .36248 1.04022 L F
.36889 1.04333 m .37863 1.0522 L .37136 1.04552 L 0 .996 .996 .49 k
F
.36889 1.04333 m .379 1.05261 L .37863 1.0522 L F
.379 1.05261 m .36889 1.04333 L .36895 1.04384 L 0 .996 .996 .378 k
F
.36889 1.04333 m .36248 1.04022 L .36895 1.04384 L 0 .996 .996 .385 k
F
.36889 1.04333 m .35991 1.03831 L .36248 1.04022 L F
.36889 1.04333 m .37863 1.0522 L .37136 1.04552 L 0 .996 .996 .49 k
F
.36889 1.04333 m .379 1.05261 L .37863 1.0522 L F
.379 1.05261 m .36889 1.04333 L .36895 1.04384 L 0 .996 .996 .378 k
F
.36889 1.04333 m .36248 1.04022 L .36895 1.04384 L 0 .996 .996 .385 k
F
.36889 1.04333 m .35991 1.03831 L .36248 1.04022 L F
.36889 1.04333 m .37863 1.0522 L .37136 1.04552 L 0 .996 .996 .49 k
F
.36889 1.04333 m .379 1.05261 L .37863 1.0522 L F
.379 1.05261 m .36889 1.04333 L .36895 1.04384 L 0 .996 .996 .378 k
F
.36889 1.04333 m .36248 1.04022 L .36895 1.04384 L 0 .996 .996 .385 k
F
.36889 1.04333 m .35991 1.03831 L .36248 1.04022 L F
0 0 0 1 k
.36014 1.0377 m
.36661 1.04132 L
s
.36889 1.04333 m .37863 1.0522 L .37136 1.04552 L 0 .996 .996 .49 k
F
.36889 1.04333 m .379 1.05261 L .37863 1.0522 L F
0 0 0 1 k
.37633 1.04965 m
.38041 1.05343 L
s
.37136 1.04552 m
.37633 1.04965 L
s
.40785 1.07831 m .39425 1.06759 L .40487 1.0756 L .996 .972 0 0 k
F
.40785 1.07831 m .39425 1.06759 L .40487 1.0756 L F
.40785 1.07831 m .39425 1.06759 L .40487 1.0756 L F
.40785 1.07831 m .39425 1.06759 L .40487 1.0756 L F
0 0 0 1 k
.39578 1.06999 m
.40108 1.07399 L
s
.40108 1.07399 m
.4064 1.078 L
s
.4064 1.078 m
.41 1.08488 L
s
.30361 1.02854 m .30324 1.02467 L .30162 1.02813 L 0 .996 .996 .684 k
F
.30361 1.02854 m .30324 1.02467 L .30162 1.02813 L F
.30361 1.02854 m .30324 1.02467 L .30162 1.02813 L F
.30361 1.02854 m .30324 1.02467 L .30162 1.02813 L F
0 0 0 1 k
.29267 1.02615 m
.30324 1.02467 L
s
.68371 .51109 m .69416 .52951 L .68592 .52842 L .638 .996 0 0 k
F
.69416 .52951 m .69233 .51084 L .70096 .52615 L .765 .996 0 0 k
F
.68874 .50992 m .69416 .52951 L .68371 .51109 L F
.68874 .50992 m .69233 .51084 L .69416 .52951 L F
.68371 .51109 m .69416 .52951 L .68592 .52842 L .638 .996 0 0 k
F
.69416 .52951 m .69233 .51084 L .70096 .52615 L .765 .996 0 0 k
F
.68874 .50992 m .69416 .52951 L .68371 .51109 L F
.68874 .50992 m .69233 .51084 L .69416 .52951 L F
.68371 .51109 m .69416 .52951 L .68592 .52842 L .638 .996 0 0 k
F
.69416 .52951 m .69233 .51084 L .70096 .52615 L .765 .996 0 0 k
F
.68874 .50992 m .69416 .52951 L .68371 .51109 L F
.68874 .50992 m .69233 .51084 L .69416 .52951 L F
.68371 .51109 m .69416 .52951 L .68592 .52842 L .638 .996 0 0 k
F
.69416 .52951 m .69233 .51084 L .70096 .52615 L .765 .996 0 0 k
F
.68874 .50992 m .69416 .52951 L .68371 .51109 L F
.68874 .50992 m .69233 .51084 L .69416 .52951 L F
.24891 1.04155 m .26584 1.03466 L .25312 1.03983 L .5 .5 .5 1 k
F
0 0 0 1 k
.2542 1.0394 m
.2636 1.03571 L
s
.24891 1.04155 m .26584 1.03466 L .25312 1.03983 L .5 .5 .5 1 k
F
.24891 1.04155 m .26584 1.03466 L .25312 1.03983 L F
.24891 1.04155 m .26584 1.03466 L .25312 1.03983 L F
.32056 1.02893 m .31779 1.02412 L .31829 1.02815 L 0 .996 .996 .553 k
F
.32056 1.02893 m .31779 1.02412 L .31829 1.02815 L F
.32056 1.02893 m .31779 1.02412 L .31829 1.02815 L F
.32056 1.02893 m .31779 1.02412 L .31829 1.02815 L F
0 0 0 1 k
.30771 1.02441 m
.31779 1.02412 L
s
.56318 1.18145 m .53263 1.17371 L .55662 1.17819 L .996 .91 0 0 k
F
.56318 1.18145 m .53263 1.17371 L .55662 1.17819 L F
.56318 1.18145 m .53263 1.17371 L .55662 1.17819 L F
.56318 1.18145 m .53263 1.17371 L .55662 1.17819 L F
0 0 0 1 k
.54084 1.17971 m
.56062 1.18341 L
s
.48998 1.14854 m .5159 1.1589 L .49522 1.15226 L .996 .908 0 0 k
F
.48998 1.14854 m .5159 1.1589 L .49522 1.15226 L F
.48998 1.14854 m .5159 1.1589 L .49522 1.15226 L F
.48998 1.14854 m .5159 1.1589 L .49522 1.15226 L F
0 0 0 1 k
.49522 1.15226 m
.49976 1.1646 L
s
.43123 1.09952 m .41462 1.08807 L .42785 1.09646 L .996 .907 0 0 k
F
.43123 1.09952 m .41462 1.08807 L .42785 1.09646 L F
.43123 1.09952 m .41462 1.08807 L .42785 1.09646 L F
.43123 1.09952 m .41462 1.08807 L .42785 1.09646 L F
0 0 0 1 k
.42914 1.09942 m
.43227 1.10782 L
s
.41592 1.09103 m
.42914 1.09942 L
s
.51871 1.15777 m .48998 1.14854 L .4927 1.14772 L .996 .903 0 0 k
F
.48998 1.14854 m .48725 1.13691 L .4927 1.14772 L .996 .905 0 0 k
F
.48998 1.14854 m .48241 1.13353 L .48725 1.13691 L F
.48998 1.14854 m .51871 1.15777 L .5159 1.1589 L .996 .908 0 0 k
F
.48241 1.13353 m .48998 1.14854 L .48529 1.14491 L .996 .901 0 0 k
F
.51871 1.15777 m .48998 1.14854 L .4927 1.14772 L .996 .903 0 0 k
F
.48998 1.14854 m .48725 1.13691 L .4927 1.14772 L .996 .905 0 0 k
F
.48998 1.14854 m .48241 1.13353 L .48725 1.13691 L F
.48998 1.14854 m .51871 1.15777 L .5159 1.1589 L .996 .908 0 0 k
F
.48241 1.13353 m .48998 1.14854 L .48529 1.14491 L .996 .901 0 0 k
F
.51871 1.15777 m .48998 1.14854 L .4927 1.14772 L .996 .903 0 0 k
F
.48998 1.14854 m .48725 1.13691 L .4927 1.14772 L .996 .905 0 0 k
F
.48998 1.14854 m .48241 1.13353 L .48725 1.13691 L F
.48998 1.14854 m .51871 1.15777 L .5159 1.1589 L .996 .908 0 0 k
F
.48241 1.13353 m .48998 1.14854 L .48529 1.14491 L .996 .901 0 0 k
F
.51871 1.15777 m .48998 1.14854 L .4927 1.14772 L .996 .903 0 0 k
F
.48998 1.14854 m .48725 1.13691 L .4927 1.14772 L .996 .905 0 0 k
F
.48998 1.14854 m .48241 1.13353 L .48725 1.13691 L F
.48998 1.14854 m .51871 1.15777 L .5159 1.1589 L .996 .908 0 0 k
F
0 0 0 1 k
.5159 1.1589 m
.52395 1.17147 L
s
.48241 1.13353 m .48998 1.14854 L .48529 1.14491 L .996 .901 0 0 k
F
.23116 1.044 m .24891 1.04155 L .24393 1.04353 L .772 .996 0 0 k
F
.24891 1.04155 m .2366 1.04259 L .24938 1.04083 L .996 .948 0 0 k
F
.24891 1.04155 m .23116 1.044 L .2366 1.04259 L F
.24891 1.04155 m .26659 1.03438 L .26584 1.03466 L .5 .5 .5 1 k
F
.24891 1.04155 m .26659 1.03438 L .26584 1.03466 L F
.24891 1.04155 m .26659 1.03438 L .26584 1.03466 L F
.24891 1.04155 m .26659 1.03438 L .26584 1.03466 L F
.26659 1.03438 m .24891 1.04155 L .24938 1.04083 L .996 .955 0 0 k
F
.23116 1.044 m .24891 1.04155 L .24393 1.04353 L .772 .996 0 0 k
F
.24891 1.04155 m .2366 1.04259 L .24938 1.04083 L .996 .948 0 0 k
F
.24891 1.04155 m .23116 1.044 L .2366 1.04259 L F
.26659 1.03438 m .24891 1.04155 L .24938 1.04083 L .996 .955 0 0 k
F
.23116 1.044 m .24891 1.04155 L .24393 1.04353 L .772 .996 0 0 k
F
.24891 1.04155 m .2366 1.04259 L .24938 1.04083 L .996 .948 0 0 k
F
.24891 1.04155 m .23116 1.044 L .2366 1.04259 L F
.26659 1.03438 m .24891 1.04155 L .24938 1.04083 L .996 .955 0 0 k
F
.23116 1.044 m .24891 1.04155 L .24393 1.04353 L .772 .996 0 0 k
F
.24891 1.04155 m .2366 1.04259 L .24938 1.04083 L .996 .948 0 0 k
F
.24891 1.04155 m .23116 1.044 L .2366 1.04259 L F
.26659 1.03438 m .24891 1.04155 L .24938 1.04083 L .996 .955 0 0 k
F
0 0 0 1 k
.26608 1.03455 m
.26641 1.0344 L
s
.59474 .54827 m .62807 .53058 L .60321 .54628 L .53 .996 0 0 k
F
.59474 .54827 m .62807 .53058 L .60321 .54628 L F
.59474 .54827 m .62807 .53058 L .60321 .54628 L F
.59474 .54827 m .62807 .53058 L .60321 .54628 L F
0 0 0 1 k
.60321 .54628 m
.6233 .54874 L
s
.48241 1.13353 m .48529 1.14491 L .47983 1.13411 L .996 .901 0 0 k
F
.48241 1.13353 m .48529 1.14491 L .47983 1.13411 L F
.48241 1.13353 m .48529 1.14491 L .47983 1.13411 L F
.48241 1.13353 m .48529 1.14491 L .47983 1.13411 L F
0 0 0 1 k
.46552 1.13671 m
.48529 1.14491 L
s
.379 1.05261 m .36895 1.04384 L .37622 1.05052 L 0 .996 .996 .378 k
F
.379 1.05261 m .36895 1.04384 L .37622 1.05052 L F
.379 1.05261 m .36895 1.04384 L .37622 1.05052 L F
.379 1.05261 m .36895 1.04384 L .37622 1.05052 L F
0 0 0 1 k
.37136 1.04552 m
.37499 1.04885 L
s
.58275 .55075 m .58632 .55141 L .58207 .55111 L .315 .996 0 0 k
F
.58829 .54782 m .58632 .55141 L .58275 .55075 L F
.58829 .54782 m .59474 .54827 L .58632 .55141 L F
.58275 .55075 m .58632 .55141 L .58207 .55111 L F
.58829 .54782 m .58632 .55141 L .58275 .55075 L F
.58829 .54782 m .59474 .54827 L .58632 .55141 L F
.58275 .55075 m .58632 .55141 L .58207 .55111 L F
.58829 .54782 m .58632 .55141 L .58275 .55075 L F
.58829 .54782 m .59474 .54827 L .58632 .55141 L F
.58275 .55075 m .58632 .55141 L .58207 .55111 L F
.58829 .54782 m .58632 .55141 L .58275 .55075 L F
.58829 .54782 m .59474 .54827 L .58632 .55141 L F
0 0 0 1 k
.57115 .56687 m
.58632 .55141 L
s
.58207 .55111 m
.58632 .55141 L
s
.23116 1.044 m .24393 1.04353 L .23114 1.04529 L .772 .996 0 0 k
F
.23116 1.044 m .24393 1.04353 L .23114 1.04529 L F
.23116 1.044 m .24393 1.04353 L .23114 1.04529 L F
.23116 1.044 m .24393 1.04353 L .23114 1.04529 L F
0 0 0 1 k
.23351 1.05098 m
.24393 1.04353 L
s
.59399 .54513 m .59474 .54827 L .58959 .5472 L .423 .996 0 0 k
F
.58959 .5472 m .59474 .54827 L .58829 .54782 L F
.61132 .53779 m .59474 .54827 L .59399 .54513 L .474 .996 0 0 k
F
.62817 .53026 m .59474 .54827 L .61132 .53779 L .53 .996 0 0 k
F
.62817 .53026 m .62807 .53058 L .59474 .54827 L F
.59399 .54513 m .59474 .54827 L .58959 .5472 L .423 .996 0 0 k
F
.58959 .5472 m .59474 .54827 L .58829 .54782 L F
.61132 .53779 m .59474 .54827 L .59399 .54513 L .474 .996 0 0 k
F
.62817 .53026 m .59474 .54827 L .61132 .53779 L .53 .996 0 0 k
F
.62817 .53026 m .62807 .53058 L .59474 .54827 L F
.59399 .54513 m .59474 .54827 L .58959 .5472 L .423 .996 0 0 k
F
.58959 .5472 m .59474 .54827 L .58829 .54782 L F
.61132 .53779 m .59474 .54827 L .59399 .54513 L .474 .996 0 0 k
F
.62817 .53026 m .59474 .54827 L .61132 .53779 L .53 .996 0 0 k
F
.62817 .53026 m .62807 .53058 L .59474 .54827 L F
.59399 .54513 m .59474 .54827 L .58959 .5472 L .423 .996 0 0 k
F
.58959 .5472 m .59474 .54827 L .58829 .54782 L F
.61132 .53779 m .59474 .54827 L .59399 .54513 L .474 .996 0 0 k
F
.62817 .53026 m .59474 .54827 L .61132 .53779 L .53 .996 0 0 k
F
.62817 .53026 m .62807 .53058 L .59474 .54827 L F
.09249 1.07911 m .14306 1.0861 L .09927 1.08485 L .302 .996 0 0 k
F
.09249 1.07911 m .15338 1.08088 L .14306 1.0861 L F
.09249 1.07911 m .14306 1.0861 L .09927 1.08485 L F
.09249 1.07911 m .15338 1.08088 L .14306 1.0861 L F
.09249 1.07911 m .14306 1.0861 L .09927 1.08485 L F
.09249 1.07911 m .15338 1.08088 L .14306 1.0861 L F
.09249 1.07911 m .14306 1.0861 L .09927 1.08485 L F
.09249 1.07911 m .15338 1.08088 L .14306 1.0861 L F
0 0 0 1 k
.13842 1.10826 m
.14306 1.0861 L
s
.08553 1.11863 m
.09927 1.08485 L
s
.09927 1.08485 m
.14306 1.0861 L
s
.34884 1.03411 m .35754 1.03657 L .34957 1.03355 L 0 .996 .996 .28 k
F
.34884 1.03411 m .35991 1.03831 L .35754 1.03657 L F
.34884 1.03411 m .35754 1.03657 L .34957 1.03355 L F
.34884 1.03411 m .35991 1.03831 L .35754 1.03657 L F
.34884 1.03411 m .35754 1.03657 L .34957 1.03355 L F
.34884 1.03411 m .35991 1.03831 L .35754 1.03657 L F
.34884 1.03411 m .35754 1.03657 L .34957 1.03355 L F
0 0 0 1 k
.34595 1.02803 m
.34957 1.03355 L
s
.34884 1.03411 m .35991 1.03831 L .35754 1.03657 L 0 .996 .996 .28 k
F
0 0 0 1 k
.35277 1.03024 m
.35754 1.03657 L
s
.6827 .51141 m .68592 .52842 L .67723 .51318 L .638 .996 0 0 k
F
.68371 .51109 m .68592 .52842 L .6827 .51141 L F
.6827 .51141 m .68592 .52842 L .67723 .51318 L F
.68371 .51109 m .68592 .52842 L .6827 .51141 L F
.6827 .51141 m .68592 .52842 L .67723 .51318 L F
.68371 .51109 m .68592 .52842 L .6827 .51141 L F
.6827 .51141 m .68592 .52842 L .67723 .51318 L F
.68371 .51109 m .68592 .52842 L .6827 .51141 L F
0 0 0 1 k
.6564 .53467 m
.68592 .52842 L
s
.67723 .51318 m
.68592 .52842 L
s
.379 1.05261 m .3845 1.05721 L .37863 1.0522 L 0 .996 .996 .489 k
F
.379 1.05261 m .38714 1.05957 L .3845 1.05721 L F
.379 1.05261 m .3845 1.05721 L .37863 1.0522 L F
.379 1.05261 m .38714 1.05957 L .3845 1.05721 L F
.379 1.05261 m .3845 1.05721 L .37863 1.0522 L F
.379 1.05261 m .38714 1.05957 L .3845 1.05721 L F
.379 1.05261 m .3845 1.05721 L .37863 1.0522 L F
0 0 0 1 k
.37499 1.04885 m
.37863 1.0522 L
s
.379 1.05261 m .38714 1.05957 L .3845 1.05721 L 0 .996 .996 .489 k
F
0 0 0 1 k
.38041 1.05343 m
.3845 1.05721 L
s
.36864 1.04633 m .35991 1.03831 L .35947 1.03875 L 0 .996 .996 .373 k
F
.35991 1.03831 m .3515 1.03573 L .35947 1.03875 L 0 .996 .996 .39 k
F
.35991 1.03831 m .34884 1.03411 L .3515 1.03573 L F
.35991 1.03831 m .36877 1.046 L .36248 1.04022 L 0 .996 .996 .408 k
F
.35991 1.03831 m .36864 1.04633 L .36877 1.046 L F
.36864 1.04633 m .35991 1.03831 L .35947 1.03875 L 0 .996 .996 .373 k
F
.35991 1.03831 m .3515 1.03573 L .35947 1.03875 L 0 .996 .996 .39 k
F
.35991 1.03831 m .34884 1.03411 L .3515 1.03573 L F
.35991 1.03831 m .36877 1.046 L .36248 1.04022 L 0 .996 .996 .408 k
F
.35991 1.03831 m .36864 1.04633 L .36877 1.046 L F
.36864 1.04633 m .35991 1.03831 L .35947 1.03875 L 0 .996 .996 .373 k
F
.35991 1.03831 m .3515 1.03573 L .35947 1.03875 L 0 .996 .996 .39 k
F
.35991 1.03831 m .34884 1.03411 L .3515 1.03573 L F
.35991 1.03831 m .36877 1.046 L .36248 1.04022 L 0 .996 .996 .408 k
F
.35991 1.03831 m .36864 1.04633 L .36877 1.046 L F
.36864 1.04633 m .35991 1.03831 L .35947 1.03875 L 0 .996 .996 .373 k
F
.35991 1.03831 m .3515 1.03573 L .35947 1.03875 L 0 .996 .996 .39 k
F
.35991 1.03831 m .34884 1.03411 L .3515 1.03573 L F
0 0 0 1 k
.34957 1.03355 m
.35754 1.03657 L
s
.35991 1.03831 m .36877 1.046 L .36248 1.04022 L 0 .996 .996 .408 k
F
.35991 1.03831 m .36864 1.04633 L .36877 1.046 L F
0 0 0 1 k
.36248 1.04022 m
.36895 1.04384 L
s
.38714 1.05957 m .3997 1.06922 L .38995 1.06211 L .996 .977 0 0 k
F
0 0 0 1 k
.39425 1.06759 m
.39955 1.07159 L
s
.38714 1.05957 m .40068 1.06945 L .3997 1.06922 L .996 .977 0 0 k
F
.38714 1.05957 m .3997 1.06922 L .38995 1.06211 L F
.38714 1.05957 m .40068 1.06945 L .3997 1.06922 L F
.38714 1.05957 m .3997 1.06922 L .38995 1.06211 L F
.38714 1.05957 m .40068 1.06945 L .3997 1.06922 L F
.38714 1.05957 m .3997 1.06922 L .38995 1.06211 L F
.38714 1.05957 m .40068 1.06945 L .3997 1.06922 L F
.40068 1.06945 m .38714 1.05957 L .38781 1.05989 L .996 .996 0 0 k
F
.38714 1.05957 m .38194 1.05488 L .38781 1.05989 L F
.38714 1.05957 m .379 1.05261 L .38194 1.05488 L F
.40068 1.06945 m .38714 1.05957 L .38781 1.05989 L F
.38714 1.05957 m .38194 1.05488 L .38781 1.05989 L F
.38714 1.05957 m .379 1.05261 L .38194 1.05488 L F
.40068 1.06945 m .38714 1.05957 L .38781 1.05989 L F
.38714 1.05957 m .38194 1.05488 L .38781 1.05989 L F
.38714 1.05957 m .379 1.05261 L .38194 1.05488 L F
.40068 1.06945 m .38714 1.05957 L .38781 1.05989 L F
0 0 0 1 k
.38995 1.06211 m
.39425 1.06759 L
s
.38714 1.05957 m .38194 1.05488 L .38781 1.05989 L .996 .996 0 0 k
F
.38714 1.05957 m .379 1.05261 L .38194 1.05488 L F
0 0 0 1 k
.37863 1.0522 m
.38017 1.05351 L
s
.15338 1.08088 m .10588 1.07547 L .14974 1.07676 L .47 .996 0 0 k
F
.15338 1.08088 m .09249 1.07911 L .10588 1.07547 L F
.17774 1.05684 m .15338 1.08088 L .14974 1.07676 L .429 .996 0 0 k
F
.15338 1.08088 m .17955 1.0598 L .162 1.0771 L .459 .996 0 0 k
F
.15338 1.08088 m .17774 1.05684 L .17955 1.0598 L F
.15338 1.08088 m .10588 1.07547 L .14974 1.07676 L .47 .996 0 0 k
F
.15338 1.08088 m .09249 1.07911 L .10588 1.07547 L F
.17774 1.05684 m .15338 1.08088 L .14974 1.07676 L .429 .996 0 0 k
F
.15338 1.08088 m .17955 1.0598 L .162 1.0771 L .459 .996 0 0 k
F
.15338 1.08088 m .17774 1.05684 L .17955 1.0598 L F
.15338 1.08088 m .10588 1.07547 L .14974 1.07676 L .47 .996 0 0 k
F
.15338 1.08088 m .09249 1.07911 L .10588 1.07547 L F
.17774 1.05684 m .15338 1.08088 L .14974 1.07676 L .429 .996 0 0 k
F
.15338 1.08088 m .17955 1.0598 L .162 1.0771 L .459 .996 0 0 k
F
.15338 1.08088 m .17774 1.05684 L .17955 1.0598 L F
.15338 1.08088 m .10588 1.07547 L .14974 1.07676 L .47 .996 0 0 k
F
.15338 1.08088 m .09249 1.07911 L .10588 1.07547 L F
.17774 1.05684 m .15338 1.08088 L .14974 1.07676 L .429 .996 0 0 k
F
.15338 1.08088 m .17955 1.0598 L .162 1.0771 L .459 .996 0 0 k
F
.15338 1.08088 m .17774 1.05684 L .17955 1.0598 L F
0 0 0 1 k
.162 1.0771 m
.19257 1.07267 L
s
.45805 1.12304 m .47983 1.13411 L .4623 1.12655 L .996 .903 0 0 k
F
.45805 1.12304 m .47983 1.13411 L .4623 1.12655 L F
.45805 1.12304 m .47983 1.13411 L .4623 1.12655 L F
.45805 1.12304 m .47983 1.13411 L .4623 1.12655 L F
0 0 0 1 k
.4623 1.12655 m
.46552 1.13671 L
s
.26659 1.03438 m .24938 1.04083 L .26211 1.03566 L .996 .955 0 0 k
F
.26659 1.03438 m .24938 1.04083 L .26211 1.03566 L F
.26659 1.03438 m .24938 1.04083 L .26211 1.03566 L F
.26659 1.03438 m .24938 1.04083 L .26211 1.03566 L F
.51871 1.15777 m .4927 1.14772 L .51339 1.15436 L .996 .903 0 0 k
F
.51871 1.15777 m .4927 1.14772 L .51339 1.15436 L F
.51871 1.15777 m .4927 1.14772 L .51339 1.15436 L F
.51871 1.15777 m .4927 1.14772 L .51339 1.15436 L F
0 0 0 1 k
.49522 1.15226 m
.5159 1.1589 L
s
.75462 .50185 m .73642 .52663 L .74448 .50624 L .698 .996 0 0 k
F
.75462 .50185 m .73642 .52663 L .74448 .50624 L F
.75462 .50185 m .73642 .52663 L .74448 .50624 L F
.75462 .50185 m .73642 .52663 L .74448 .50624 L F
0 0 0 1 k
.70096 .52615 m
.73642 .52663 L
s
.48241 1.13353 m .45805 1.12304 L .46041 1.12267 L .996 .897 0 0 k
F
.45805 1.12304 m .45585 1.11348 L .46041 1.12267 L .996 .899 0 0 k
F
.45805 1.12304 m .45171 1.11027 L .45585 1.11348 L F
.45805 1.12304 m .48241 1.13353 L .47983 1.13411 L .996 .903 0 0 k
F
.45171 1.11027 m .45805 1.12304 L .45415 1.11967 L .996 .898 0 0 k
F
.48241 1.13353 m .45805 1.12304 L .46041 1.12267 L .996 .897 0 0 k
F
.45805 1.12304 m .45585 1.11348 L .46041 1.12267 L .996 .899 0 0 k
F
.45805 1.12304 m .45171 1.11027 L .45585 1.11348 L F
.45805 1.12304 m .48241 1.13353 L .47983 1.13411 L .996 .903 0 0 k
F
.45171 1.11027 m .45805 1.12304 L .45415 1.11967 L .996 .898 0 0 k
F
.48241 1.13353 m .45805 1.12304 L .46041 1.12267 L .996 .897 0 0 k
F
.45805 1.12304 m .45585 1.11348 L .46041 1.12267 L .996 .899 0 0 k
F
.45805 1.12304 m .45171 1.11027 L .45585 1.11348 L F
.45805 1.12304 m .48241 1.13353 L .47983 1.13411 L .996 .903 0 0 k
F
.45171 1.11027 m .45805 1.12304 L .45415 1.11967 L .996 .898 0 0 k
F
.48241 1.13353 m .45805 1.12304 L .46041 1.12267 L .996 .897 0 0 k
F
.45805 1.12304 m .45585 1.11348 L .46041 1.12267 L .996 .899 0 0 k
F
.45805 1.12304 m .45171 1.11027 L .45585 1.11348 L F
.45805 1.12304 m .48241 1.13353 L .47983 1.13411 L .996 .903 0 0 k
F
0 0 0 1 k
.47983 1.13411 m
.48529 1.14491 L
s
.45171 1.11027 m .45805 1.12304 L .45415 1.11967 L .996 .898 0 0 k
F
.45171 1.11027 m .45415 1.11967 L .44958 1.11048 L F
.45171 1.11027 m .45415 1.11967 L .44958 1.11048 L F
.45171 1.11027 m .45415 1.11967 L .44958 1.11048 L F
.45171 1.11027 m .45415 1.11967 L .44958 1.11048 L F
0 0 0 1 k
.43796 1.11113 m
.45415 1.11967 L
s
.2098 1.05696 m .23114 1.04529 L .21576 1.05462 L .787 .996 0 0 k
F
.2098 1.05696 m .23114 1.04529 L .21576 1.05462 L F
.2098 1.05696 m .23114 1.04529 L .21576 1.05462 L F
.2098 1.05696 m .23114 1.04529 L .21576 1.05462 L F
0 0 0 1 k
.21576 1.05462 m
.23351 1.05098 L
s
.36864 1.04633 m .35947 1.03875 L .36575 1.04453 L 0 .996 .996 .373 k
F
.36864 1.04633 m .35947 1.03875 L .36575 1.04453 L F
.36864 1.04633 m .35947 1.03875 L .36575 1.04453 L F
.36864 1.04633 m .35947 1.03875 L .36575 1.04453 L F
.40068 1.06945 m .40487 1.0756 L .3997 1.06922 L .996 .976 0 0 k
F
.40068 1.06945 m .40785 1.07831 L .40487 1.0756 L F
.40068 1.06945 m .40487 1.0756 L .3997 1.06922 L F
.40068 1.06945 m .40785 1.07831 L .40487 1.0756 L F
.40068 1.06945 m .40487 1.0756 L .3997 1.06922 L F
.40068 1.06945 m .40785 1.07831 L .40487 1.0756 L F
.40068 1.06945 m .40487 1.0756 L .3997 1.06922 L F
.40068 1.06945 m .40785 1.07831 L .40487 1.0756 L F
0 0 0 1 k
.39955 1.07159 m
.40487 1.0756 L
s
.3357 1.0309 m .34643 1.03266 L .33698 1.03035 L 0 .996 .996 .333 k
F
.3357 1.0309 m .34884 1.03411 L .34643 1.03266 L F
.3357 1.0309 m .34643 1.03266 L .33698 1.03035 L F
.3357 1.0309 m .34884 1.03411 L .34643 1.03266 L F
.3357 1.0309 m .34643 1.03266 L .33698 1.03035 L F
.3357 1.0309 m .34884 1.03411 L .34643 1.03266 L F
.3357 1.0309 m .34643 1.03266 L .33698 1.03035 L F
0 0 0 1 k
.33475 1.02562 m
.33698 1.03035 L
s
.3357 1.0309 m .34884 1.03411 L .34643 1.03266 L 0 .996 .996 .333 k
F
0 0 0 1 k
.34281 1.02715 m
.34643 1.03266 L
s
.17774 1.05684 m .2098 1.05696 L .20263 1.05987 L .432 .996 0 0 k
F
.2098 1.05696 m .18603 1.05487 L .20911 1.05496 L .704 .996 0 0 k
F
.2098 1.05696 m .17774 1.05684 L .18603 1.05487 L F
.23116 1.044 m .2098 1.05696 L .20911 1.05496 L .672 .996 0 0 k
F
.2098 1.05696 m .23116 1.044 L .23114 1.04529 L .787 .996 0 0 k
F
.17774 1.05684 m .2098 1.05696 L .20263 1.05987 L .432 .996 0 0 k
F
.2098 1.05696 m .18603 1.05487 L .20911 1.05496 L .704 .996 0 0 k
F
.2098 1.05696 m .17774 1.05684 L .18603 1.05487 L F
.23116 1.044 m .2098 1.05696 L .20911 1.05496 L .672 .996 0 0 k
F
.2098 1.05696 m .23116 1.044 L .23114 1.04529 L .787 .996 0 0 k
F
.17774 1.05684 m .2098 1.05696 L .20263 1.05987 L .432 .996 0 0 k
F
.2098 1.05696 m .18603 1.05487 L .20911 1.05496 L .704 .996 0 0 k
F
.2098 1.05696 m .17774 1.05684 L .18603 1.05487 L F
.23116 1.044 m .2098 1.05696 L .20911 1.05496 L .672 .996 0 0 k
F
.2098 1.05696 m .23116 1.044 L .23114 1.04529 L .787 .996 0 0 k
F
.17774 1.05684 m .2098 1.05696 L .20263 1.05987 L .432 .996 0 0 k
F
.2098 1.05696 m .18603 1.05487 L .20911 1.05496 L .704 .996 0 0 k
F
.2098 1.05696 m .17774 1.05684 L .18603 1.05487 L F
.23116 1.044 m .2098 1.05696 L .20911 1.05496 L .672 .996 0 0 k
F
.2098 1.05696 m .23116 1.044 L .23114 1.04529 L .787 .996 0 0 k
F
.40068 1.06945 m .38781 1.05989 L .39755 1.067 L .996 .996 0 0 k
F
.40068 1.06945 m .38781 1.05989 L .39755 1.067 L F
.40068 1.06945 m .38781 1.05989 L .39755 1.067 L F
.40068 1.06945 m .38781 1.05989 L .39755 1.067 L F
0 0 0 1 k
.38995 1.06211 m
.39482 1.06566 L
s
.39482 1.06566 m
.3997 1.06922 L
s
.4248 1.08876 m .40785 1.07831 L .40913 1.07845 L .996 .931 0 0 k
F
.40785 1.07831 m .40397 1.07207 L .40913 1.07845 L F
.40785 1.07831 m .40068 1.06945 L .40397 1.07207 L F
.40785 1.07831 m .42322 1.08872 L .41102 1.0812 L .996 .913 0 0 k
F
0 0 0 1 k
.41462 1.08807 m
.42123 1.09227 L
s
.40785 1.07831 m .4248 1.08876 L .42322 1.08872 L .996 .913 0 0 k
F
.4248 1.08876 m .40785 1.07831 L .40913 1.07845 L .996 .931 0 0 k
F
.40785 1.07831 m .40397 1.07207 L .40913 1.07845 L F
.40785 1.07831 m .40068 1.06945 L .40397 1.07207 L F
.40785 1.07831 m .42322 1.08872 L .41102 1.0812 L .996 .913 0 0 k
F
.40785 1.07831 m .4248 1.08876 L .42322 1.08872 L F
.4248 1.08876 m .40785 1.07831 L .40913 1.07845 L .996 .931 0 0 k
F
.40785 1.07831 m .40397 1.07207 L .40913 1.07845 L F
.40785 1.07831 m .40068 1.06945 L .40397 1.07207 L F
.40785 1.07831 m .42322 1.08872 L .41102 1.0812 L .996 .913 0 0 k
F
.40785 1.07831 m .4248 1.08876 L .42322 1.08872 L F
.4248 1.08876 m .40785 1.07831 L .40913 1.07845 L .996 .931 0 0 k
F
.40785 1.07831 m .40397 1.07207 L .40913 1.07845 L F
.40785 1.07831 m .40068 1.06945 L .40397 1.07207 L F
0 0 0 1 k
.3997 1.06922 m
.40487 1.0756 L
s
.40785 1.07831 m .42322 1.08872 L .41102 1.0812 L .996 .913 0 0 k
F
.40785 1.07831 m .4248 1.08876 L .42322 1.08872 L F
0 0 0 1 k
.41102 1.0812 m
.41462 1.08807 L
s
.43123 1.09952 m .44958 1.11048 L .43484 1.10273 L .996 .9 0 0 k
F
.43123 1.09952 m .44958 1.11048 L .43484 1.10273 L F
.43123 1.09952 m .44958 1.11048 L .43484 1.10273 L F
.43123 1.09952 m .44958 1.11048 L .43484 1.10273 L F
0 0 0 1 k
.43484 1.10273 m
.43796 1.11113 L
s
.17774 1.05684 m .20263 1.05987 L .17955 1.0598 L .432 .996 0 0 k
F
.17774 1.05684 m .20263 1.05987 L .17955 1.0598 L F
.17774 1.05684 m .20263 1.05987 L .17955 1.0598 L F
.17774 1.05684 m .20263 1.05987 L .17955 1.0598 L F
0 0 0 1 k
.19257 1.07267 m
.20263 1.05987 L
s
.17955 1.0598 m
.20263 1.05987 L
s
.45171 1.11027 m .43123 1.09952 L .43308 1.09945 L .996 .897 0 0 k
F
.43123 1.09952 m .42846 1.0917 L .43308 1.09945 L .996 .898 0 0 k
F
.43123 1.09952 m .4248 1.08876 L .42846 1.0917 L F
.43123 1.09952 m .45171 1.11027 L .44958 1.11048 L .996 .9 0 0 k
F
.4248 1.08876 m .43123 1.09952 L .42785 1.09646 L .996 .911 0 0 k
F
.45171 1.11027 m .43123 1.09952 L .43308 1.09945 L .996 .897 0 0 k
F
.43123 1.09952 m .42846 1.0917 L .43308 1.09945 L .996 .898 0 0 k
F
.43123 1.09952 m .4248 1.08876 L .42846 1.0917 L F
.43123 1.09952 m .45171 1.11027 L .44958 1.11048 L .996 .9 0 0 k
F
.4248 1.08876 m .43123 1.09952 L .42785 1.09646 L .996 .911 0 0 k
F
.45171 1.11027 m .43123 1.09952 L .43308 1.09945 L .996 .897 0 0 k
F
.43123 1.09952 m .42846 1.0917 L .43308 1.09945 L .996 .898 0 0 k
F
.43123 1.09952 m .4248 1.08876 L .42846 1.0917 L F
.43123 1.09952 m .45171 1.11027 L .44958 1.11048 L .996 .9 0 0 k
F
.4248 1.08876 m .43123 1.09952 L .42785 1.09646 L .996 .911 0 0 k
F
.45171 1.11027 m .43123 1.09952 L .43308 1.09945 L .996 .897 0 0 k
F
.43123 1.09952 m .42846 1.0917 L .43308 1.09945 L .996 .898 0 0 k
F
.43123 1.09952 m .4248 1.08876 L .42846 1.0917 L F
.43123 1.09952 m .45171 1.11027 L .44958 1.11048 L .996 .9 0 0 k
F
0 0 0 1 k
.44958 1.11048 m
.45415 1.11967 L
s
.4248 1.08876 m .43123 1.09952 L .42785 1.09646 L .996 .911 0 0 k
F
.4248 1.08876 m .42785 1.09646 L .42322 1.08872 L F
.4248 1.08876 m .42785 1.09646 L .42322 1.08872 L F
.4248 1.08876 m .42785 1.09646 L .42322 1.08872 L F
.4248 1.08876 m .42785 1.09646 L .42322 1.08872 L F
0 0 0 1 k
.42123 1.09227 m
.42785 1.09646 L
s
.25557 1.03595 m .26659 1.03438 L .26211 1.03566 L .996 .94 0 0 k
F
.26659 1.03438 m .25557 1.03595 L .26014 1.03516 L .996 .955 0 0 k
F
.26659 1.03438 m .28532 1.03019 L .28381 1.03015 L .5 .5 .5 1 k
F
.26659 1.03438 m .28532 1.03019 L .28381 1.03015 L F
.26659 1.03438 m .28532 1.03019 L .28381 1.03015 L F
.26659 1.03438 m .28532 1.03019 L .28381 1.03015 L F
.28532 1.03019 m .26659 1.03438 L .26807 1.03403 L .996 .966 0 0 k
F
0 0 0 1 k
.28381 1.03015 m
.28804 1.02699 L
s
.25557 1.03595 m .26659 1.03438 L .26211 1.03566 L .996 .94 0 0 k
F
.26659 1.03438 m .25557 1.03595 L .26014 1.03516 L .996 .955 0 0 k
F
.28532 1.03019 m .26659 1.03438 L .26807 1.03403 L .996 .966 0 0 k
F
.25557 1.03595 m .26659 1.03438 L .26211 1.03566 L .996 .94 0 0 k
F
.26659 1.03438 m .25557 1.03595 L .26014 1.03516 L .996 .955 0 0 k
F
.28532 1.03019 m .26659 1.03438 L .26807 1.03403 L .996 .966 0 0 k
F
.25557 1.03595 m .26659 1.03438 L .26211 1.03566 L .996 .94 0 0 k
F
.26659 1.03438 m .25557 1.03595 L .26014 1.03516 L .996 .955 0 0 k
F
.28532 1.03019 m .26659 1.03438 L .26807 1.03403 L .996 .966 0 0 k
F
0 0 0 1 k
.27034 1.03316 m
.28381 1.03015 L
s
.35597 1.04084 m .34884 1.03411 L .34786 1.03451 L 0 .996 .996 .416 k
F
.34884 1.03411 m .3384 1.0322 L .34786 1.03451 L 0 .996 .996 .447 k
F
.34884 1.03411 m .3357 1.0309 L .3384 1.0322 L F
.34884 1.03411 m .35663 1.04057 L .3515 1.03573 L 0 .996 .996 .414 k
F
.34884 1.03411 m .35597 1.04084 L .35663 1.04057 L F
.35597 1.04084 m .34884 1.03411 L .34786 1.03451 L 0 .996 .996 .416 k
F
.34884 1.03411 m .3384 1.0322 L .34786 1.03451 L 0 .996 .996 .447 k
F
.34884 1.03411 m .3357 1.0309 L .3384 1.0322 L F
.34884 1.03411 m .35663 1.04057 L .3515 1.03573 L 0 .996 .996 .414 k
F
.34884 1.03411 m .35597 1.04084 L .35663 1.04057 L F
.35597 1.04084 m .34884 1.03411 L .34786 1.03451 L 0 .996 .996 .416 k
F
.34884 1.03411 m .3384 1.0322 L .34786 1.03451 L 0 .996 .996 .447 k
F
.34884 1.03411 m .3357 1.0309 L .3384 1.0322 L F
.34884 1.03411 m .35663 1.04057 L .3515 1.03573 L 0 .996 .996 .414 k
F
.34884 1.03411 m .35597 1.04084 L .35663 1.04057 L F
.35597 1.04084 m .34884 1.03411 L .34786 1.03451 L 0 .996 .996 .416 k
F
.34884 1.03411 m .3384 1.0322 L .34786 1.03451 L 0 .996 .996 .447 k
F
.34884 1.03411 m .3357 1.0309 L .3384 1.0322 L F
0 0 0 1 k
.33698 1.03035 m
.34643 1.03266 L
s
.34884 1.03411 m .35663 1.04057 L .3515 1.03573 L 0 .996 .996 .414 k
F
.34884 1.03411 m .35597 1.04084 L .35663 1.04057 L F
0 0 0 1 k
.3515 1.03573 m
.35947 1.03875 L
s
.48241 1.13353 m .46041 1.12267 L .47795 1.13023 L .996 .897 0 0 k
F
.48241 1.13353 m .46041 1.12267 L .47795 1.13023 L F
.48241 1.13353 m .46041 1.12267 L .47795 1.13023 L F
.48241 1.13353 m .46041 1.12267 L .47795 1.13023 L F
0 0 0 1 k
.4623 1.12655 m
.47983 1.13411 L
s
.60624 1.19894 m .61025 1.199 L .61112 1.19928 L .996 .919 0 0 k
F
.60624 1.19894 m .61025 1.199 L .61112 1.19928 L F
.60624 1.19894 m .61025 1.199 L .61112 1.19928 L F
.60624 1.19894 m .61025 1.199 L .61112 1.19928 L F
.32056 1.02893 m .33332 1.02977 L .32242 1.02835 L 0 .996 .996 .433 k
F
.32056 1.02893 m .3357 1.0309 L .33332 1.02977 L F
.32056 1.02893 m .33332 1.02977 L .32242 1.02835 L F
.32056 1.02893 m .3357 1.0309 L .33332 1.02977 L F
.32056 1.02893 m .33332 1.02977 L .32242 1.02835 L F
.32056 1.02893 m .3357 1.0309 L .33332 1.02977 L F
.32056 1.02893 m .33332 1.02977 L .32242 1.02835 L F
0 0 0 1 k
.3219 1.02433 m
.32242 1.02835 L
s
.32056 1.02893 m .3357 1.0309 L .33332 1.02977 L 0 .996 .996 .433 k
F
0 0 0 1 k
.33109 1.02504 m
.33332 1.02977 L
s
.32242 1.02835 m
.33332 1.02977 L
s
.25557 1.03595 m .26211 1.03566 L .25416 1.0368 L .996 .94 0 0 k
F
.25557 1.03595 m .26211 1.03566 L .25416 1.0368 L F
.25557 1.03595 m .26211 1.03566 L .25416 1.0368 L F
.25557 1.03595 m .26211 1.03566 L .25416 1.0368 L F
0 0 0 1 k
.24938 1.04083 m
.26211 1.03566 L
s
.4248 1.08876 m .40913 1.07845 L .42133 1.08597 L .996 .931 0 0 k
F
.4248 1.08876 m .40913 1.07845 L .42133 1.08597 L F
.4248 1.08876 m .40913 1.07845 L .42133 1.08597 L F
.4248 1.08876 m .40913 1.07845 L .42133 1.08597 L F
0 0 0 1 k
.41102 1.0812 m
.41712 1.08495 L
s
.41712 1.08495 m
.42322 1.08872 L
s
.42322 1.08872 m
.42785 1.09646 L
s
.28532 1.03019 m .30162 1.02813 L .28846 1.02931 L .101 .996 .996 .507 k
F
.28532 1.03019 m .30162 1.02813 L .28846 1.02931 L F
.28532 1.03019 m .30162 1.02813 L .28846 1.02931 L F
.28532 1.03019 m .30162 1.02813 L .28846 1.02931 L F
0 0 0 1 k
.28846 1.02931 m
.29267 1.02615 L
s
.45171 1.11027 m .43308 1.09945 L .44783 1.10719 L .996 .897 0 0 k
F
.45171 1.11027 m .43308 1.09945 L .44783 1.10719 L F
.45171 1.11027 m .43308 1.09945 L .44783 1.10719 L F
.45171 1.11027 m .43308 1.09945 L .44783 1.10719 L F
0 0 0 1 k
.43484 1.10273 m
.44958 1.11048 L
s
.36864 1.04633 m .37622 1.05052 L .36877 1.046 L 0 .996 .996 .399 k
F
.36864 1.04633 m .379 1.05261 L .37622 1.05052 L F
.36864 1.04633 m .37622 1.05052 L .36877 1.046 L F
.36864 1.04633 m .379 1.05261 L .37622 1.05052 L F
.36864 1.04633 m .37622 1.05052 L .36877 1.046 L F
.36864 1.04633 m .379 1.05261 L .37622 1.05052 L F
.36864 1.04633 m .37622 1.05052 L .36877 1.046 L F
0 0 0 1 k
.36248 1.04022 m
.36877 1.046 L
s
.36864 1.04633 m .379 1.05261 L .37622 1.05052 L 0 .996 .996 .399 k
F
0 0 0 1 k
.36895 1.04384 m
.37622 1.05052 L
s
.35597 1.04084 m .34786 1.03451 L .35299 1.03935 L 0 .996 .996 .416 k
F
.35597 1.04084 m .34786 1.03451 L .35299 1.03935 L F
.35597 1.04084 m .34786 1.03451 L .35299 1.03935 L F
.35597 1.04084 m .34786 1.03451 L .35299 1.03935 L F
.56318 1.18145 m .5926 1.18683 L .5705 1.18447 L .996 .898 0 0 k
F
.56318 1.18145 m .5926 1.18683 L .5705 1.18447 L F
.56318 1.18145 m .5926 1.18683 L .5705 1.18447 L F
.56318 1.18145 m .5926 1.18683 L .5705 1.18447 L F
0 0 0 1 k
.5705 1.18447 m
.58264 1.19721 L
s
.54727 1.16477 m .56318 1.18145 L .55662 1.17819 L .996 .898 0 0 k
F
.54727 1.16477 m .56318 1.18145 L .55662 1.17819 L F
.54727 1.16477 m .56318 1.18145 L .55662 1.17819 L F
.54727 1.16477 m .56318 1.18145 L .55662 1.17819 L F
.59387 1.18472 m .56318 1.18145 L .56497 1.1797 L .996 .9 0 0 k
F
.56318 1.18145 m .55352 1.16769 L .56497 1.1797 L .996 .898 0 0 k
F
.56318 1.18145 m .54727 1.16477 L .55352 1.16769 L F
.56318 1.18145 m .59387 1.18472 L .5926 1.18683 L F
.59387 1.18472 m .56318 1.18145 L .56497 1.1797 L .996 .9 0 0 k
F
.56318 1.18145 m .55352 1.16769 L .56497 1.1797 L .996 .898 0 0 k
F
.56318 1.18145 m .54727 1.16477 L .55352 1.16769 L F
.56318 1.18145 m .59387 1.18472 L .5926 1.18683 L F
.59387 1.18472 m .56318 1.18145 L .56497 1.1797 L .996 .9 0 0 k
F
.56318 1.18145 m .55352 1.16769 L .56497 1.1797 L .996 .898 0 0 k
F
.56318 1.18145 m .54727 1.16477 L .55352 1.16769 L F
.56318 1.18145 m .59387 1.18472 L .5926 1.18683 L F
.59387 1.18472 m .56318 1.18145 L .56497 1.1797 L .996 .9 0 0 k
F
.56318 1.18145 m .55352 1.16769 L .56497 1.1797 L .996 .898 0 0 k
F
.56318 1.18145 m .54727 1.16477 L .55352 1.16769 L F
.56318 1.18145 m .59387 1.18472 L .5926 1.18683 L F
.379 1.05261 m .39134 1.06123 L .39083 1.06108 L .996 .996 0 0 k
F
.379 1.05261 m .39134 1.06123 L .39083 1.06108 L F
.379 1.05261 m .39134 1.06123 L .39083 1.06108 L F
.379 1.05261 m .39134 1.06123 L .39083 1.06108 L F
.39134 1.06123 m .379 1.05261 L .37918 1.05284 L 0 .996 .996 .573 k
F
0 0 0 1 k
.38781 1.05989 m
.39268 1.06344 L
s
.379 1.05261 m .37173 1.04832 L .37918 1.05284 L 0 .996 .996 .584 k
F
.379 1.05261 m .36864 1.04633 L .37173 1.04832 L F
.379 1.05261 m .39083 1.06108 L .38194 1.05488 L .996 .996 0 0 k
F
.39134 1.06123 m .379 1.05261 L .37918 1.05284 L 0 .996 .996 .573 k
F
.379 1.05261 m .37173 1.04832 L .37918 1.05284 L 0 .996 .996 .584 k
F
.379 1.05261 m .36864 1.04633 L .37173 1.04832 L F
.379 1.05261 m .39083 1.06108 L .38194 1.05488 L .996 .996 0 0 k
F
.39134 1.06123 m .379 1.05261 L .37918 1.05284 L 0 .996 .996 .573 k
F
.379 1.05261 m .37173 1.04832 L .37918 1.05284 L 0 .996 .996 .584 k
F
.379 1.05261 m .36864 1.04633 L .37173 1.04832 L F
.379 1.05261 m .39083 1.06108 L .38194 1.05488 L .996 .996 0 0 k
F
.39134 1.06123 m .379 1.05261 L .37918 1.05284 L 0 .996 .996 .573 k
F
.379 1.05261 m .37173 1.04832 L .37918 1.05284 L 0 .996 .996 .584 k
F
.379 1.05261 m .36864 1.04633 L .37173 1.04832 L F
0 0 0 1 k
.36877 1.046 m
.37622 1.05052 L
s
.379 1.05261 m .39083 1.06108 L .38194 1.05488 L .996 .996 0 0 k
F
0 0 0 1 k
.38194 1.05488 m
.38781 1.05989 L
s
.30361 1.02854 m .31829 1.02815 L .3061 1.02787 L 0 .996 .996 .564 k
F
.30361 1.02854 m .32056 1.02893 L .31829 1.02815 L F
.30361 1.02854 m .31829 1.02815 L .3061 1.02787 L F
.30361 1.02854 m .32056 1.02893 L .31829 1.02815 L F
.30361 1.02854 m .31829 1.02815 L .3061 1.02787 L F
.30361 1.02854 m .32056 1.02893 L .31829 1.02815 L F
.30361 1.02854 m .31829 1.02815 L .3061 1.02787 L F
0 0 0 1 k
.3061 1.02787 m
.30771 1.02441 L
s
.30361 1.02854 m .32056 1.02893 L .31829 1.02815 L 0 .996 .996 .564 k
F
0 0 0 1 k
.31779 1.02412 m
.31829 1.02815 L
s
.3061 1.02787 m
.31829 1.02815 L
s
.28532 1.03019 m .30361 1.02854 L .30162 1.02813 L .101 .996 .996 .507 k
F
.28532 1.03019 m .30361 1.02854 L .30162 1.02813 L F
.28532 1.03019 m .30361 1.02854 L .30162 1.02813 L F
.28532 1.03019 m .30361 1.02854 L .30162 1.02813 L F
0 0 0 1 k
.30162 1.02813 m
.30324 1.02467 L
s
.28846 1.02931 m
.30162 1.02813 L
s
.54727 1.16477 m .55662 1.17819 L .54516 1.16618 L .996 .898 0 0 k
F
.54727 1.16477 m .55662 1.17819 L .54516 1.16618 L F
.54727 1.16477 m .55662 1.17819 L .54516 1.16618 L F
.54727 1.16477 m .55662 1.17819 L .54516 1.16618 L F
0 0 0 1 k
.53263 1.17371 m
.55662 1.17819 L
s
.28532 1.03019 m .26807 1.03403 L .28156 1.03102 L .996 .966 0 0 k
F
.28532 1.03019 m .26807 1.03403 L .28156 1.03102 L F
.28532 1.03019 m .26807 1.03403 L .28156 1.03102 L F
.28532 1.03019 m .26807 1.03403 L .28156 1.03102 L F
.34084 1.03629 m .3357 1.0309 L .33412 1.03128 L 0 .996 .996 .504 k
F
.3357 1.0309 m .32321 1.02986 L .33412 1.03128 L 0 .996 .996 .561 k
F
.3357 1.0309 m .32056 1.02893 L .32321 1.02986 L F
.3357 1.0309 m .3421 1.03608 L .3384 1.0322 L 0 .996 .996 .473 k
F
.3357 1.0309 m .34084 1.03629 L .3421 1.03608 L F
.34084 1.03629 m .3357 1.0309 L .33412 1.03128 L 0 .996 .996 .504 k
F
.3357 1.0309 m .32321 1.02986 L .33412 1.03128 L 0 .996 .996 .561 k
F
.3357 1.0309 m .32056 1.02893 L .32321 1.02986 L F
.3357 1.0309 m .3421 1.03608 L .3384 1.0322 L 0 .996 .996 .473 k
F
.3357 1.0309 m .34084 1.03629 L .3421 1.03608 L F
.34084 1.03629 m .3357 1.0309 L .33412 1.03128 L 0 .996 .996 .504 k
F
.3357 1.0309 m .32321 1.02986 L .33412 1.03128 L 0 .996 .996 .561 k
F
.3357 1.0309 m .32056 1.02893 L .32321 1.02986 L F
.3357 1.0309 m .3421 1.03608 L .3384 1.0322 L 0 .996 .996 .473 k
F
.3357 1.0309 m .34084 1.03629 L .3421 1.03608 L F
.34084 1.03629 m .3357 1.0309 L .33412 1.03128 L 0 .996 .996 .504 k
F
.3357 1.0309 m .32321 1.02986 L .33412 1.03128 L 0 .996 .996 .561 k
F
.3357 1.0309 m .32056 1.02893 L .32321 1.02986 L F
.3357 1.0309 m .3421 1.03608 L .3384 1.0322 L 0 .996 .996 .473 k
F
.3357 1.0309 m .34084 1.03629 L .3421 1.03608 L F
0 0 0 1 k
.3384 1.0322 m
.34786 1.03451 L
s
.17774 1.05684 m .14974 1.07676 L .16727 1.05944 L .429 .996 0 0 k
F
.17774 1.05684 m .14974 1.07676 L .16727 1.05944 L F
.17774 1.05684 m .14974 1.07676 L .16727 1.05944 L F
.17774 1.05684 m .14974 1.07676 L .16727 1.05944 L F
0 0 0 1 k
.162 1.0771 m
.17955 1.0598 L
s
.23116 1.044 m .20911 1.05496 L .22449 1.04562 L .672 .996 0 0 k
F
.23116 1.044 m .20911 1.05496 L .22449 1.04562 L F
.23116 1.044 m .20911 1.05496 L .22449 1.04562 L F
.23116 1.044 m .20911 1.05496 L .22449 1.04562 L F
0 0 0 1 k
.23114 1.04529 m
.24393 1.04353 L
s
.21576 1.05462 m
.23114 1.04529 L
s
.59387 1.18472 m .61025 1.199 L .5926 1.18683 L .996 .904 0 0 k
F
.61112 1.19928 m .61025 1.199 L .59387 1.18472 L F
.59387 1.18472 m .61025 1.199 L .5926 1.18683 L F
.61112 1.19928 m .61025 1.199 L .59387 1.18472 L F
.59387 1.18472 m .61025 1.199 L .5926 1.18683 L F
.61112 1.19928 m .61025 1.199 L .59387 1.18472 L F
.59387 1.18472 m .61025 1.199 L .5926 1.18683 L F
.61112 1.19928 m .61025 1.199 L .59387 1.18472 L F
0 0 0 1 k
.60624 1.19894 m
.61025 1.199 L
s
.61112 1.19928 m .59387 1.18472 L .61564 1.19973 L .996 .904 0 0 k
F
.61112 1.19928 m .59387 1.18472 L .61564 1.19973 L F
.61112 1.19928 m .59387 1.18472 L .61564 1.19973 L F
.61112 1.19928 m .59387 1.18472 L .61564 1.19973 L F
.27999 1.03206 m .28532 1.03019 L .28156 1.03102 L .5 .5 .5 1 k
F
.28532 1.03019 m .28362 1.03163 L .28745 1.03029 L F
.28532 1.03019 m .27999 1.03206 L .28362 1.03163 L F
.30361 1.02854 m .28532 1.03019 L .28745 1.03029 L F
.27999 1.03206 m .28532 1.03019 L .28156 1.03102 L F
.28532 1.03019 m .28362 1.03163 L .28745 1.03029 L F
.28532 1.03019 m .27999 1.03206 L .28362 1.03163 L F
.30361 1.02854 m .28532 1.03019 L .28745 1.03029 L F
.27999 1.03206 m .28532 1.03019 L .28156 1.03102 L F
.28532 1.03019 m .28362 1.03163 L .28745 1.03029 L F
.28532 1.03019 m .27999 1.03206 L .28362 1.03163 L F
.30361 1.02854 m .28532 1.03019 L .28745 1.03029 L F
.27999 1.03206 m .28532 1.03019 L .28156 1.03102 L F
.28532 1.03019 m .28362 1.03163 L .28745 1.03029 L F
.28532 1.03019 m .27999 1.03206 L .28362 1.03163 L F
.30361 1.02854 m .28532 1.03019 L .28745 1.03029 L F
.51871 1.15777 m .54516 1.16618 L .5246 1.16114 L .996 .898 0 0 k
F
.51871 1.15777 m .54516 1.16618 L .5246 1.16114 L F
.51871 1.15777 m .54516 1.16618 L .5246 1.16114 L F
.51871 1.15777 m .54516 1.16618 L .5246 1.16114 L F
0 0 0 1 k
.5246 1.16114 m
.53263 1.17371 L
s
.54727 1.16477 m .51871 1.15777 L .52095 1.15665 L .996 .897 0 0 k
F
.51871 1.15777 m .51311 1.14568 L .52095 1.15665 L .996 .898 0 0 k
F
0 0 0 1 k
.4927 1.14772 m
.50465 1.15155 L
s
.51871 1.15777 m .50781 1.14252 L .51311 1.14568 L .996 .898 0 0 k
F
.51871 1.15777 m .54727 1.16477 L .54516 1.16618 L F
.50781 1.14252 m .51871 1.15777 L .51339 1.15436 L .996 .896 0 0 k
F
.54727 1.16477 m .51871 1.15777 L .52095 1.15665 L .996 .897 0 0 k
F
.51871 1.15777 m .51311 1.14568 L .52095 1.15665 L .996 .898 0 0 k
F
.51871 1.15777 m .50781 1.14252 L .51311 1.14568 L F
.51871 1.15777 m .54727 1.16477 L .54516 1.16618 L F
.50781 1.14252 m .51871 1.15777 L .51339 1.15436 L .996 .896 0 0 k
F
.54727 1.16477 m .51871 1.15777 L .52095 1.15665 L .996 .897 0 0 k
F
.51871 1.15777 m .51311 1.14568 L .52095 1.15665 L .996 .898 0 0 k
F
.51871 1.15777 m .50781 1.14252 L .51311 1.14568 L F
.51871 1.15777 m .54727 1.16477 L .54516 1.16618 L F
.50781 1.14252 m .51871 1.15777 L .51339 1.15436 L .996 .896 0 0 k
F
.54727 1.16477 m .51871 1.15777 L .52095 1.15665 L .996 .897 0 0 k
F
.51871 1.15777 m .51311 1.14568 L .52095 1.15665 L .996 .898 0 0 k
F
.51871 1.15777 m .50781 1.14252 L .51311 1.14568 L F
.51871 1.15777 m .54727 1.16477 L .54516 1.16618 L F
0 0 0 1 k
.5246 1.16114 m
.52893 1.1622 L
s
.54516 1.16618 m
.55662 1.17819 L
s
.50781 1.14252 m .51871 1.15777 L .51339 1.15436 L .996 .896 0 0 k
F
.32311 1.03298 m .32056 1.02893 L .31831 1.02935 L 0 .996 .996 .686 k
F
.32056 1.02893 m .3061 1.02908 L .31831 1.02935 L 0 .996 .996 .861 k
F
.32056 1.02893 m .30361 1.02854 L .3061 1.02908 L F
.32056 1.02893 m .32506 1.03278 L .32321 1.02986 L 0 .996 .996 .596 k
F
.32056 1.02893 m .32311 1.03298 L .32506 1.03278 L F
.32311 1.03298 m .32056 1.02893 L .31831 1.02935 L 0 .996 .996 .686 k
F
.32056 1.02893 m .3061 1.02908 L .31831 1.02935 L 0 .996 .996 .861 k
F
.32056 1.02893 m .30361 1.02854 L .3061 1.02908 L F
.32056 1.02893 m .32506 1.03278 L .32321 1.02986 L 0 .996 .996 .596 k
F
.32056 1.02893 m .32311 1.03298 L .32506 1.03278 L F
.32311 1.03298 m .32056 1.02893 L .31831 1.02935 L 0 .996 .996 .686 k
F
.32056 1.02893 m .3061 1.02908 L .31831 1.02935 L 0 .996 .996 .861 k
F
.32056 1.02893 m .30361 1.02854 L .3061 1.02908 L F
.32056 1.02893 m .32506 1.03278 L .32321 1.02986 L 0 .996 .996 .596 k
F
.32056 1.02893 m .32311 1.03298 L .32506 1.03278 L F
.32311 1.03298 m .32056 1.02893 L .31831 1.02935 L 0 .996 .996 .686 k
F
.32056 1.02893 m .3061 1.02908 L .31831 1.02935 L 0 .996 .996 .861 k
F
.32056 1.02893 m .30361 1.02854 L .3061 1.02908 L F
.32056 1.02893 m .32506 1.03278 L .32321 1.02986 L 0 .996 .996 .596 k
F
.32056 1.02893 m .32311 1.03298 L .32506 1.03278 L F
.50781 1.14252 m .51339 1.15436 L .50554 1.14339 L .996 .896 0 0 k
F
.50781 1.14252 m .51339 1.15436 L .50554 1.14339 L F
.50781 1.14252 m .51339 1.15436 L .50554 1.14339 L F
.50781 1.14252 m .51339 1.15436 L .50554 1.14339 L F
0 0 0 1 k
.50465 1.15155 m
.51339 1.15436 L
s
.30276 1.03135 m .30361 1.02854 L .30062 1.0291 L .5 .5 .5 1 k
F
.30361 1.02854 m .28745 1.03029 L .30062 1.0291 L F
.30361 1.02854 m .30549 1.0311 L .3061 1.02908 L .114 .996 .996 .507 k
F
.30361 1.02854 m .30276 1.03135 L .30549 1.0311 L F
.30276 1.03135 m .30361 1.02854 L .30062 1.0291 L .5 .5 .5 1 k
F
.30361 1.02854 m .28745 1.03029 L .30062 1.0291 L F
.30361 1.02854 m .30549 1.0311 L .3061 1.02908 L .114 .996 .996 .507 k
F
.30361 1.02854 m .30276 1.03135 L .30549 1.0311 L F
.30276 1.03135 m .30361 1.02854 L .30062 1.0291 L .5 .5 .5 1 k
F
.30361 1.02854 m .28745 1.03029 L .30062 1.0291 L F
.30361 1.02854 m .30549 1.0311 L .3061 1.02908 L .114 .996 .996 .507 k
F
.30361 1.02854 m .30276 1.03135 L .30549 1.0311 L F
.30276 1.03135 m .30361 1.02854 L .30062 1.0291 L .5 .5 .5 1 k
F
.30361 1.02854 m .28745 1.03029 L .30062 1.0291 L F
.30361 1.02854 m .30549 1.0311 L .3061 1.02908 L .114 .996 .996 .507 k
F
.30361 1.02854 m .30276 1.03135 L .30549 1.0311 L F
.39134 1.06123 m .37918 1.05284 L .38807 1.05905 L 0 .996 .996 .573 k
F
.39134 1.06123 m .37918 1.05284 L .38807 1.05905 L F
.39134 1.06123 m .37918 1.05284 L .38807 1.05905 L F
.39134 1.06123 m .37918 1.05284 L .38807 1.05905 L F
0 0 0 1 k
.38194 1.05488 m
.38638 1.05798 L
s
.34084 1.03629 m .33412 1.03128 L .33781 1.03516 L 0 .996 .996 .504 k
F
.34084 1.03629 m .33412 1.03128 L .33781 1.03516 L F
.34084 1.03629 m .33412 1.03128 L .33781 1.03516 L F
.34084 1.03629 m .33412 1.03128 L .33781 1.03516 L F
0 0 0 1 k
.32321 1.02986 m
.33412 1.03128 L
s
.61564 1.19973 m .6012 1.187 L .61625 1.1998 L .996 .899 0 0 k
F
.61564 1.19973 m .59387 1.18472 L .6012 1.187 L F
.61564 1.19973 m .6012 1.187 L .61625 1.1998 L F
.61564 1.19973 m .59387 1.18472 L .6012 1.187 L F
.61564 1.19973 m .6012 1.187 L .61625 1.1998 L F
.61564 1.19973 m .59387 1.18472 L .6012 1.187 L F
.61564 1.19973 m .6012 1.187 L .61625 1.1998 L F
.61564 1.19973 m .59387 1.18472 L .6012 1.187 L F
.27999 1.03206 m .28156 1.03102 L .27772 1.03236 L .5 .5 .5 1 k
F
.27999 1.03206 m .28156 1.03102 L .27772 1.03236 L F
.27999 1.03206 m .28156 1.03102 L .27772 1.03236 L F
.27999 1.03206 m .28156 1.03102 L .27772 1.03236 L F
0 0 0 1 k
.26807 1.03403 m
.28156 1.03102 L
s
.61625 1.1998 m .61885 1.19918 L .61868 1.20009 L .996 .899 0 0 k
F
.61625 1.1998 m .6012 1.187 L .61885 1.19918 L F
.61625 1.1998 m .61885 1.19918 L .61868 1.20009 L F
.61625 1.1998 m .6012 1.187 L .61885 1.19918 L F
.61625 1.1998 m .61885 1.19918 L .61868 1.20009 L F
.61625 1.1998 m .6012 1.187 L .61885 1.19918 L F
.61625 1.1998 m .61885 1.19918 L .61868 1.20009 L F
.61625 1.1998 m .6012 1.187 L .61885 1.19918 L F
0 0 0 1 k
.5926 1.18683 m
.61025 1.199 L
s
.63208 .52864 m .62807 .53058 L .62817 .53026 L .551 .996 0 0 k
F
.63208 .52864 m .62807 .53058 L .62817 .53026 L F
.63208 .52864 m .62807 .53058 L .62817 .53026 L F
.63208 .52864 m .62807 .53058 L .62817 .53026 L F
0 0 0 1 k
.62807 .53058 m
.6453 .53901 L
s
.60321 .54628 m
.62807 .53058 L
s
.39134 1.06123 m .39755 1.067 L .39083 1.06108 L .996 .996 0 0 k
F
.39134 1.06123 m .40068 1.06945 L .39755 1.067 L F
.39134 1.06123 m .39755 1.067 L .39083 1.06108 L F
.39134 1.06123 m .40068 1.06945 L .39755 1.067 L F
.39134 1.06123 m .39755 1.067 L .39083 1.06108 L F
.39134 1.06123 m .40068 1.06945 L .39755 1.067 L F
.39134 1.06123 m .39755 1.067 L .39083 1.06108 L F
0 0 0 1 k
.38638 1.05798 m
.39083 1.06108 L
s
.39134 1.06123 m .40068 1.06945 L .39755 1.067 L .996 .996 0 0 k
F
0 0 0 1 k
.39268 1.06344 m
.39755 1.067 L
s
.48241 1.13353 m .50554 1.14339 L .48725 1.13691 L .996 .897 0 0 k
F
.48241 1.13353 m .50554 1.14339 L .48725 1.13691 L F
.48241 1.13353 m .50554 1.14339 L .48725 1.13691 L F
.48241 1.13353 m .50554 1.14339 L .48725 1.13691 L F
0 0 0 1 k
.48725 1.13691 m
.4927 1.14772 L
s
.40068 1.06945 m .41529 1.07875 L .40397 1.07207 L .996 .934 0 0 k
F
0 0 0 1 k
.40913 1.07845 m
.41523 1.08221 L
s
.40068 1.06945 m .4164 1.07873 L .41529 1.07875 L .996 .934 0 0 k
F
.40068 1.06945 m .41529 1.07875 L .40397 1.07207 L F
.40068 1.06945 m .4164 1.07873 L .41529 1.07875 L F
.40068 1.06945 m .41529 1.07875 L .40397 1.07207 L F
.40068 1.06945 m .4164 1.07873 L .41529 1.07875 L F
.40068 1.06945 m .41529 1.07875 L .40397 1.07207 L F
.40068 1.06945 m .4164 1.07873 L .41529 1.07875 L F
.4164 1.07873 m .40068 1.06945 L .40149 1.06951 L .996 .964 0 0 k
F
.40068 1.06945 m .39477 1.06359 L .40149 1.06951 L F
.40068 1.06945 m .39134 1.06123 L .39477 1.06359 L F
.4164 1.07873 m .40068 1.06945 L .40149 1.06951 L F
.40068 1.06945 m .39477 1.06359 L .40149 1.06951 L F
.40068 1.06945 m .39134 1.06123 L .39477 1.06359 L F
.4164 1.07873 m .40068 1.06945 L .40149 1.06951 L F
.40068 1.06945 m .39477 1.06359 L .40149 1.06951 L F
.40068 1.06945 m .39134 1.06123 L .39477 1.06359 L F
.4164 1.07873 m .40068 1.06945 L .40149 1.06951 L F
0 0 0 1 k
.40397 1.07207 m
.40913 1.07845 L
s
.40068 1.06945 m .39477 1.06359 L .40149 1.06951 L .996 .964 0 0 k
F
.40068 1.06945 m .39134 1.06123 L .39477 1.06359 L F
0 0 0 1 k
.39083 1.06108 m
.39755 1.067 L
s
.61868 1.20009 m .64788 1.19916 L .6282 1.20081 L .996 .906 0 0 k
F
.61868 1.20009 m .61885 1.19918 L .64788 1.19916 L F
.61868 1.20009 m .64788 1.19916 L .6282 1.20081 L F
.61868 1.20009 m .61885 1.19918 L .64788 1.19916 L F
.61868 1.20009 m .64788 1.19916 L .6282 1.20081 L F
.61868 1.20009 m .61885 1.19918 L .64788 1.19916 L F
.61868 1.20009 m .64788 1.19916 L .6282 1.20081 L F
.61868 1.20009 m .61885 1.19918 L .64788 1.19916 L F
.59387 1.18472 m .56497 1.1797 L .58707 1.18205 L .996 .9 0 0 k
F
.59387 1.18472 m .56497 1.1797 L .58707 1.18205 L F
.59387 1.18472 m .56497 1.1797 L .58707 1.18205 L F
.59387 1.18472 m .56497 1.1797 L .58707 1.18205 L F
0 0 0 1 k
.5705 1.18447 m
.5926 1.18683 L
s
.32311 1.03298 m .31831 1.02935 L .32014 1.03227 L 0 .996 .996 .686 k
F
.32311 1.03298 m .31831 1.02935 L .32014 1.03227 L F
.32311 1.03298 m .31831 1.02935 L .32014 1.03227 L F
.32311 1.03298 m .31831 1.02935 L .32014 1.03227 L F
0 0 0 1 k
.3061 1.02908 m
.31831 1.02935 L
s
.50781 1.14252 m .48241 1.13353 L .4846 1.13289 L .996 .894 0 0 k
F
.48241 1.13353 m .47844 1.12316 L .4846 1.13289 L .996 .895 0 0 k
F
.48241 1.13353 m .47384 1.12003 L .47844 1.12316 L F
.48241 1.13353 m .50781 1.14252 L .50554 1.14339 L .996 .897 0 0 k
F
.47384 1.12003 m .48241 1.13353 L .47795 1.13023 L .996 .894 0 0 k
F
.50781 1.14252 m .48241 1.13353 L .4846 1.13289 L F
.48241 1.13353 m .47844 1.12316 L .4846 1.13289 L .996 .895 0 0 k
F
.48241 1.13353 m .47384 1.12003 L .47844 1.12316 L F
.48241 1.13353 m .50781 1.14252 L .50554 1.14339 L .996 .897 0 0 k
F
.47384 1.12003 m .48241 1.13353 L .47795 1.13023 L .996 .894 0 0 k
F
.50781 1.14252 m .48241 1.13353 L .4846 1.13289 L F
.48241 1.13353 m .47844 1.12316 L .4846 1.13289 L .996 .895 0 0 k
F
.48241 1.13353 m .47384 1.12003 L .47844 1.12316 L F
.48241 1.13353 m .50781 1.14252 L .50554 1.14339 L .996 .897 0 0 k
F
.47384 1.12003 m .48241 1.13353 L .47795 1.13023 L .996 .894 0 0 k
F
.50781 1.14252 m .48241 1.13353 L .4846 1.13289 L F
.48241 1.13353 m .47844 1.12316 L .4846 1.13289 L .996 .895 0 0 k
F
.48241 1.13353 m .47384 1.12003 L .47844 1.12316 L F
.48241 1.13353 m .50781 1.14252 L .50554 1.14339 L .996 .897 0 0 k
F
0 0 0 1 k
.50554 1.14339 m
.51339 1.15436 L
s
.47384 1.12003 m .48241 1.13353 L .47795 1.13023 L .996 .894 0 0 k
F
.30276 1.03135 m .30062 1.0291 L .3 1.03112 L .5 .5 .5 1 k
F
.30276 1.03135 m .30062 1.0291 L .3 1.03112 L F
.30276 1.03135 m .30062 1.0291 L .3 1.03112 L F
.30276 1.03135 m .30062 1.0291 L .3 1.03112 L F
0 0 0 1 k
.28745 1.03029 m
.30062 1.0291 L
s
.35597 1.04084 m .36575 1.04453 L .35663 1.04057 L 0 .996 .996 .395 k
F
.35597 1.04084 m .36864 1.04633 L .36575 1.04453 L F
.35597 1.04084 m .36575 1.04453 L .35663 1.04057 L F
.35597 1.04084 m .36864 1.04633 L .36575 1.04453 L F
.35597 1.04084 m .36575 1.04453 L .35663 1.04057 L F
.35597 1.04084 m .36864 1.04633 L .36575 1.04453 L F
.35597 1.04084 m .36575 1.04453 L .35663 1.04057 L F
0 0 0 1 k
.3515 1.03573 m
.35663 1.04057 L
s
.35597 1.04084 m .36864 1.04633 L .36575 1.04453 L 0 .996 .996 .395 k
F
0 0 0 1 k
.35947 1.03875 m
.36575 1.04453 L
s
.47384 1.12003 m .47795 1.13023 L .47178 1.1205 L .996 .894 0 0 k
F
.47384 1.12003 m .47795 1.13023 L .47178 1.1205 L F
.47384 1.12003 m .47795 1.13023 L .47178 1.1205 L F
.47384 1.12003 m .47795 1.13023 L .47178 1.1205 L F
0 0 0 1 k
.46041 1.12267 m
.47795 1.13023 L
s
.83854 .52827 m .83694 .52714 L .83686 .52628 L .725 .996 0 0 k
F
.83854 .52827 m .83694 .52714 L .83686 .52628 L F
.83854 .52827 m .83694 .52714 L .83686 .52628 L F
.83854 .52827 m .83694 .52714 L .83686 .52628 L F
0 0 0 1 k
.80571 .54574 m
.83694 .52714 L
s
.83694 .52714 m
.83854 .52827 L
s
.37971 1.05362 m .36864 1.04633 L .36831 1.04648 L 0 .996 .996 .529 k
F
.36864 1.04633 m .35919 1.04252 L .36831 1.04648 L 0 .996 .996 .556 k
F
.36864 1.04633 m .35597 1.04084 L .35919 1.04252 L F
.36864 1.04633 m .3797 1.05357 L .37173 1.04832 L 0 .996 .996 .638 k
F
.36864 1.04633 m .37971 1.05362 L .3797 1.05357 L F
.37971 1.05362 m .36864 1.04633 L .36831 1.04648 L 0 .996 .996 .529 k
F
.36864 1.04633 m .35919 1.04252 L .36831 1.04648 L 0 .996 .996 .556 k
F
.36864 1.04633 m .35597 1.04084 L .35919 1.04252 L F
.36864 1.04633 m .3797 1.05357 L .37173 1.04832 L 0 .996 .996 .638 k
F
.36864 1.04633 m .37971 1.05362 L .3797 1.05357 L F
.37971 1.05362 m .36864 1.04633 L .36831 1.04648 L 0 .996 .996 .529 k
F
.36864 1.04633 m .35919 1.04252 L .36831 1.04648 L 0 .996 .996 .556 k
F
.36864 1.04633 m .35597 1.04084 L .35919 1.04252 L F
.36864 1.04633 m .3797 1.05357 L .37173 1.04832 L 0 .996 .996 .638 k
F
.36864 1.04633 m .37971 1.05362 L .3797 1.05357 L F
.37971 1.05362 m .36864 1.04633 L .36831 1.04648 L 0 .996 .996 .529 k
F
.36864 1.04633 m .35919 1.04252 L .36831 1.04648 L 0 .996 .996 .556 k
F
.36864 1.04633 m .35597 1.04084 L .35919 1.04252 L F
0 0 0 1 k
.35663 1.04057 m
.36575 1.04453 L
s
.36864 1.04633 m .3797 1.05357 L .37173 1.04832 L 0 .996 .996 .638 k
F
.36864 1.04633 m .37971 1.05362 L .3797 1.05357 L F
0 0 0 1 k
.37918 1.05284 m
.38362 1.05594 L
s
.37173 1.04832 m
.37918 1.05284 L
s
.54727 1.16477 m .52095 1.15665 L .54152 1.16169 L .996 .897 0 0 k
F
.54727 1.16477 m .52095 1.15665 L .54152 1.16169 L F
.54727 1.16477 m .52095 1.15665 L .54152 1.16169 L F
.54727 1.16477 m .52095 1.15665 L .54152 1.16169 L F
0 0 0 1 k
.52893 1.1622 m
.54516 1.16618 L
s
.45171 1.11027 m .47178 1.1205 L .45585 1.11348 L .996 .896 0 0 k
F
.45171 1.11027 m .47178 1.1205 L .45585 1.11348 L F
.45171 1.11027 m .47178 1.1205 L .45585 1.11348 L F
.45171 1.11027 m .47178 1.1205 L .45585 1.11348 L F
0 0 0 1 k
.45585 1.11348 m
.46041 1.12267 L
s
.4164 1.07873 m .42133 1.08597 L .41529 1.07875 L .996 .934 0 0 k
F
.4164 1.07873 m .4248 1.08876 L .42133 1.08597 L F
.4164 1.07873 m .42133 1.08597 L .41529 1.07875 L F
.4164 1.07873 m .4248 1.08876 L .42133 1.08597 L F
.4164 1.07873 m .42133 1.08597 L .41529 1.07875 L F
.4164 1.07873 m .4248 1.08876 L .42133 1.08597 L F
.4164 1.07873 m .42133 1.08597 L .41529 1.07875 L F
.4164 1.07873 m .4248 1.08876 L .42133 1.08597 L F
0 0 0 1 k
.41523 1.08221 m
.42133 1.08597 L
s
.64788 1.19916 m .61885 1.19918 L .64008 1.1974 L .996 .906 0 0 k
F
.64788 1.19916 m .61885 1.19918 L .64008 1.1974 L F
.64788 1.19916 m .61885 1.19918 L .64008 1.1974 L F
.64788 1.19916 m .61885 1.19918 L .64008 1.1974 L F
.47384 1.12003 m .45171 1.11027 L .45358 1.10994 L .996 .893 0 0 k
F
.45171 1.11027 m .44785 1.10146 L .45358 1.10994 L .996 .894 0 0 k
F
.45171 1.11027 m .44374 1.0985 L .44785 1.10146 L F
.45171 1.11027 m .47384 1.12003 L .47178 1.1205 L .996 .896 0 0 k
F
.44374 1.0985 m .45171 1.11027 L .44783 1.10719 L .996 .899 0 0 k
F
.47384 1.12003 m .45171 1.11027 L .45358 1.10994 L .996 .893 0 0 k
F
.45171 1.11027 m .44785 1.10146 L .45358 1.10994 L .996 .894 0 0 k
F
.45171 1.11027 m .44374 1.0985 L .44785 1.10146 L F
.45171 1.11027 m .47384 1.12003 L .47178 1.1205 L .996 .896 0 0 k
F
.44374 1.0985 m .45171 1.11027 L .44783 1.10719 L .996 .899 0 0 k
F
.47384 1.12003 m .45171 1.11027 L .45358 1.10994 L .996 .893 0 0 k
F
.45171 1.11027 m .44785 1.10146 L .45358 1.10994 L .996 .894 0 0 k
F
.45171 1.11027 m .44374 1.0985 L .44785 1.10146 L F
.45171 1.11027 m .47384 1.12003 L .47178 1.1205 L .996 .896 0 0 k
F
.44374 1.0985 m .45171 1.11027 L .44783 1.10719 L .996 .899 0 0 k
F
.47384 1.12003 m .45171 1.11027 L .45358 1.10994 L .996 .893 0 0 k
F
.45171 1.11027 m .44785 1.10146 L .45358 1.10994 L .996 .894 0 0 k
F
.45171 1.11027 m .44374 1.0985 L .44785 1.10146 L F
.45171 1.11027 m .47384 1.12003 L .47178 1.1205 L .996 .896 0 0 k
F
0 0 0 1 k
.47178 1.1205 m
.47795 1.13023 L
s
.44374 1.0985 m .45171 1.11027 L .44783 1.10719 L .996 .899 0 0 k
F
.44374 1.0985 m .4248 1.08876 L .42619 1.08865 L .996 .906 0 0 k
F
.4248 1.08876 m .42015 1.08142 L .42619 1.08865 L .996 .907 0 0 k
F
.4248 1.08876 m .4164 1.07873 L .42015 1.08142 L F
.4248 1.08876 m .44209 1.09871 L .42846 1.0917 L .996 .9 0 0 k
F
.4248 1.08876 m .44374 1.0985 L .44209 1.09871 L F
.44374 1.0985 m .4248 1.08876 L .42619 1.08865 L .996 .906 0 0 k
F
.4248 1.08876 m .42015 1.08142 L .42619 1.08865 L .996 .907 0 0 k
F
.4248 1.08876 m .4164 1.07873 L .42015 1.08142 L F
.4248 1.08876 m .44209 1.09871 L .42846 1.0917 L .996 .9 0 0 k
F
.4248 1.08876 m .44374 1.0985 L .44209 1.09871 L F
.44374 1.0985 m .4248 1.08876 L .42619 1.08865 L .996 .906 0 0 k
F
.4248 1.08876 m .42015 1.08142 L .42619 1.08865 L .996 .907 0 0 k
F
.4248 1.08876 m .4164 1.07873 L .42015 1.08142 L F
.4248 1.08876 m .44209 1.09871 L .42846 1.0917 L .996 .9 0 0 k
F
.4248 1.08876 m .44374 1.0985 L .44209 1.09871 L F
.44374 1.0985 m .4248 1.08876 L .42619 1.08865 L .996 .906 0 0 k
F
.4248 1.08876 m .42015 1.08142 L .42619 1.08865 L .996 .907 0 0 k
F
.4248 1.08876 m .4164 1.07873 L .42015 1.08142 L F
0 0 0 1 k
.41529 1.07875 m
.42133 1.08597 L
s
.4248 1.08876 m .44209 1.09871 L .42846 1.0917 L .996 .9 0 0 k
F
.4248 1.08876 m .44374 1.0985 L .44209 1.09871 L F
0 0 0 1 k
.42846 1.0917 m
.43308 1.09945 L
s
.44374 1.0985 m .44783 1.10719 L .44209 1.09871 L .996 .899 0 0 k
F
.44374 1.0985 m .44783 1.10719 L .44209 1.09871 L F
.44374 1.0985 m .44783 1.10719 L .44209 1.09871 L F
.44374 1.0985 m .44783 1.10719 L .44209 1.09871 L F
0 0 0 1 k
.43308 1.09945 m
.44783 1.10719 L
s
.44209 1.09871 m
.44783 1.10719 L
s
.23116 1.044 m .25416 1.0368 L .2366 1.04259 L .996 .937 0 0 k
F
.23116 1.044 m .25416 1.0368 L .2366 1.04259 L F
.23116 1.044 m .25416 1.0368 L .2366 1.04259 L F
.23116 1.044 m .25416 1.0368 L .2366 1.04259 L F
0 0 0 1 k
.2366 1.04259 m
.24938 1.04083 L
s
.4164 1.07873 m .40149 1.06951 L .41282 1.07619 L .996 .964 0 0 k
F
.4164 1.07873 m .40149 1.06951 L .41282 1.07619 L F
.4164 1.07873 m .40149 1.06951 L .41282 1.07619 L F
.4164 1.07873 m .40149 1.06951 L .41282 1.07619 L F
0 0 0 1 k
.40397 1.07207 m
.40962 1.07541 L
s
.40962 1.07541 m
.41529 1.07875 L
s
.21055 1.04136 m .23116 1.044 L .22449 1.04562 L .754 .996 0 0 k
F
.23116 1.044 m .21755 1.0406 L .23237 1.04251 L .954 .967 0 0 k
F
.23116 1.044 m .21055 1.04136 L .21755 1.0406 L F
.25557 1.03595 m .23116 1.044 L .23237 1.04251 L .938 .978 0 0 k
F
.23116 1.044 m .25557 1.03595 L .25416 1.0368 L .996 .937 0 0 k
F
.21055 1.04136 m .23116 1.044 L .22449 1.04562 L .754 .996 0 0 k
F
.23116 1.044 m .21755 1.0406 L .23237 1.04251 L .954 .967 0 0 k
F
.23116 1.044 m .21055 1.04136 L .21755 1.0406 L F
.25557 1.03595 m .23116 1.044 L .23237 1.04251 L .938 .978 0 0 k
F
.23116 1.044 m .25557 1.03595 L .25416 1.0368 L .996 .937 0 0 k
F
.21055 1.04136 m .23116 1.044 L .22449 1.04562 L .754 .996 0 0 k
F
.23116 1.044 m .21755 1.0406 L .23237 1.04251 L .954 .967 0 0 k
F
.23116 1.044 m .21055 1.04136 L .21755 1.0406 L F
.25557 1.03595 m .23116 1.044 L .23237 1.04251 L .938 .978 0 0 k
F
.23116 1.044 m .25557 1.03595 L .25416 1.0368 L .996 .937 0 0 k
F
.21055 1.04136 m .23116 1.044 L .22449 1.04562 L .754 .996 0 0 k
F
.23116 1.044 m .21755 1.0406 L .23237 1.04251 L .954 .967 0 0 k
F
.23116 1.044 m .21055 1.04136 L .21755 1.0406 L F
.25557 1.03595 m .23116 1.044 L .23237 1.04251 L .938 .978 0 0 k
F
.23116 1.044 m .25557 1.03595 L .25416 1.0368 L .996 .937 0 0 k
F
0 0 0 1 k
.25416 1.0368 m
.26211 1.03566 L
s
.2366 1.04259 m
.25416 1.0368 L
s
.50781 1.14252 m .4846 1.13289 L .50289 1.13936 L .996 .894 0 0 k
F
.50781 1.14252 m .4846 1.13289 L .50289 1.13936 L F
.50781 1.14252 m .4846 1.13289 L .50289 1.13936 L F
.50781 1.14252 m .4846 1.13289 L .50289 1.13936 L F
0 0 0 1 k
.48725 1.13691 m
.50554 1.14339 L
s
.37971 1.05362 m .36831 1.04648 L .37628 1.05172 L 0 .996 .996 .529 k
F
.37971 1.05362 m .36831 1.04648 L .37628 1.05172 L F
.37971 1.05362 m .36831 1.04648 L .37628 1.05172 L F
.37971 1.05362 m .36831 1.04648 L .37628 1.05172 L F
0 0 0 1 k
.37173 1.04832 m
.37571 1.05094 L
s
.6282 1.20081 m .64853 1.2019 L .64403 1.20186 L .996 .903 0 0 k
F
.6282 1.20081 m .64788 1.19916 L .64853 1.2019 L F
.6282 1.20081 m .64853 1.2019 L .64403 1.20186 L F
.6282 1.20081 m .64788 1.19916 L .64853 1.2019 L F
.6282 1.20081 m .64853 1.2019 L .64403 1.20186 L F
.6282 1.20081 m .64788 1.19916 L .64853 1.2019 L F
.6282 1.20081 m .64853 1.2019 L .64403 1.20186 L F
.6282 1.20081 m .64788 1.19916 L .64853 1.2019 L F
.44374 1.0985 m .42619 1.08865 L .43983 1.09566 L .996 .906 0 0 k
F
.44374 1.0985 m .42619 1.08865 L .43983 1.09566 L F
.44374 1.0985 m .42619 1.08865 L .43983 1.09566 L F
.44374 1.0985 m .42619 1.08865 L .43983 1.09566 L F
0 0 0 1 k
.42846 1.0917 m
.44209 1.09871 L
s
.21055 1.04136 m .22449 1.04562 L .20964 1.04373 L .754 .996 0 0 k
F
.21055 1.04136 m .22449 1.04562 L .20964 1.04373 L F
.21055 1.04136 m .22449 1.04562 L .20964 1.04373 L F
.21055 1.04136 m .22449 1.04562 L .20964 1.04373 L F
0 0 0 1 k
.20911 1.05496 m
.22449 1.04562 L
s
.47384 1.12003 m .45358 1.10994 L .46952 1.11696 L .996 .893 0 0 k
F
.47384 1.12003 m .45358 1.10994 L .46952 1.11696 L F
.47384 1.12003 m .45358 1.10994 L .46952 1.11696 L F
.47384 1.12003 m .45358 1.10994 L .46952 1.11696 L F
0 0 0 1 k
.45585 1.11348 m
.47178 1.1205 L
s
.34084 1.03629 m .35299 1.03935 L .3421 1.03608 L 0 .996 .996 .44 k
F
.34084 1.03629 m .35597 1.04084 L .35299 1.03935 L F
.34084 1.03629 m .35299 1.03935 L .3421 1.03608 L F
.34084 1.03629 m .35597 1.04084 L .35299 1.03935 L F
.34084 1.03629 m .35299 1.03935 L .3421 1.03608 L F
.34084 1.03629 m .35597 1.04084 L .35299 1.03935 L F
.34084 1.03629 m .35299 1.03935 L .3421 1.03608 L F
0 0 0 1 k
.3384 1.0322 m
.3421 1.03608 L
s
.34084 1.03629 m .35597 1.04084 L .35299 1.03935 L 0 .996 .996 .44 k
F
0 0 0 1 k
.34786 1.03451 m
.35299 1.03935 L
s
.36558 1.04666 m .35597 1.04084 L .35507 1.0409 L 0 .996 .996 .566 k
F
.35597 1.04084 m .34417 1.03763 L .35507 1.0409 L 0 .996 .996 .62 k
F
.35597 1.04084 m .34084 1.03629 L .34417 1.03763 L F
.35597 1.04084 m .36611 1.04672 L .35919 1.04252 L 0 .996 .996 .619 k
F
.35597 1.04084 m .36558 1.04666 L .36611 1.04672 L F
.36558 1.04666 m .35597 1.04084 L .35507 1.0409 L 0 .996 .996 .566 k
F
.35597 1.04084 m .34417 1.03763 L .35507 1.0409 L 0 .996 .996 .62 k
F
.35597 1.04084 m .34084 1.03629 L .34417 1.03763 L F
.35597 1.04084 m .36611 1.04672 L .35919 1.04252 L 0 .996 .996 .619 k
F
.35597 1.04084 m .36558 1.04666 L .36611 1.04672 L F
.36558 1.04666 m .35597 1.04084 L .35507 1.0409 L 0 .996 .996 .566 k
F
.35597 1.04084 m .34417 1.03763 L .35507 1.0409 L 0 .996 .996 .62 k
F
.35597 1.04084 m .34084 1.03629 L .34417 1.03763 L F
.35597 1.04084 m .36611 1.04672 L .35919 1.04252 L 0 .996 .996 .619 k
F
.35597 1.04084 m .36558 1.04666 L .36611 1.04672 L F
.36558 1.04666 m .35597 1.04084 L .35507 1.0409 L 0 .996 .996 .566 k
F
.35597 1.04084 m .34417 1.03763 L .35507 1.0409 L 0 .996 .996 .62 k
F
.35597 1.04084 m .34084 1.03629 L .34417 1.03763 L F
0 0 0 1 k
.3421 1.03608 m
.35299 1.03935 L
s
.35597 1.04084 m .36611 1.04672 L .35919 1.04252 L 0 .996 .996 .619 k
F
.35597 1.04084 m .36558 1.04666 L .36611 1.04672 L F
0 0 0 1 k
.35919 1.04252 m
.36831 1.04648 L
s
.37971 1.05362 m .38807 1.05905 L .3797 1.05357 L 0 .996 .996 .622 k
F
.37971 1.05362 m .39134 1.06123 L .38807 1.05905 L F
.37971 1.05362 m .38807 1.05905 L .3797 1.05357 L F
.37971 1.05362 m .39134 1.06123 L .38807 1.05905 L F
.37971 1.05362 m .38807 1.05905 L .3797 1.05357 L F
.37971 1.05362 m .39134 1.06123 L .38807 1.05905 L F
.37971 1.05362 m .38807 1.05905 L .3797 1.05357 L F
0 0 0 1 k
.37571 1.05094 m
.3797 1.05357 L
s
.37971 1.05362 m .39134 1.06123 L .38807 1.05905 L 0 .996 .996 .622 k
F
0 0 0 1 k
.38362 1.05594 m
.38807 1.05905 L
s
.40598 1.06927 m .39134 1.06123 L .39168 1.06119 L .996 .996 0 0 k
F
.39134 1.06123 m .38331 1.05571 L .39168 1.06119 L F
.39134 1.06123 m .37971 1.05362 L .38331 1.05571 L F
.39134 1.06123 m .40531 1.06938 L .39477 1.06359 L .996 .959 0 0 k
F
.39134 1.06123 m .40598 1.06927 L .40531 1.06938 L F
.40598 1.06927 m .39134 1.06123 L .39168 1.06119 L .996 .996 0 0 k
F
.39134 1.06123 m .38331 1.05571 L .39168 1.06119 L F
.39134 1.06123 m .37971 1.05362 L .38331 1.05571 L F
.39134 1.06123 m .40531 1.06938 L .39477 1.06359 L .996 .959 0 0 k
F
.39134 1.06123 m .40598 1.06927 L .40531 1.06938 L F
.40598 1.06927 m .39134 1.06123 L .39168 1.06119 L .996 .996 0 0 k
F
.39134 1.06123 m .38331 1.05571 L .39168 1.06119 L F
.39134 1.06123 m .37971 1.05362 L .38331 1.05571 L F
.39134 1.06123 m .40531 1.06938 L .39477 1.06359 L .996 .959 0 0 k
F
.39134 1.06123 m .40598 1.06927 L .40531 1.06938 L F
.40598 1.06927 m .39134 1.06123 L .39168 1.06119 L .996 .996 0 0 k
F
.39134 1.06123 m .38331 1.05571 L .39168 1.06119 L F
.39134 1.06123 m .37971 1.05362 L .38331 1.05571 L F
0 0 0 1 k
.3797 1.05357 m
.38026 1.05394 L
s
.39134 1.06123 m .40531 1.06938 L .39477 1.06359 L .996 .959 0 0 k
F
.39134 1.06123 m .40598 1.06927 L .40531 1.06938 L F
0 0 0 1 k
.39477 1.06359 m
.40149 1.06951 L
s
.25557 1.03595 m .23237 1.04251 L .24996 1.03671 L .938 .978 0 0 k
F
.25557 1.03595 m .23237 1.04251 L .24996 1.03671 L F
.25557 1.03595 m .23237 1.04251 L .24996 1.03671 L F
.25557 1.03595 m .23237 1.04251 L .24996 1.03671 L F
.83176 .5203 m .82082 .51992 L .83046 .51897 L .726 .996 0 0 k
F
.75462 .50185 m .82082 .51992 L .76224 .50801 L .745 .996 0 0 k
F
.83046 .51897 m .82082 .51992 L .75462 .50185 L F
.83176 .5203 m .82082 .51992 L .83046 .51897 L .726 .996 0 0 k
F
.75462 .50185 m .82082 .51992 L .76224 .50801 L .745 .996 0 0 k
F
.83046 .51897 m .82082 .51992 L .75462 .50185 L F
.83176 .5203 m .82082 .51992 L .83046 .51897 L .726 .996 0 0 k
F
.75462 .50185 m .82082 .51992 L .76224 .50801 L .745 .996 0 0 k
F
.83046 .51897 m .82082 .51992 L .75462 .50185 L F
.83176 .5203 m .82082 .51992 L .83046 .51897 L .726 .996 0 0 k
F
.75462 .50185 m .82082 .51992 L .76224 .50801 L .745 .996 0 0 k
F
.83046 .51897 m .82082 .51992 L .75462 .50185 L F
0 0 0 1 k
.78965 .53859 m
.82082 .51992 L
s
.06289 1.08029 m .07508 1.08482 L .06025 1.08141 L .388 .996 0 0 k
F
.07515 1.0751 m .07508 1.08482 L .06289 1.08029 L F
.07515 1.0751 m .09249 1.07911 L .07508 1.08482 L F
.06289 1.08029 m .07508 1.08482 L .06025 1.08141 L F
.07515 1.0751 m .07508 1.08482 L .06289 1.08029 L F
.07515 1.0751 m .09249 1.07911 L .07508 1.08482 L F
.06289 1.08029 m .07508 1.08482 L .06025 1.08141 L F
.07515 1.0751 m .07508 1.08482 L .06289 1.08029 L F
.07515 1.0751 m .09249 1.07911 L .07508 1.08482 L F
.06289 1.08029 m .07508 1.08482 L .06025 1.08141 L F
.07515 1.0751 m .07508 1.08482 L .06289 1.08029 L F
.07515 1.0751 m .09249 1.07911 L .07508 1.08482 L F
0 0 0 1 k
.06387 1.11277 m
.07508 1.08482 L
s
.06025 1.08141 m
.07508 1.08482 L
s
.25557 1.03595 m .27772 1.03236 L .26014 1.03516 L .5 .5 .5 1 k
F
0 0 0 1 k
.26252 1.03482 m
.26807 1.03403 L
s
.25557 1.03595 m .27772 1.03236 L .26014 1.03516 L .5 .5 .5 1 k
F
.25557 1.03595 m .27772 1.03236 L .26014 1.03516 L F
.25557 1.03595 m .27772 1.03236 L .26014 1.03516 L F
.32311 1.03298 m .33781 1.03516 L .32506 1.03278 L 0 .996 .996 .534 k
F
.32311 1.03298 m .34084 1.03629 L .33781 1.03516 L F
.32311 1.03298 m .33781 1.03516 L .32506 1.03278 L F
.32311 1.03298 m .34084 1.03629 L .33781 1.03516 L F
.32311 1.03298 m .33781 1.03516 L .32506 1.03278 L F
.32311 1.03298 m .34084 1.03629 L .33781 1.03516 L F
.32311 1.03298 m .33781 1.03516 L .32506 1.03278 L F
0 0 0 1 k
.32321 1.02986 m
.32506 1.03278 L
s
.32311 1.03298 m .34084 1.03629 L .33781 1.03516 L 0 .996 .996 .534 k
F
0 0 0 1 k
.33412 1.03128 m
.33781 1.03516 L
s
.36558 1.04666 m .35507 1.0409 L .36198 1.04509 L 0 .996 .996 .566 k
F
.36558 1.04666 m .35507 1.0409 L .36198 1.04509 L F
.36558 1.04666 m .35507 1.0409 L .36198 1.04509 L F
.36558 1.04666 m .35507 1.0409 L .36198 1.04509 L F
.40598 1.06927 m .39168 1.06119 L .40223 1.06698 L .996 .996 0 0 k
F
.40598 1.06927 m .39168 1.06119 L .40223 1.06698 L F
.40598 1.06927 m .39168 1.06119 L .40223 1.06698 L F
.40598 1.06927 m .39168 1.06119 L .40223 1.06698 L F
.83046 .51897 m .75462 .50185 L .82829 .51683 L .745 .996 0 0 k
F
.83046 .51897 m .75462 .50185 L .82829 .51683 L F
.83046 .51897 m .75462 .50185 L .82829 .51683 L F
.83046 .51897 m .75462 .50185 L .82829 .51683 L F
.17774 1.05684 m .20964 1.04373 L .18603 1.05487 L .767 .996 0 0 k
F
.17774 1.05684 m .20964 1.04373 L .18603 1.05487 L F
.17774 1.05684 m .20964 1.04373 L .18603 1.05487 L F
.17774 1.05684 m .20964 1.04373 L .18603 1.05487 L F
0 0 0 1 k
.18603 1.05487 m
.20911 1.05496 L
s
.34859 1.0405 m .34084 1.03629 L .33927 1.03629 L 0 .996 .996 .695 k
F
.34084 1.03629 m .3265 1.0339 L .33927 1.03629 L 0 .996 .996 .849 k
F
.34084 1.03629 m .32311 1.03298 L .3265 1.0339 L F
.34084 1.03629 m .34976 1.04066 L .34417 1.03763 L 0 .996 .996 .708 k
F
.34084 1.03629 m .34859 1.0405 L .34976 1.04066 L F
.34859 1.0405 m .34084 1.03629 L .33927 1.03629 L 0 .996 .996 .695 k
F
.34084 1.03629 m .3265 1.0339 L .33927 1.03629 L 0 .996 .996 .849 k
F
.34084 1.03629 m .32311 1.03298 L .3265 1.0339 L F
.34084 1.03629 m .34976 1.04066 L .34417 1.03763 L 0 .996 .996 .708 k
F
.34084 1.03629 m .34859 1.0405 L .34976 1.04066 L F
.34859 1.0405 m .34084 1.03629 L .33927 1.03629 L 0 .996 .996 .695 k
F
.34084 1.03629 m .3265 1.0339 L .33927 1.03629 L 0 .996 .996 .849 k
F
.34084 1.03629 m .32311 1.03298 L .3265 1.0339 L F
.34084 1.03629 m .34976 1.04066 L .34417 1.03763 L 0 .996 .996 .708 k
F
.34084 1.03629 m .34859 1.0405 L .34976 1.04066 L F
.34859 1.0405 m .34084 1.03629 L .33927 1.03629 L 0 .996 .996 .695 k
F
.34084 1.03629 m .3265 1.0339 L .33927 1.03629 L 0 .996 .996 .849 k
F
.34084 1.03629 m .32311 1.03298 L .3265 1.0339 L F
0 0 0 1 k
.32506 1.03278 m
.33781 1.03516 L
s
.34084 1.03629 m .34976 1.04066 L .34417 1.03763 L 0 .996 .996 .708 k
F
.34084 1.03629 m .34859 1.0405 L .34976 1.04066 L F
0 0 0 1 k
.34417 1.03763 m
.35507 1.0409 L
s
.40598 1.06927 m .41282 1.07619 L .40531 1.06938 L .996 .96 0 0 k
F
.40598 1.06927 m .4164 1.07873 L .41282 1.07619 L F
.40598 1.06927 m .41282 1.07619 L .40531 1.06938 L F
.40598 1.06927 m .4164 1.07873 L .41282 1.07619 L F
.40598 1.06927 m .41282 1.07619 L .40531 1.06938 L F
.40598 1.06927 m .4164 1.07873 L .41282 1.07619 L F
.40598 1.06927 m .41282 1.07619 L .40531 1.06938 L F
0 0 0 1 k
.39477 1.06359 m
.40531 1.06938 L
s
.40598 1.06927 m .4164 1.07873 L .41282 1.07619 L .996 .96 0 0 k
F
0 0 0 1 k
.40149 1.06951 m
.41282 1.07619 L
s
.08691 1.07093 m .09249 1.07911 L .07781 1.07415 L .515 .996 0 0 k
F
.08691 1.07093 m .08962 1.07155 L .09249 1.07911 L F
.07781 1.07415 m .09249 1.07911 L .07515 1.0751 L F
.12493 1.05637 m .09249 1.07911 L .08962 1.07155 L .478 .996 0 0 k
F
.09249 1.07911 m .13838 1.05272 L .10588 1.07547 L .509 .996 0 0 k
F
.13812 1.05088 m .09249 1.07911 L .12493 1.05637 L F
.13812 1.05088 m .13838 1.05272 L .09249 1.07911 L F
.08691 1.07093 m .09249 1.07911 L .07781 1.07415 L .515 .996 0 0 k
F
.08691 1.07093 m .08962 1.07155 L .09249 1.07911 L F
.07781 1.07415 m .09249 1.07911 L .07515 1.0751 L F
.12493 1.05637 m .09249 1.07911 L .08962 1.07155 L .478 .996 0 0 k
F
.09249 1.07911 m .13838 1.05272 L .10588 1.07547 L .509 .996 0 0 k
F
.13812 1.05088 m .09249 1.07911 L .12493 1.05637 L F
.13812 1.05088 m .13838 1.05272 L .09249 1.07911 L F
.08691 1.07093 m .09249 1.07911 L .07781 1.07415 L .515 .996 0 0 k
F
.08691 1.07093 m .08962 1.07155 L .09249 1.07911 L F
.07781 1.07415 m .09249 1.07911 L .07515 1.0751 L F
.12493 1.05637 m .09249 1.07911 L .08962 1.07155 L .478 .996 0 0 k
F
.09249 1.07911 m .13838 1.05272 L .10588 1.07547 L .509 .996 0 0 k
F
.13812 1.05088 m .09249 1.07911 L .12493 1.05637 L F
.13812 1.05088 m .13838 1.05272 L .09249 1.07911 L F
.08691 1.07093 m .09249 1.07911 L .07781 1.07415 L .515 .996 0 0 k
F
.08691 1.07093 m .08962 1.07155 L .09249 1.07911 L F
.07781 1.07415 m .09249 1.07911 L .07515 1.0751 L F
.12493 1.05637 m .09249 1.07911 L .08962 1.07155 L .478 .996 0 0 k
F
.09249 1.07911 m .13838 1.05272 L .10588 1.07547 L .509 .996 0 0 k
F
.13812 1.05088 m .09249 1.07911 L .12493 1.05637 L F
.13812 1.05088 m .13838 1.05272 L .09249 1.07911 L F
0 0 0 1 k
.10588 1.07547 m
.14974 1.07676 L
s
.2447 1.03332 m .25557 1.03595 L .24996 1.03671 L .996 .943 0 0 k
F
.25557 1.03595 m .25017 1.03324 L .25797 1.03513 L .996 .913 0 0 k
F
.25557 1.03595 m .2447 1.03332 L .25017 1.03324 L F
.25557 1.03595 m .27999 1.03206 L .27772 1.03236 L .5 .5 .5 1 k
F
.25557 1.03595 m .27999 1.03206 L .27772 1.03236 L F
.25557 1.03595 m .27999 1.03206 L .27772 1.03236 L F
.25557 1.03595 m .27999 1.03206 L .27772 1.03236 L F
.27999 1.03206 m .25557 1.03595 L .25797 1.03513 L .996 .918 0 0 k
F
.2447 1.03332 m .25557 1.03595 L .24996 1.03671 L .996 .943 0 0 k
F
.25557 1.03595 m .25017 1.03324 L .25797 1.03513 L .996 .913 0 0 k
F
.25557 1.03595 m .2447 1.03332 L .25017 1.03324 L F
.27999 1.03206 m .25557 1.03595 L .25797 1.03513 L .996 .918 0 0 k
F
.2447 1.03332 m .25557 1.03595 L .24996 1.03671 L .996 .943 0 0 k
F
.25557 1.03595 m .25017 1.03324 L .25797 1.03513 L .996 .913 0 0 k
F
.25557 1.03595 m .2447 1.03332 L .25017 1.03324 L F
.27999 1.03206 m .25557 1.03595 L .25797 1.03513 L .996 .918 0 0 k
F
.2447 1.03332 m .25557 1.03595 L .24996 1.03671 L .996 .943 0 0 k
F
.25557 1.03595 m .25017 1.03324 L .25797 1.03513 L .996 .913 0 0 k
F
.25557 1.03595 m .2447 1.03332 L .25017 1.03324 L F
.27999 1.03206 m .25557 1.03595 L .25797 1.03513 L .996 .918 0 0 k
F
0 0 0 1 k
.27772 1.03236 m
.28156 1.03102 L
s
.27703 1.03247 m
.27772 1.03236 L
s
.4164 1.07873 m .43295 1.08769 L .42015 1.08142 L .996 .909 0 0 k
F
.4164 1.07873 m .43419 1.08744 L .43295 1.08769 L F
.4164 1.07873 m .43295 1.08769 L .42015 1.08142 L F
.4164 1.07873 m .43419 1.08744 L .43295 1.08769 L F
.4164 1.07873 m .43295 1.08769 L .42015 1.08142 L F
.4164 1.07873 m .43419 1.08744 L .43295 1.08769 L F
.4164 1.07873 m .43295 1.08769 L .42015 1.08142 L F
.4164 1.07873 m .43419 1.08744 L .43295 1.08769 L F
.43419 1.08744 m .4164 1.07873 L .41737 1.07854 L .996 .923 0 0 k
F
.4164 1.07873 m .40986 1.07173 L .41737 1.07854 L .996 .922 0 0 k
F
.4164 1.07873 m .40598 1.06927 L .40986 1.07173 L F
.43419 1.08744 m .4164 1.07873 L .41737 1.07854 L .996 .923 0 0 k
F
.4164 1.07873 m .40986 1.07173 L .41737 1.07854 L .996 .922 0 0 k
F
.4164 1.07873 m .40598 1.06927 L .40986 1.07173 L F
.43419 1.08744 m .4164 1.07873 L .41737 1.07854 L .996 .923 0 0 k
F
.4164 1.07873 m .40986 1.07173 L .41737 1.07854 L .996 .922 0 0 k
F
.4164 1.07873 m .40598 1.06927 L .40986 1.07173 L F
.43419 1.08744 m .4164 1.07873 L .41737 1.07854 L .996 .923 0 0 k
F
0 0 0 1 k
.42015 1.08142 m
.42619 1.08865 L
s
.4164 1.07873 m .40986 1.07173 L .41737 1.07854 L .996 .922 0 0 k
F
.4164 1.07873 m .40598 1.06927 L .40986 1.07173 L F
0 0 0 1 k
.40531 1.06938 m
.41282 1.07619 L
s
.5332 1.15003 m .54727 1.16477 L .54152 1.16169 L .996 .891 0 0 k
F
.5332 1.15003 m .54727 1.16477 L .54152 1.16169 L F
.5332 1.15003 m .54727 1.16477 L .54152 1.16169 L F
.5332 1.15003 m .54727 1.16477 L .54152 1.16169 L F
.57411 1.16982 m .54727 1.16477 L .54887 1.1635 L .996 .89 0 0 k
F
0 0 0 1 k
.55425 1.16845 m
.56497 1.1797 L
s
.54727 1.16477 m .53875 1.15289 L .54887 1.1635 L .996 .891 0 0 k
F
.54727 1.16477 m .5332 1.15003 L .53875 1.15289 L F
.54727 1.16477 m .57284 1.17133 L .55352 1.16769 L .996 .889 0 0 k
F
.54727 1.16477 m .57411 1.16982 L .57284 1.17133 L F
.57411 1.16982 m .54727 1.16477 L .54887 1.1635 L .996 .89 0 0 k
F
.54727 1.16477 m .53875 1.15289 L .54887 1.1635 L .996 .891 0 0 k
F
.54727 1.16477 m .5332 1.15003 L .53875 1.15289 L F
.54727 1.16477 m .57284 1.17133 L .55352 1.16769 L .996 .889 0 0 k
F
.54727 1.16477 m .57411 1.16982 L .57284 1.17133 L F
.57411 1.16982 m .54727 1.16477 L .54887 1.1635 L .996 .89 0 0 k
F
.54727 1.16477 m .53875 1.15289 L .54887 1.1635 L .996 .891 0 0 k
F
.54727 1.16477 m .5332 1.15003 L .53875 1.15289 L F
.54727 1.16477 m .57284 1.17133 L .55352 1.16769 L .996 .889 0 0 k
F
.54727 1.16477 m .57411 1.16982 L .57284 1.17133 L F
.57411 1.16982 m .54727 1.16477 L .54887 1.1635 L .996 .89 0 0 k
F
.54727 1.16477 m .53875 1.15289 L .54887 1.1635 L .996 .891 0 0 k
F
.54727 1.16477 m .5332 1.15003 L .53875 1.15289 L F
.54727 1.16477 m .57284 1.17133 L .55352 1.16769 L .996 .889 0 0 k
F
.54727 1.16477 m .57411 1.16982 L .57284 1.17133 L F
0 0 0 1 k
.55352 1.16769 m
.55425 1.16845 L
s
.5332 1.15003 m .54152 1.16169 L .53139 1.15108 L .996 .891 0 0 k
F
.5332 1.15003 m .54152 1.16169 L .53139 1.15108 L F
.5332 1.15003 m .54152 1.16169 L .53139 1.15108 L F
.5332 1.15003 m .54152 1.16169 L .53139 1.15108 L F
0 0 0 1 k
.52095 1.15665 m
.54152 1.16169 L
s
.64403 1.20186 m .64853 1.2019 L .64681 1.20204 L .996 .903 0 0 k
F
.64403 1.20186 m .64853 1.2019 L .64681 1.20204 L F
.64403 1.20186 m .64853 1.2019 L .64681 1.20204 L F
.64403 1.20186 m .64853 1.2019 L .64681 1.20204 L F
.14299 1.04873 m .17774 1.05684 L .16727 1.05944 L .484 .996 0 0 k
F
.14927 1.04658 m .17774 1.05684 L .14925 1.04659 L .678 .996 0 0 k
F
.14927 1.04658 m .17803 1.05332 L .17774 1.05684 L F
.14925 1.04659 m .17774 1.05684 L .14299 1.04873 L F
.21055 1.04136 m .17774 1.05684 L .17803 1.05332 L .648 .996 0 0 k
F
.17774 1.05684 m .21055 1.04136 L .20964 1.04373 L .767 .996 0 0 k
F
.14299 1.04873 m .17774 1.05684 L .16727 1.05944 L .484 .996 0 0 k
F
.14927 1.04658 m .17774 1.05684 L .14925 1.04659 L .678 .996 0 0 k
F
.14927 1.04658 m .17803 1.05332 L .17774 1.05684 L F
.14925 1.04659 m .17774 1.05684 L .14299 1.04873 L F
.21055 1.04136 m .17774 1.05684 L .17803 1.05332 L .648 .996 0 0 k
F
.17774 1.05684 m .21055 1.04136 L .20964 1.04373 L .767 .996 0 0 k
F
.14299 1.04873 m .17774 1.05684 L .16727 1.05944 L .484 .996 0 0 k
F
.14927 1.04658 m .17774 1.05684 L .14925 1.04659 L .678 .996 0 0 k
F
.14927 1.04658 m .17803 1.05332 L .17774 1.05684 L F
.14925 1.04659 m .17774 1.05684 L .14299 1.04873 L F
.21055 1.04136 m .17774 1.05684 L .17803 1.05332 L .648 .996 0 0 k
F
.17774 1.05684 m .21055 1.04136 L .20964 1.04373 L .767 .996 0 0 k
F
.14299 1.04873 m .17774 1.05684 L .16727 1.05944 L .484 .996 0 0 k
F
.14927 1.04658 m .17774 1.05684 L .14925 1.04659 L .678 .996 0 0 k
F
.14927 1.04658 m .17803 1.05332 L .17774 1.05684 L F
.14925 1.04659 m .17774 1.05684 L .14299 1.04873 L F
.21055 1.04136 m .17774 1.05684 L .17803 1.05332 L .648 .996 0 0 k
F
.17774 1.05684 m .21055 1.04136 L .20964 1.04373 L .767 .996 0 0 k
F
.30276 1.03135 m .32014 1.03227 L .30549 1.0311 L 0 .996 .996 .743 k
F
.30276 1.03135 m .32311 1.03298 L .32014 1.03227 L F
.30276 1.03135 m .32014 1.03227 L .30549 1.0311 L F
.30276 1.03135 m .32311 1.03298 L .32014 1.03227 L F
.30276 1.03135 m .32014 1.03227 L .30549 1.0311 L F
.30276 1.03135 m .32311 1.03298 L .32014 1.03227 L F
.30276 1.03135 m .32014 1.03227 L .30549 1.0311 L F
0 0 0 1 k
.30549 1.0311 m
.3061 1.02908 L
s
.30276 1.03135 m .32311 1.03298 L .32014 1.03227 L 0 .996 .996 .743 k
F
0 0 0 1 k
.31831 1.02935 m
.32014 1.03227 L
s
.30549 1.0311 m
.32014 1.03227 L
s
.50781 1.14252 m .53139 1.15108 L .51311 1.14568 L .996 .891 0 0 k
F
.50781 1.14252 m .53139 1.15108 L .51311 1.14568 L F
.50781 1.14252 m .53139 1.15108 L .51311 1.14568 L F
.50781 1.14252 m .53139 1.15108 L .51311 1.14568 L F
0 0 0 1 k
.51311 1.14568 m
.52095 1.15665 L
s
.14191 1.0492 m .16727 1.05944 L .13838 1.05272 L .484 .996 0 0 k
F
.14299 1.04873 m .16727 1.05944 L .14191 1.0492 L F
.14191 1.0492 m .16727 1.05944 L .13838 1.05272 L F
.14299 1.04873 m .16727 1.05944 L .14191 1.0492 L F
.14191 1.0492 m .16727 1.05944 L .13838 1.05272 L F
.14299 1.04873 m .16727 1.05944 L .14191 1.0492 L F
.14191 1.0492 m .16727 1.05944 L .13838 1.05272 L F
.14299 1.04873 m .16727 1.05944 L .14191 1.0492 L F
0 0 0 1 k
.14974 1.07676 m
.16727 1.05944 L
s
.5332 1.15003 m .50781 1.14252 L .5097 1.14167 L .996 .89 0 0 k
F
.50781 1.14252 m .50191 1.13176 L .5097 1.14167 L .996 .891 0 0 k
F
.50781 1.14252 m .49698 1.12876 L .50191 1.13176 L F
.50781 1.14252 m .5332 1.15003 L .53139 1.15108 L F
.49698 1.12876 m .50781 1.14252 L .50289 1.13936 L F
.5332 1.15003 m .50781 1.14252 L .5097 1.14167 L .996 .89 0 0 k
F
.50781 1.14252 m .50191 1.13176 L .5097 1.14167 L .996 .891 0 0 k
F
.50781 1.14252 m .49698 1.12876 L .50191 1.13176 L F
.50781 1.14252 m .5332 1.15003 L .53139 1.15108 L F
.49698 1.12876 m .50781 1.14252 L .50289 1.13936 L F
.5332 1.15003 m .50781 1.14252 L .5097 1.14167 L .996 .89 0 0 k
F
.50781 1.14252 m .50191 1.13176 L .5097 1.14167 L .996 .891 0 0 k
F
.50781 1.14252 m .49698 1.12876 L .50191 1.13176 L F
.50781 1.14252 m .5332 1.15003 L .53139 1.15108 L F
.49698 1.12876 m .50781 1.14252 L .50289 1.13936 L F
.5332 1.15003 m .50781 1.14252 L .5097 1.14167 L .996 .89 0 0 k
F
.50781 1.14252 m .50191 1.13176 L .5097 1.14167 L .996 .891 0 0 k
F
.50781 1.14252 m .49698 1.12876 L .50191 1.13176 L F
.50781 1.14252 m .5332 1.15003 L .53139 1.15108 L F
0 0 0 1 k
.51311 1.14568 m
.5189 1.14739 L
s
.53139 1.15108 m
.54152 1.16169 L
s
.49698 1.12876 m .50781 1.14252 L .50289 1.13936 L .996 .891 0 0 k
F
.49698 1.12876 m .50289 1.13936 L .49509 1.12945 L F
.49698 1.12876 m .50289 1.13936 L .49509 1.12945 L F
.49698 1.12876 m .50289 1.13936 L .49509 1.12945 L F
.49698 1.12876 m .50289 1.13936 L .49509 1.12945 L F
0 0 0 1 k
.4846 1.13289 m
.50289 1.13936 L
s
.27999 1.03206 m .3 1.03112 L .28362 1.03163 L .5 .5 .5 1 k
F
.27999 1.03206 m .3 1.03112 L .28362 1.03163 L F
.27999 1.03206 m .3 1.03112 L .28362 1.03163 L F
.27999 1.03206 m .3 1.03112 L .28362 1.03163 L F
0 0 0 1 k
.28362 1.03163 m
.28745 1.03029 L
s
.57411 1.16982 m .58707 1.18205 L .57284 1.17133 L .996 .89 0 0 k
F
.57411 1.16982 m .59387 1.18472 L .58707 1.18205 L F
.57411 1.16982 m .58707 1.18205 L .57284 1.17133 L F
.57411 1.16982 m .59387 1.18472 L .58707 1.18205 L F
.57411 1.16982 m .58707 1.18205 L .57284 1.17133 L F
.57411 1.16982 m .59387 1.18472 L .58707 1.18205 L F
.57411 1.16982 m .58707 1.18205 L .57284 1.17133 L F
.57411 1.16982 m .59387 1.18472 L .58707 1.18205 L F
0 0 0 1 k
.56497 1.1797 m
.58707 1.18205 L
s
.27999 1.03206 m .30276 1.03135 L .3 1.03112 L .5 .5 .5 1 k
F
.27999 1.03206 m .30276 1.03135 L .3 1.03112 L F
.27999 1.03206 m .30276 1.03135 L .3 1.03112 L F
.27999 1.03206 m .30276 1.03135 L .3 1.03112 L F
0 0 0 1 k
.3 1.03112 m
.30062 1.0291 L
s
.28362 1.03163 m
.3 1.03112 L
s
.43419 1.08744 m .43983 1.09566 L .43295 1.08769 L .996 .908 0 0 k
F
.43419 1.08744 m .44374 1.0985 L .43983 1.09566 L F
.43419 1.08744 m .43983 1.09566 L .43295 1.08769 L F
.43419 1.08744 m .44374 1.0985 L .43983 1.09566 L F
.43419 1.08744 m .43983 1.09566 L .43295 1.08769 L F
.43419 1.08744 m .44374 1.0985 L .43983 1.09566 L F
.43419 1.08744 m .43983 1.09566 L .43295 1.08769 L F
.43419 1.08744 m .44374 1.0985 L .43983 1.09566 L F
0 0 0 1 k
.42619 1.08865 m
.43983 1.09566 L
s
.47384 1.12003 m .49509 1.12945 L .47844 1.12316 L .996 .892 0 0 k
F
.47384 1.12003 m .49509 1.12945 L .47844 1.12316 L F
.47384 1.12003 m .49509 1.12945 L .47844 1.12316 L F
.47384 1.12003 m .49509 1.12945 L .47844 1.12316 L F
0 0 0 1 k
.47844 1.12316 m
.4846 1.13289 L
s
.62007 1.18592 m .59387 1.18472 L .5946 1.18298 L .996 .89 0 0 k
F
.59387 1.18472 m .58038 1.17224 L .5946 1.18298 L .996 .888 0 0 k
F
.59387 1.18472 m .57411 1.16982 L .58038 1.17224 L F
.59387 1.18472 m .62006 1.18787 L .6012 1.187 L F
.59387 1.18472 m .62007 1.18592 L .62006 1.18787 L F
.62007 1.18592 m .59387 1.18472 L .5946 1.18298 L .996 .89 0 0 k
F
.59387 1.18472 m .58038 1.17224 L .5946 1.18298 L .996 .888 0 0 k
F
.59387 1.18472 m .57411 1.16982 L .58038 1.17224 L F
.59387 1.18472 m .62006 1.18787 L .6012 1.187 L F
.59387 1.18472 m .62007 1.18592 L .62006 1.18787 L F
.62007 1.18592 m .59387 1.18472 L .5946 1.18298 L .996 .89 0 0 k
F
.59387 1.18472 m .58038 1.17224 L .5946 1.18298 L .996 .888 0 0 k
F
.59387 1.18472 m .57411 1.16982 L .58038 1.17224 L F
.59387 1.18472 m .62006 1.18787 L .6012 1.187 L F
.59387 1.18472 m .62007 1.18592 L .62006 1.18787 L F
.62007 1.18592 m .59387 1.18472 L .5946 1.18298 L .996 .89 0 0 k
F
.59387 1.18472 m .58038 1.17224 L .5946 1.18298 L .996 .888 0 0 k
F
.59387 1.18472 m .57411 1.16982 L .58038 1.17224 L F
0 0 0 1 k
.57284 1.17133 m
.586 1.18124 L
s
.586 1.18124 m
.58707 1.18205 L
s
.59387 1.18472 m .62006 1.18787 L .6012 1.187 L .996 .888 0 0 k
F
.59387 1.18472 m .62007 1.18592 L .62006 1.18787 L F
0 0 0 1 k
.6012 1.187 m
.61885 1.19918 L
s
.46432 1.10753 m .44374 1.0985 L .44521 1.09816 L .996 .895 0 0 k
F
.44374 1.0985 m .43833 1.09019 L .44521 1.09816 L .996 .896 0 0 k
F
.44374 1.0985 m .43419 1.08744 L .43833 1.09019 L F
.44374 1.0985 m .46266 1.10797 L .44785 1.10146 L .996 .894 0 0 k
F
.44374 1.0985 m .46432 1.10753 L .46266 1.10797 L F
.46432 1.10753 m .44374 1.0985 L .44521 1.09816 L .996 .895 0 0 k
F
.44374 1.0985 m .43833 1.09019 L .44521 1.09816 L .996 .896 0 0 k
F
.44374 1.0985 m .43419 1.08744 L .43833 1.09019 L F
.44374 1.0985 m .46266 1.10797 L .44785 1.10146 L .996 .894 0 0 k
F
.44374 1.0985 m .46432 1.10753 L .46266 1.10797 L F
.46432 1.10753 m .44374 1.0985 L .44521 1.09816 L .996 .895 0 0 k
F
.44374 1.0985 m .43833 1.09019 L .44521 1.09816 L .996 .896 0 0 k
F
.44374 1.0985 m .43419 1.08744 L .43833 1.09019 L F
.44374 1.0985 m .46266 1.10797 L .44785 1.10146 L .996 .894 0 0 k
F
.44374 1.0985 m .46432 1.10753 L .46266 1.10797 L F
.46432 1.10753 m .44374 1.0985 L .44521 1.09816 L .996 .895 0 0 k
F
.44374 1.0985 m .43833 1.09019 L .44521 1.09816 L .996 .896 0 0 k
F
.44374 1.0985 m .43419 1.08744 L .43833 1.09019 L F
0 0 0 1 k
.43295 1.08769 m
.43983 1.09566 L
s
.44374 1.0985 m .46266 1.10797 L .44785 1.10146 L .996 .894 0 0 k
F
.44374 1.0985 m .46432 1.10753 L .46266 1.10797 L F
0 0 0 1 k
.44785 1.10146 m
.45358 1.10994 L
s
.49698 1.12876 m .47384 1.12003 L .47564 1.11948 L .996 .89 0 0 k
F
.47384 1.12003 m .46879 1.11048 L .47564 1.11948 L .996 .891 0 0 k
F
.47384 1.12003 m .46432 1.10753 L .46879 1.11048 L F
.47384 1.12003 m .49698 1.12876 L .49509 1.12945 L .996 .892 0 0 k
F
.46432 1.10753 m .47384 1.12003 L .46952 1.11696 L .996 .893 0 0 k
F
.49698 1.12876 m .47384 1.12003 L .47564 1.11948 L .996 .89 0 0 k
F
.47384 1.12003 m .46879 1.11048 L .47564 1.11948 L .996 .891 0 0 k
F
.47384 1.12003 m .46432 1.10753 L .46879 1.11048 L F
.47384 1.12003 m .49698 1.12876 L .49509 1.12945 L .996 .892 0 0 k
F
.46432 1.10753 m .47384 1.12003 L .46952 1.11696 L .996 .893 0 0 k
F
.49698 1.12876 m .47384 1.12003 L .47564 1.11948 L .996 .89 0 0 k
F
.47384 1.12003 m .46879 1.11048 L .47564 1.11948 L .996 .891 0 0 k
F
.47384 1.12003 m .46432 1.10753 L .46879 1.11048 L F
.47384 1.12003 m .49698 1.12876 L .49509 1.12945 L .996 .892 0 0 k
F
.46432 1.10753 m .47384 1.12003 L .46952 1.11696 L .996 .893 0 0 k
F
.49698 1.12876 m .47384 1.12003 L .47564 1.11948 L .996 .89 0 0 k
F
.47384 1.12003 m .46879 1.11048 L .47564 1.11948 L .996 .891 0 0 k
F
.47384 1.12003 m .46432 1.10753 L .46879 1.11048 L F
.47384 1.12003 m .49698 1.12876 L .49509 1.12945 L .996 .892 0 0 k
F
0 0 0 1 k
.49509 1.12945 m
.50289 1.13936 L
s
.46432 1.10753 m .47384 1.12003 L .46952 1.11696 L .996 .893 0 0 k
F
.46432 1.10753 m .46952 1.11696 L .46266 1.10797 L F
.46432 1.10753 m .46952 1.11696 L .46266 1.10797 L F
.46432 1.10753 m .46952 1.11696 L .46266 1.10797 L F
.46432 1.10753 m .46952 1.11696 L .46266 1.10797 L F
0 0 0 1 k
.45358 1.10994 m
.46952 1.11696 L
s
.46266 1.10797 m
.46952 1.11696 L
s
.2447 1.03332 m .24996 1.03671 L .24212 1.03482 L .996 .943 0 0 k
F
.2447 1.03332 m .24996 1.03671 L .24212 1.03482 L F
.2447 1.03332 m .24996 1.03671 L .24212 1.03482 L F
.2447 1.03332 m .24996 1.03671 L .24212 1.03482 L F
0 0 0 1 k
.23237 1.04251 m
.24996 1.03671 L
s
.82829 .51683 m .77023 .49644 L .82696 .51537 L .601 .996 0 0 k
F
.82829 .51683 m .75462 .50185 L .77023 .49644 L F
.82829 .51683 m .77023 .49644 L .82696 .51537 L F
.82829 .51683 m .75462 .50185 L .77023 .49644 L F
.82829 .51683 m .77023 .49644 L .82696 .51537 L F
.82829 .51683 m .75462 .50185 L .77023 .49644 L F
.82829 .51683 m .77023 .49644 L .82696 .51537 L F
.82829 .51683 m .75462 .50185 L .77023 .49644 L F
0 0 0 1 k
.75405 .52838 m
.76224 .50801 L
s
.34859 1.0405 m .33927 1.03629 L .34485 1.03932 L 0 .996 .996 .695 k
F
.34859 1.0405 m .33927 1.03629 L .34485 1.03932 L F
.34859 1.0405 m .33927 1.03629 L .34485 1.03932 L F
.34859 1.0405 m .33927 1.03629 L .34485 1.03932 L F
.36558 1.04666 m .37628 1.05172 L .36611 1.04672 L 0 .996 .996 .586 k
F
.36558 1.04666 m .37971 1.05362 L .37628 1.05172 L F
.36558 1.04666 m .37628 1.05172 L .36611 1.04672 L F
.36558 1.04666 m .37971 1.05362 L .37628 1.05172 L F
.36558 1.04666 m .37628 1.05172 L .36611 1.04672 L F
.36558 1.04666 m .37971 1.05362 L .37628 1.05172 L F
.36558 1.04666 m .37628 1.05172 L .36611 1.04672 L F
.36558 1.04666 m .37971 1.05362 L .37628 1.05172 L F
0 0 0 1 k
.36831 1.04648 m
.37628 1.05172 L
s
.32835 1.0354 m .32311 1.03298 L .32075 1.03296 L .203 .996 .996 .507 k
F
.32311 1.03298 m .30609 1.03178 L .32075 1.03296 L .5 .5 .5 1 k
F
.32311 1.03298 m .30276 1.03135 L .30609 1.03178 L F
.32311 1.03298 m .33028 1.03565 L .3265 1.0339 L .156 .996 .996 .507 k
F
.32311 1.03298 m .32835 1.0354 L .33028 1.03565 L F
.32835 1.0354 m .32311 1.03298 L .32075 1.03296 L .203 .996 .996 .507 k
F
.32311 1.03298 m .30609 1.03178 L .32075 1.03296 L .5 .5 .5 1 k
F
.32311 1.03298 m .30276 1.03135 L .30609 1.03178 L F
.32311 1.03298 m .33028 1.03565 L .3265 1.0339 L .156 .996 .996 .507 k
F
.32311 1.03298 m .32835 1.0354 L .33028 1.03565 L F
.32835 1.0354 m .32311 1.03298 L .32075 1.03296 L .203 .996 .996 .507 k
F
.32311 1.03298 m .30609 1.03178 L .32075 1.03296 L .5 .5 .5 1 k
F
.32311 1.03298 m .30276 1.03135 L .30609 1.03178 L F
.32311 1.03298 m .33028 1.03565 L .3265 1.0339 L .156 .996 .996 .507 k
F
.32311 1.03298 m .32835 1.0354 L .33028 1.03565 L F
.32835 1.0354 m .32311 1.03298 L .32075 1.03296 L .203 .996 .996 .507 k
F
.32311 1.03298 m .30609 1.03178 L .32075 1.03296 L .5 .5 .5 1 k
F
.32311 1.03298 m .30276 1.03135 L .30609 1.03178 L F
.32311 1.03298 m .33028 1.03565 L .3265 1.0339 L .156 .996 .996 .507 k
F
.32311 1.03298 m .32835 1.0354 L .33028 1.03565 L F
0 0 0 1 k
.3265 1.0339 m
.33927 1.03629 L
s
.64923 1.20217 m .64788 1.19916 L .65426 1.20222 L .996 .915 0 0 k
F
.64923 1.20217 m .64853 1.2019 L .64788 1.19916 L F
.64923 1.20217 m .64788 1.19916 L .65426 1.20222 L F
.64923 1.20217 m .64853 1.2019 L .64788 1.19916 L F
.64923 1.20217 m .64788 1.19916 L .65426 1.20222 L F
.64923 1.20217 m .64853 1.2019 L .64788 1.19916 L F
.64923 1.20217 m .64788 1.19916 L .65426 1.20222 L F
.64923 1.20217 m .64853 1.2019 L .64788 1.19916 L F
0 0 0 1 k
.64681 1.20204 m
.64853 1.2019 L
s
.64853 1.2019 m
.64923 1.20217 L
s
.43419 1.08744 m .41737 1.07854 L .43017 1.08481 L .996 .923 0 0 k
F
.43419 1.08744 m .41737 1.07854 L .43017 1.08481 L F
.43419 1.08744 m .41737 1.07854 L .43017 1.08481 L F
.43419 1.08744 m .41737 1.07854 L .43017 1.08481 L F
0 0 0 1 k
.42015 1.08142 m
.43295 1.08769 L
s
.27999 1.03206 m .25797 1.03513 L .27557 1.03233 L .996 .918 0 0 k
F
.27999 1.03206 m .25797 1.03513 L .27557 1.03233 L F
.27999 1.03206 m .25797 1.03513 L .27557 1.03233 L F
.27999 1.03206 m .25797 1.03513 L .27557 1.03233 L F
.39332 1.06028 m .37971 1.05362 L .37956 1.05347 L .996 .996 0 0 k
F
.37971 1.05362 m .36938 1.04846 L .37956 1.05347 L F
.37971 1.05362 m .36558 1.04666 L .36938 1.04846 L F
.37971 1.05362 m .39311 1.06051 L .38331 1.05571 L .996 .984 0 0 k
F
.37971 1.05362 m .39332 1.06028 L .39311 1.06051 L F
.39332 1.06028 m .37971 1.05362 L .37956 1.05347 L .996 .996 0 0 k
F
.37971 1.05362 m .36938 1.04846 L .37956 1.05347 L F
.37971 1.05362 m .36558 1.04666 L .36938 1.04846 L F
.37971 1.05362 m .39311 1.06051 L .38331 1.05571 L .996 .984 0 0 k
F
.37971 1.05362 m .39332 1.06028 L .39311 1.06051 L F
.39332 1.06028 m .37971 1.05362 L .37956 1.05347 L .996 .996 0 0 k
F
.37971 1.05362 m .36938 1.04846 L .37956 1.05347 L F
.37971 1.05362 m .36558 1.04666 L .36938 1.04846 L F
.37971 1.05362 m .39311 1.06051 L .38331 1.05571 L .996 .984 0 0 k
F
.37971 1.05362 m .39332 1.06028 L .39311 1.06051 L F
.39332 1.06028 m .37971 1.05362 L .37956 1.05347 L .996 .996 0 0 k
F
.37971 1.05362 m .36938 1.04846 L .37956 1.05347 L F
.37971 1.05362 m .36558 1.04666 L .36938 1.04846 L F
0 0 0 1 k
.36611 1.04672 m
.37628 1.05172 L
s
.35919 1.04252 m
.36611 1.04672 L
s
.37971 1.05362 m .39311 1.06051 L .38331 1.05571 L .996 .984 0 0 k
F
.37971 1.05362 m .39332 1.06028 L .39311 1.06051 L F
0 0 0 1 k
.38331 1.05571 m
.39168 1.06119 L
s
.27646 1.03076 m .27999 1.03206 L .27557 1.03233 L .996 .927 0 0 k
F
.27999 1.03206 m .28051 1.03097 L .28304 1.0319 L .996 .942 0 0 k
F
.27999 1.03206 m .27646 1.03076 L .28051 1.03097 L F
.30276 1.03135 m .27999 1.03206 L .28304 1.0319 L .996 .976 0 0 k
F
.27646 1.03076 m .27999 1.03206 L .27557 1.03233 L .996 .927 0 0 k
F
.27999 1.03206 m .28051 1.03097 L .28304 1.0319 L .996 .942 0 0 k
F
.27999 1.03206 m .27646 1.03076 L .28051 1.03097 L F
.30276 1.03135 m .27999 1.03206 L .28304 1.0319 L .996 .976 0 0 k
F
.27646 1.03076 m .27999 1.03206 L .27557 1.03233 L .996 .927 0 0 k
F
.27999 1.03206 m .28051 1.03097 L .28304 1.0319 L .996 .942 0 0 k
F
.27999 1.03206 m .27646 1.03076 L .28051 1.03097 L F
.30276 1.03135 m .27999 1.03206 L .28304 1.0319 L .996 .976 0 0 k
F
.27646 1.03076 m .27999 1.03206 L .27557 1.03233 L .996 .927 0 0 k
F
.27999 1.03206 m .28051 1.03097 L .28304 1.0319 L .996 .942 0 0 k
F
.27999 1.03206 m .27646 1.03076 L .28051 1.03097 L F
.30276 1.03135 m .27999 1.03206 L .28304 1.0319 L .996 .976 0 0 k
F
.82696 .51537 m .77023 .49644 L .81874 .50632 L .601 .996 0 0 k
F
.82696 .51537 m .77023 .49644 L .81874 .50632 L F
.82696 .51537 m .77023 .49644 L .81874 .50632 L F
.82696 .51537 m .77023 .49644 L .81874 .50632 L F
0 0 0 1 k
.76224 .50801 m
.82082 .51992 L
s
.3044 1.03188 m .30276 1.03135 L .29945 1.0314 L .5 .5 .5 1 k
F
.30276 1.03135 m .28304 1.0319 L .29945 1.0314 L .996 .976 0 0 k
F
.30276 1.03135 m .30728 1.03216 L .30609 1.03178 L .5 .5 .5 1 k
F
.30276 1.03135 m .3044 1.03188 L .30728 1.03216 L F
.3044 1.03188 m .30276 1.03135 L .29945 1.0314 L F
.30276 1.03135 m .28304 1.0319 L .29945 1.0314 L .996 .976 0 0 k
F
.30276 1.03135 m .30728 1.03216 L .30609 1.03178 L .5 .5 .5 1 k
F
.30276 1.03135 m .3044 1.03188 L .30728 1.03216 L F
.3044 1.03188 m .30276 1.03135 L .29945 1.0314 L F
.30276 1.03135 m .28304 1.0319 L .29945 1.0314 L .996 .976 0 0 k
F
.30276 1.03135 m .30728 1.03216 L .30609 1.03178 L .5 .5 .5 1 k
F
.30276 1.03135 m .3044 1.03188 L .30728 1.03216 L F
.3044 1.03188 m .30276 1.03135 L .29945 1.0314 L F
.30276 1.03135 m .28304 1.0319 L .29945 1.0314 L .996 .976 0 0 k
F
.30276 1.03135 m .30728 1.03216 L .30609 1.03178 L .5 .5 .5 1 k
F
.30276 1.03135 m .3044 1.03188 L .30728 1.03216 L F
.57411 1.16982 m .54887 1.1635 L .5682 1.16713 L .996 .89 0 0 k
F
.57411 1.16982 m .54887 1.1635 L .5682 1.16713 L F
.57411 1.16982 m .54887 1.1635 L .5682 1.16713 L F
.57411 1.16982 m .54887 1.1635 L .5682 1.16713 L F
0 0 0 1 k
.55352 1.16769 m
.57284 1.17133 L
s
.69726 .50775 m .69233 .51084 L .68874 .50992 L .712 .996 0 0 k
F
.69726 .50775 m .74448 .50624 L .69233 .51084 L F
.69726 .50775 m .69233 .51084 L .68874 .50992 L F
.69726 .50775 m .74448 .50624 L .69233 .51084 L F
.69726 .50775 m .69233 .51084 L .68874 .50992 L F
.69726 .50775 m .74448 .50624 L .69233 .51084 L F
.69726 .50775 m .69233 .51084 L .68874 .50992 L F
.69726 .50775 m .74448 .50624 L .69233 .51084 L F
0 0 0 1 k
.69233 .51084 m
.70096 .52615 L
s
.5332 1.15003 m .5097 1.14167 L .52799 1.14707 L .996 .89 0 0 k
F
.5332 1.15003 m .5097 1.14167 L .52799 1.14707 L F
.5332 1.15003 m .5097 1.14167 L .52799 1.14707 L F
.5332 1.15003 m .5097 1.14167 L .52799 1.14707 L F
0 0 0 1 k
.5189 1.14739 m
.53139 1.15108 L
s
.65426 1.20222 m .64788 1.19916 L .65582 1.20224 L .996 .915 0 0 k
F
.65426 1.20222 m .64788 1.19916 L .65582 1.20224 L F
.65426 1.20222 m .64788 1.19916 L .65582 1.20224 L F
.65426 1.20222 m .64788 1.19916 L .65582 1.20224 L F
.46432 1.10753 m .44521 1.09816 L .46003 1.10466 L .996 .895 0 0 k
F
.46432 1.10753 m .44521 1.09816 L .46003 1.10466 L F
.46432 1.10753 m .44521 1.09816 L .46003 1.10466 L F
.46432 1.10753 m .44521 1.09816 L .46003 1.10466 L F
0 0 0 1 k
.44785 1.10146 m
.46266 1.10797 L
s
.49698 1.12876 m .47564 1.11948 L .4923 1.12576 L .996 .89 0 0 k
F
.49698 1.12876 m .47564 1.11948 L .4923 1.12576 L F
.49698 1.12876 m .47564 1.11948 L .4923 1.12576 L F
.49698 1.12876 m .47564 1.11948 L .4923 1.12576 L F
0 0 0 1 k
.47844 1.12316 m
.49509 1.12945 L
s
.32835 1.0354 m .32075 1.03296 L .32451 1.0347 L .203 .996 .996 .507 k
F
.32835 1.0354 m .32075 1.03296 L .32451 1.0347 L F
.32835 1.0354 m .32075 1.03296 L .32451 1.0347 L F
.32835 1.0354 m .32075 1.03296 L .32451 1.0347 L F
0 0 0 1 k
.30609 1.03178 m
.32075 1.03296 L
s
.65582 1.20224 m .65594 1.20026 L .66074 1.20247 L .996 .901 0 0 k
F
.65582 1.20224 m .64788 1.19916 L .65594 1.20026 L F
.65582 1.20224 m .65594 1.20026 L .66074 1.20247 L F
.65582 1.20224 m .64788 1.19916 L .65594 1.20026 L F
.65582 1.20224 m .65594 1.20026 L .66074 1.20247 L F
.65582 1.20224 m .64788 1.19916 L .65594 1.20026 L F
.65582 1.20224 m .65594 1.20026 L .66074 1.20247 L F
.65582 1.20224 m .64788 1.19916 L .65594 1.20026 L F
.27646 1.03076 m .27557 1.03233 L .27301 1.03139 L .996 .927 0 0 k
F
.27646 1.03076 m .27557 1.03233 L .27301 1.03139 L F
.27646 1.03076 m .27557 1.03233 L .27301 1.03139 L F
.27646 1.03076 m .27557 1.03233 L .27301 1.03139 L F
0 0 0 1 k
.25797 1.03513 m
.27557 1.03233 L
s
.62007 1.18592 m .5946 1.18298 L .61347 1.18384 L .996 .89 0 0 k
F
.62007 1.18592 m .5946 1.18298 L .61347 1.18384 L F
.62007 1.18592 m .5946 1.18298 L .61347 1.18384 L F
.62007 1.18592 m .5946 1.18298 L .61347 1.18384 L F
.39332 1.06028 m .37956 1.05347 L .38935 1.05826 L .996 .996 0 0 k
F
.39332 1.06028 m .37956 1.05347 L .38935 1.05826 L F
.39332 1.06028 m .37956 1.05347 L .38935 1.05826 L F
.39332 1.06028 m .37956 1.05347 L .38935 1.05826 L F
.21055 1.04136 m .17803 1.05332 L .20166 1.04215 L .648 .996 0 0 k
F
.21055 1.04136 m .17803 1.05332 L .20166 1.04215 L F
.21055 1.04136 m .17803 1.05332 L .20166 1.04215 L F
.21055 1.04136 m .17803 1.05332 L .20166 1.04215 L F
0 0 0 1 k
.20964 1.04373 m
.22449 1.04562 L
s
.18603 1.05487 m
.20964 1.04373 L
s
.14927 1.04658 m
.17803 1.05332 L
s
.3044 1.03188 m .29945 1.0314 L .30062 1.03177 L .5 .5 .5 1 k
F
.3044 1.03188 m .29945 1.0314 L .30062 1.03177 L F
.3044 1.03188 m .29945 1.0314 L .30062 1.03177 L F
.3044 1.03188 m .29945 1.0314 L .30062 1.03177 L F
0 0 0 1 k
.28304 1.0319 m
.29945 1.0314 L
s
.62007 1.18592 m .64008 1.1974 L .62006 1.18787 L .996 .892 0 0 k
F
.62007 1.18592 m .64788 1.19916 L .64008 1.1974 L F
.62007 1.18592 m .64008 1.1974 L .62006 1.18787 L F
.62007 1.18592 m .64788 1.19916 L .64008 1.1974 L F
.62007 1.18592 m .64008 1.1974 L .62006 1.18787 L F
.62007 1.18592 m .64788 1.19916 L .64008 1.1974 L F
.62007 1.18592 m .64008 1.1974 L .62006 1.18787 L F
0 0 0 1 k
.6012 1.187 m
.62006 1.18787 L
s
.62007 1.18592 m .64788 1.19916 L .64008 1.1974 L .996 .892 0 0 k
F
0 0 0 1 k
.61885 1.19918 m
.64008 1.1974 L
s
.66074 1.20247 m .65594 1.20026 L .66174 1.20251 L .996 .901 0 0 k
F
.66074 1.20247 m .65594 1.20026 L .66174 1.20251 L F
.66074 1.20247 m .65594 1.20026 L .66174 1.20251 L F
.66074 1.20247 m .65594 1.20026 L .66174 1.20251 L F
.39332 1.06028 m .40223 1.06698 L .39311 1.06051 L .996 .988 0 0 k
F
.39332 1.06028 m .40598 1.06927 L .40223 1.06698 L F
.39332 1.06028 m .40223 1.06698 L .39311 1.06051 L F
.39332 1.06028 m .40598 1.06927 L .40223 1.06698 L F
.39332 1.06028 m .40223 1.06698 L .39311 1.06051 L F
.39332 1.06028 m .40598 1.06927 L .40223 1.06698 L F
.39332 1.06028 m .40223 1.06698 L .39311 1.06051 L F
0 0 0 1 k
.38331 1.05571 m
.39311 1.06051 L
s
.39332 1.06028 m .40598 1.06927 L .40223 1.06698 L .996 .988 0 0 k
F
0 0 0 1 k
.39168 1.06119 m
.40223 1.06698 L
s
.70238 .50645 m .74448 .50624 L .69726 .50775 L .712 .996 0 0 k
F
.70238 .50645 m .75462 .50185 L .74448 .50624 L F
.70238 .50645 m .74448 .50624 L .69726 .50775 L F
.70238 .50645 m .75462 .50185 L .74448 .50624 L F
.70238 .50645 m .74448 .50624 L .69726 .50775 L F
.70238 .50645 m .75462 .50185 L .74448 .50624 L F
.70238 .50645 m .74448 .50624 L .69726 .50775 L F
.70238 .50645 m .75462 .50185 L .74448 .50624 L F
0 0 0 1 k
.69233 .51084 m
.74448 .50624 L
s
.73642 .52663 m
.74448 .50624 L
s
.66921 1.19566 m .64788 1.19916 L .64693 1.1971 L .996 .89 0 0 k
F
.64788 1.19916 m .6269 1.18756 L .64693 1.1971 L .996 .886 0 0 k
F
.64788 1.19916 m .62007 1.18592 L .6269 1.18756 L F
.64788 1.19916 m .67131 1.19775 L .65594 1.20026 L .996 .89 0 0 k
F
.64788 1.19916 m .66921 1.19566 L .67131 1.19775 L F
.66921 1.19566 m .64788 1.19916 L .64693 1.1971 L F
.64788 1.19916 m .6269 1.18756 L .64693 1.1971 L .996 .886 0 0 k
F
.64788 1.19916 m .62007 1.18592 L .6269 1.18756 L F
.64788 1.19916 m .67131 1.19775 L .65594 1.20026 L .996 .89 0 0 k
F
.64788 1.19916 m .66921 1.19566 L .67131 1.19775 L F
.66921 1.19566 m .64788 1.19916 L .64693 1.1971 L F
.64788 1.19916 m .6269 1.18756 L .64693 1.1971 L .996 .886 0 0 k
F
.64788 1.19916 m .62007 1.18592 L .6269 1.18756 L F
.64788 1.19916 m .67131 1.19775 L .65594 1.20026 L .996 .89 0 0 k
F
.64788 1.19916 m .66921 1.19566 L .67131 1.19775 L F
.66921 1.19566 m .64788 1.19916 L .64693 1.1971 L F
.64788 1.19916 m .6269 1.18756 L .64693 1.1971 L .996 .886 0 0 k
F
.64788 1.19916 m .62007 1.18592 L .6269 1.18756 L F
0 0 0 1 k
.62006 1.18787 m
.64008 1.1974 L
s
.64788 1.19916 m .67131 1.19775 L .65594 1.20026 L .996 .89 0 0 k
F
0 0 0 1 k
.65594 1.20026 m
.66174 1.20251 L
s
.64788 1.19916 m .66921 1.19566 L .67131 1.19775 L .996 .89 0 0 k
F
.34859 1.0405 m .36198 1.04509 L .34976 1.04066 L 0 .996 .996 .637 k
F
.34859 1.0405 m .36558 1.04666 L .36198 1.04509 L F
.34859 1.0405 m .36198 1.04509 L .34976 1.04066 L F
.34859 1.0405 m .36558 1.04666 L .36198 1.04509 L F
.34859 1.0405 m .36198 1.04509 L .34976 1.04066 L F
.34859 1.0405 m .36558 1.04666 L .36198 1.04509 L F
.34859 1.0405 m .36198 1.04509 L .34976 1.04066 L F
.34859 1.0405 m .36558 1.04666 L .36198 1.04509 L F
0 0 0 1 k
.35507 1.0409 m
.36198 1.04509 L
s
.42289 1.07685 m .40598 1.06927 L .40652 1.06898 L .996 .938 0 0 k
F
.40598 1.06927 m .39741 1.06251 L .40652 1.06898 L .996 .936 0 0 k
F
.40598 1.06927 m .39332 1.06028 L .39741 1.06251 L F
.40598 1.06927 m .42204 1.07719 L .40986 1.07173 L .996 .919 0 0 k
F
.40598 1.06927 m .42289 1.07685 L .42204 1.07719 L F
.42289 1.07685 m .40598 1.06927 L .40652 1.06898 L .996 .938 0 0 k
F
.40598 1.06927 m .39741 1.06251 L .40652 1.06898 L .996 .936 0 0 k
F
.40598 1.06927 m .39332 1.06028 L .39741 1.06251 L F
.40598 1.06927 m .42204 1.07719 L .40986 1.07173 L .996 .919 0 0 k
F
.40598 1.06927 m .42289 1.07685 L .42204 1.07719 L F
.42289 1.07685 m .40598 1.06927 L .40652 1.06898 L .996 .938 0 0 k
F
.40598 1.06927 m .39741 1.06251 L .40652 1.06898 L .996 .936 0 0 k
F
.40598 1.06927 m .39332 1.06028 L .39741 1.06251 L F
.40598 1.06927 m .42204 1.07719 L .40986 1.07173 L .996 .919 0 0 k
F
.40598 1.06927 m .42289 1.07685 L .42204 1.07719 L F
.42289 1.07685 m .40598 1.06927 L .40652 1.06898 L .996 .938 0 0 k
F
.40598 1.06927 m .39741 1.06251 L .40652 1.06898 L .996 .936 0 0 k
F
.40598 1.06927 m .39332 1.06028 L .39741 1.06251 L F
0 0 0 1 k
.39311 1.06051 m
.40223 1.06698 L
s
.40598 1.06927 m .42204 1.07719 L .40986 1.07173 L .996 .919 0 0 k
F
.40598 1.06927 m .42289 1.07685 L .42204 1.07719 L F
0 0 0 1 k
.40986 1.07173 m
.41737 1.07854 L
s
.10333 1.06467 m .08962 1.07155 L .09468 1.068 L .478 .996 0 0 k
F
.12493 1.05637 m .08962 1.07155 L .10333 1.06467 L F
.10333 1.06467 m .08962 1.07155 L .09468 1.068 L F
.12493 1.05637 m .08962 1.07155 L .10333 1.06467 L F
.10333 1.06467 m .08962 1.07155 L .09468 1.068 L F
.12493 1.05637 m .08962 1.07155 L .10333 1.06467 L F
.10333 1.06467 m .08962 1.07155 L .09468 1.068 L F
.12493 1.05637 m .08962 1.07155 L .10333 1.06467 L F
0 0 0 1 k
.08691 1.07093 m
.08962 1.07155 L
s
.08962 1.07155 m
.09468 1.068 L
s
.36558 1.04666 m .37805 1.05174 L .37836 1.05211 L .996 .995 0 0 k
F
.36558 1.04666 m .37805 1.05174 L .37836 1.05211 L F
.36558 1.04666 m .37805 1.05174 L .37836 1.05211 L F
.36558 1.04666 m .37805 1.05174 L .37836 1.05211 L F
.37805 1.05174 m .36558 1.04666 L .36485 1.04638 L .143 .996 .996 .507 k
F
.36558 1.04666 m .35261 1.04194 L .36485 1.04638 L .996 .996 0 0 k
F
.36558 1.04666 m .34859 1.0405 L .35261 1.04194 L F
.36558 1.04666 m .37836 1.05211 L .36938 1.04846 L .996 .995 0 0 k
F
.37805 1.05174 m .36558 1.04666 L .36485 1.04638 L .143 .996 .996 .507 k
F
.36558 1.04666 m .35261 1.04194 L .36485 1.04638 L .996 .996 0 0 k
F
.36558 1.04666 m .34859 1.0405 L .35261 1.04194 L F
.36558 1.04666 m .37836 1.05211 L .36938 1.04846 L .996 .995 0 0 k
F
.37805 1.05174 m .36558 1.04666 L .36485 1.04638 L .143 .996 .996 .507 k
F
.36558 1.04666 m .35261 1.04194 L .36485 1.04638 L .996 .996 0 0 k
F
.36558 1.04666 m .34859 1.0405 L .35261 1.04194 L F
.36558 1.04666 m .37836 1.05211 L .36938 1.04846 L .996 .995 0 0 k
F
.37805 1.05174 m .36558 1.04666 L .36485 1.04638 L .143 .996 .996 .507 k
F
.36558 1.04666 m .35261 1.04194 L .36485 1.04638 L .996 .996 0 0 k
F
.36558 1.04666 m .34859 1.0405 L .35261 1.04194 L F
0 0 0 1 k
.34976 1.04066 m
.36198 1.04509 L
s
.34417 1.03763 m
.34976 1.04066 L
s
.36558 1.04666 m .37836 1.05211 L .36938 1.04846 L .996 .995 0 0 k
F
0 0 0 1 k
.36938 1.04846 m
.37956 1.05347 L
s
.71945 .5016 m .75462 .50185 L .70238 .50645 L .589 .996 0 0 k
F
.71945 .5016 m .75462 .50185 L .70238 .50645 L F
.71945 .5016 m .75462 .50185 L .70238 .50645 L F
.71945 .5016 m .75462 .50185 L .70238 .50645 L F
.42289 1.07685 m .43017 1.08481 L .42204 1.07719 L .996 .92 0 0 k
F
.42289 1.07685 m .43419 1.08744 L .43017 1.08481 L F
.42289 1.07685 m .43017 1.08481 L .42204 1.07719 L F
.42289 1.07685 m .43419 1.08744 L .43017 1.08481 L F
.42289 1.07685 m .43017 1.08481 L .42204 1.07719 L F
.42289 1.07685 m .43419 1.08744 L .43017 1.08481 L F
.42289 1.07685 m .43017 1.08481 L .42204 1.07719 L F
.42289 1.07685 m .43419 1.08744 L .43017 1.08481 L F
0 0 0 1 k
.41737 1.07854 m
.43017 1.08481 L
s
.42289 1.07685 m .40652 1.06898 L .4187 1.07443 L .996 .938 0 0 k
F
.42289 1.07685 m .40652 1.06898 L .4187 1.07443 L F
.42289 1.07685 m .40652 1.06898 L .4187 1.07443 L F
.42289 1.07685 m .40652 1.06898 L .4187 1.07443 L F
0 0 0 1 k
.40986 1.07173 m
.42204 1.07719 L
s
.43419 1.08744 m .45241 1.09613 L .43833 1.09019 L .996 .897 0 0 k
F
.43419 1.08744 m .45374 1.09568 L .45241 1.09613 L F
.43419 1.08744 m .45241 1.09613 L .43833 1.09019 L F
.43419 1.08744 m .45374 1.09568 L .45241 1.09613 L F
.43419 1.08744 m .45241 1.09613 L .43833 1.09019 L F
.43419 1.08744 m .45374 1.09568 L .45241 1.09613 L F
.43419 1.08744 m .45241 1.09613 L .43833 1.09019 L F
.43419 1.08744 m .45374 1.09568 L .45241 1.09613 L F
.45374 1.09568 m .43419 1.08744 L .4353 1.08704 L .996 .901 0 0 k
F
.43419 1.08744 m .42716 1.07942 L .4353 1.08704 L F
.43419 1.08744 m .42289 1.07685 L .42716 1.07942 L F
.45374 1.09568 m .43419 1.08744 L .4353 1.08704 L F
.43419 1.08744 m .42716 1.07942 L .4353 1.08704 L F
.43419 1.08744 m .42289 1.07685 L .42716 1.07942 L F
.45374 1.09568 m .43419 1.08744 L .4353 1.08704 L F
.43419 1.08744 m .42716 1.07942 L .4353 1.08704 L F
.43419 1.08744 m .42289 1.07685 L .42716 1.07942 L F
.45374 1.09568 m .43419 1.08744 L .4353 1.08704 L F
0 0 0 1 k
.43833 1.09019 m
.44521 1.09816 L
s
.43419 1.08744 m .42716 1.07942 L .4353 1.08704 L .996 .901 0 0 k
F
.43419 1.08744 m .42289 1.07685 L .42716 1.07942 L F
0 0 0 1 k
.42204 1.07719 m
.43017 1.08481 L
s
.21055 1.04136 m .24212 1.03482 L .21755 1.0406 L .996 .94 0 0 k
F
.21055 1.04136 m .24212 1.03482 L .21755 1.0406 L F
.21055 1.04136 m .24212 1.03482 L .21755 1.0406 L F
.21055 1.04136 m .24212 1.03482 L .21755 1.0406 L F
0 0 0 1 k
.21755 1.0406 m
.23237 1.04251 L
s
.37805 1.05174 m .36485 1.04638 L .37382 1.05003 L .143 .996 .996 .507 k
F
.37805 1.05174 m .36485 1.04638 L .37382 1.05003 L F
.37805 1.05174 m .36485 1.04638 L .37382 1.05003 L F
.37805 1.05174 m .36485 1.04638 L .37382 1.05003 L F
.66921 1.19566 m .64693 1.1971 L .66228 1.19457 L .996 .89 0 0 k
F
.66921 1.19566 m .64693 1.1971 L .66228 1.19457 L F
.66921 1.19566 m .64693 1.1971 L .66228 1.19457 L F
.66921 1.19566 m .64693 1.1971 L .66228 1.19457 L F
.45374 1.09568 m .46003 1.10466 L .45241 1.09613 L .996 .896 0 0 k
F
.45374 1.09568 m .46432 1.10753 L .46003 1.10466 L F
.45374 1.09568 m .46003 1.10466 L .45241 1.09613 L F
.45374 1.09568 m .46432 1.10753 L .46003 1.10466 L F
.45374 1.09568 m .46003 1.10466 L .45241 1.09613 L F
.45374 1.09568 m .46432 1.10753 L .46003 1.10466 L F
.45374 1.09568 m .46003 1.10466 L .45241 1.09613 L F
.45374 1.09568 m .46432 1.10753 L .46003 1.10466 L F
0 0 0 1 k
.44521 1.09816 m
.46003 1.10466 L
s
.48601 1.11592 m .46432 1.10753 L .46582 1.10702 L .996 .891 0 0 k
F
.46432 1.10753 m .4582 1.09848 L .46582 1.10702 L F
.46432 1.10753 m .45374 1.09568 L .4582 1.09848 L F
.46432 1.10753 m .4844 1.11652 L .46879 1.11048 L F
.46432 1.10753 m .48601 1.11592 L .4844 1.11652 L F
.48601 1.11592 m .46432 1.10753 L .46582 1.10702 L F
.46432 1.10753 m .4582 1.09848 L .46582 1.10702 L F
.46432 1.10753 m .45374 1.09568 L .4582 1.09848 L F
.46432 1.10753 m .4844 1.11652 L .46879 1.11048 L F
.46432 1.10753 m .48601 1.11592 L .4844 1.11652 L F
.48601 1.11592 m .46432 1.10753 L .46582 1.10702 L F
.46432 1.10753 m .4582 1.09848 L .46582 1.10702 L F
.46432 1.10753 m .45374 1.09568 L .4582 1.09848 L F
.46432 1.10753 m .4844 1.11652 L .46879 1.11048 L F
.46432 1.10753 m .48601 1.11592 L .4844 1.11652 L F
.48601 1.11592 m .46432 1.10753 L .46582 1.10702 L F
.46432 1.10753 m .4582 1.09848 L .46582 1.10702 L F
.46432 1.10753 m .45374 1.09568 L .4582 1.09848 L F
0 0 0 1 k
.45241 1.09613 m
.46003 1.10466 L
s
.46432 1.10753 m .4844 1.11652 L .46879 1.11048 L .996 .891 0 0 k
F
.46432 1.10753 m .48601 1.11592 L .4844 1.11652 L F
0 0 0 1 k
.46879 1.11048 m
.47564 1.11948 L
s
.48601 1.11592 m .4923 1.12576 L .4844 1.11652 L .996 .89 0 0 k
F
.48601 1.11592 m .49698 1.12876 L .4923 1.12576 L F
.48601 1.11592 m .4923 1.12576 L .4844 1.11652 L F
.48601 1.11592 m .49698 1.12876 L .4923 1.12576 L F
.48601 1.11592 m .4923 1.12576 L .4844 1.11652 L F
.48601 1.11592 m .49698 1.12876 L .4923 1.12576 L F
.48601 1.11592 m .4923 1.12576 L .4844 1.11652 L F
.48601 1.11592 m .49698 1.12876 L .4923 1.12576 L F
0 0 0 1 k
.47564 1.11948 m
.4923 1.12576 L
s
.52033 1.13654 m .49698 1.12876 L .49863 1.12806 L .996 .889 0 0 k
F
.49698 1.12876 m .49073 1.11882 L .49863 1.12806 L F
.49698 1.12876 m .48601 1.11592 L .49073 1.11882 L F
.49698 1.12876 m .51872 1.13736 L .50191 1.13176 L F
.49698 1.12876 m .52033 1.13654 L .51872 1.13736 L F
.52033 1.13654 m .49698 1.12876 L .49863 1.12806 L F
.49698 1.12876 m .49073 1.11882 L .49863 1.12806 L F
.49698 1.12876 m .48601 1.11592 L .49073 1.11882 L F
.49698 1.12876 m .51872 1.13736 L .50191 1.13176 L F
.49698 1.12876 m .52033 1.13654 L .51872 1.13736 L F
.52033 1.13654 m .49698 1.12876 L .49863 1.12806 L F
.49698 1.12876 m .49073 1.11882 L .49863 1.12806 L F
.49698 1.12876 m .48601 1.11592 L .49073 1.11882 L F
.49698 1.12876 m .51872 1.13736 L .50191 1.13176 L F
.49698 1.12876 m .52033 1.13654 L .51872 1.13736 L F
.52033 1.13654 m .49698 1.12876 L .49863 1.12806 L F
.49698 1.12876 m .49073 1.11882 L .49863 1.12806 L F
.49698 1.12876 m .48601 1.11592 L .49073 1.11882 L F
0 0 0 1 k
.4844 1.11652 m
.4923 1.12576 L
s
.49698 1.12876 m .51872 1.13736 L .50191 1.13176 L .996 .889 0 0 k
F
.49698 1.12876 m .52033 1.13654 L .51872 1.13736 L F
0 0 0 1 k
.50191 1.13176 m
.5097 1.14167 L
s
.32835 1.0354 m .34485 1.03932 L .33028 1.03565 L 0 .996 .996 .829 k
F
.32835 1.0354 m .34859 1.0405 L .34485 1.03932 L F
.32835 1.0354 m .34485 1.03932 L .33028 1.03565 L F
.32835 1.0354 m .34859 1.0405 L .34485 1.03932 L F
.32835 1.0354 m .34485 1.03932 L .33028 1.03565 L F
.32835 1.0354 m .34859 1.0405 L .34485 1.03932 L F
.32835 1.0354 m .34485 1.03932 L .33028 1.03565 L F
.32835 1.0354 m .34859 1.0405 L .34485 1.03932 L F
0 0 0 1 k
.33927 1.03629 m
.34485 1.03932 L
s
.52033 1.13654 m .52799 1.14707 L .51872 1.13736 L .996 .888 0 0 k
F
.52033 1.13654 m .5332 1.15003 L .52799 1.14707 L F
.52033 1.13654 m .52799 1.14707 L .51872 1.13736 L F
.52033 1.13654 m .5332 1.15003 L .52799 1.14707 L F
.52033 1.13654 m .52799 1.14707 L .51872 1.13736 L F
.52033 1.13654 m .5332 1.15003 L .52799 1.14707 L F
.52033 1.13654 m .52799 1.14707 L .51872 1.13736 L F
.52033 1.13654 m .5332 1.15003 L .52799 1.14707 L F
0 0 0 1 k
.5097 1.14167 m
.52799 1.14707 L
s
.55751 1.15627 m .5332 1.15003 L .53469 1.14907 L .996 .887 0 0 k
F
0 0 0 1 k
.53959 1.15377 m
.54887 1.1635 L
s
.5332 1.15003 m .52543 1.13936 L .53469 1.14907 L .996 .888 0 0 k
F
.5332 1.15003 m .52033 1.13654 L .52543 1.13936 L F
.5332 1.15003 m .55625 1.15738 L .53875 1.15289 L .996 .887 0 0 k
F
.5332 1.15003 m .55751 1.15627 L .55625 1.15738 L F
.55751 1.15627 m .5332 1.15003 L .53469 1.14907 L F
.5332 1.15003 m .52543 1.13936 L .53469 1.14907 L .996 .888 0 0 k
F
.5332 1.15003 m .52033 1.13654 L .52543 1.13936 L F
.5332 1.15003 m .55625 1.15738 L .53875 1.15289 L .996 .887 0 0 k
F
.5332 1.15003 m .55751 1.15627 L .55625 1.15738 L F
.55751 1.15627 m .5332 1.15003 L .53469 1.14907 L F
.5332 1.15003 m .52543 1.13936 L .53469 1.14907 L .996 .888 0 0 k
F
.5332 1.15003 m .52033 1.13654 L .52543 1.13936 L F
.5332 1.15003 m .55625 1.15738 L .53875 1.15289 L .996 .887 0 0 k
F
.5332 1.15003 m .55751 1.15627 L .55625 1.15738 L F
.55751 1.15627 m .5332 1.15003 L .53469 1.14907 L F
.5332 1.15003 m .52543 1.13936 L .53469 1.14907 L .996 .888 0 0 k
F
.5332 1.15003 m .52033 1.13654 L .52543 1.13936 L F
0 0 0 1 k
.51872 1.13736 m
.52799 1.14707 L
s
.5332 1.15003 m .55625 1.15738 L .53875 1.15289 L .996 .887 0 0 k
F
.5332 1.15003 m .55751 1.15627 L .55625 1.15738 L F
0 0 0 1 k
.53875 1.15289 m
.53959 1.15377 L
s
.75436 .49128 m .75462 .50185 L .74206 .49678 L .539 .996 0 0 k
F
.73388 .4975 m .75462 .50185 L .71945 .5016 L .589 .996 0 0 k
F
.73388 .4975 m .74206 .49678 L .75462 .50185 L F
.77005 .48738 m .75462 .50185 L .75857 .49023 L .612 .996 0 0 k
F
.77005 .48738 m .77023 .49644 L .75462 .50185 L F
.75857 .49023 m .75462 .50185 L .75436 .49128 L F
.75436 .49128 m .75462 .50185 L .74206 .49678 L .539 .996 0 0 k
F
.73388 .4975 m .75462 .50185 L .71945 .5016 L .589 .996 0 0 k
F
.73388 .4975 m .74206 .49678 L .75462 .50185 L F
.77005 .48738 m .75462 .50185 L .75857 .49023 L .612 .996 0 0 k
F
.77005 .48738 m .77023 .49644 L .75462 .50185 L F
.75857 .49023 m .75462 .50185 L .75436 .49128 L F
.75436 .49128 m .75462 .50185 L .74206 .49678 L .539 .996 0 0 k
F
.73388 .4975 m .75462 .50185 L .71945 .5016 L .589 .996 0 0 k
F
.73388 .4975 m .74206 .49678 L .75462 .50185 L F
.77005 .48738 m .75462 .50185 L .75857 .49023 L .612 .996 0 0 k
F
.77005 .48738 m .77023 .49644 L .75462 .50185 L F
.75857 .49023 m .75462 .50185 L .75436 .49128 L F
.75436 .49128 m .75462 .50185 L .74206 .49678 L .539 .996 0 0 k
F
.73388 .4975 m .75462 .50185 L .71945 .5016 L .589 .996 0 0 k
F
.73388 .4975 m .74206 .49678 L .75462 .50185 L F
.77005 .48738 m .75462 .50185 L .75857 .49023 L .612 .996 0 0 k
F
.77005 .48738 m .77023 .49644 L .75462 .50185 L F
0 0 0 1 k
.77023 .49644 m
.81874 .50632 L
s
.75857 .49023 m .75462 .50185 L .75436 .49128 L .612 .996 0 0 k
F
.19244 1.03262 m .21055 1.04136 L .20166 1.04215 L .742 .996 0 0 k
F
.21055 1.04136 m .19785 1.0315 L .21326 1.03895 L .891 .992 0 0 k
F
.19718 1.03146 m .21055 1.04136 L .19244 1.03262 L F
.19718 1.03146 m .19785 1.0315 L .21055 1.04136 L F
.2447 1.03332 m .21055 1.04136 L .21326 1.03895 L .879 .996 0 0 k
F
.21055 1.04136 m .2447 1.03332 L .24212 1.03482 L .996 .94 0 0 k
F
.19244 1.03262 m .21055 1.04136 L .20166 1.04215 L .742 .996 0 0 k
F
.21055 1.04136 m .19785 1.0315 L .21326 1.03895 L .891 .992 0 0 k
F
.19718 1.03146 m .21055 1.04136 L .19244 1.03262 L F
.19718 1.03146 m .19785 1.0315 L .21055 1.04136 L F
.2447 1.03332 m .21055 1.04136 L .21326 1.03895 L .879 .996 0 0 k
F
.21055 1.04136 m .2447 1.03332 L .24212 1.03482 L .996 .94 0 0 k
F
.19244 1.03262 m .21055 1.04136 L .20166 1.04215 L .742 .996 0 0 k
F
.21055 1.04136 m .19785 1.0315 L .21326 1.03895 L .891 .992 0 0 k
F
.19718 1.03146 m .21055 1.04136 L .19244 1.03262 L F
.19718 1.03146 m .19785 1.0315 L .21055 1.04136 L F
.2447 1.03332 m .21055 1.04136 L .21326 1.03895 L .879 .996 0 0 k
F
.21055 1.04136 m .2447 1.03332 L .24212 1.03482 L .996 .94 0 0 k
F
.19244 1.03262 m .21055 1.04136 L .20166 1.04215 L .742 .996 0 0 k
F
.21055 1.04136 m .19785 1.0315 L .21326 1.03895 L .891 .992 0 0 k
F
.19718 1.03146 m .21055 1.04136 L .19244 1.03262 L F
.19718 1.03146 m .19785 1.0315 L .21055 1.04136 L F
.2447 1.03332 m .21055 1.04136 L .21326 1.03895 L .879 .996 0 0 k
F
.21055 1.04136 m .2447 1.03332 L .24212 1.03482 L .996 .94 0 0 k
F
0 0 0 1 k
.24212 1.03482 m
.24996 1.03671 L
s
.21755 1.0406 m
.24212 1.03482 L
s
.45374 1.09568 m .4353 1.08704 L .44938 1.09298 L .996 .901 0 0 k
F
.45374 1.09568 m .4353 1.08704 L .44938 1.09298 L F
.45374 1.09568 m .4353 1.08704 L .44938 1.09298 L F
.45374 1.09568 m .4353 1.08704 L .44938 1.09298 L F
0 0 0 1 k
.43833 1.09019 m
.45241 1.09613 L
s
.55751 1.15627 m .5682 1.16713 L .55625 1.15738 L .996 .886 0 0 k
F
.55751 1.15627 m .57411 1.16982 L .5682 1.16713 L F
.55751 1.15627 m .5682 1.16713 L .55625 1.15738 L F
.55751 1.15627 m .57411 1.16982 L .5682 1.16713 L F
.55751 1.15627 m .5682 1.16713 L .55625 1.15738 L F
.55751 1.15627 m .57411 1.16982 L .5682 1.16713 L F
.55751 1.15627 m .5682 1.16713 L .55625 1.15738 L F
.55751 1.15627 m .57411 1.16982 L .5682 1.16713 L F
0 0 0 1 k
.54887 1.1635 m
.5682 1.16713 L
s
.35963 1.04369 m .34859 1.0405 L .34716 1.04007 L .996 .996 0 0 k
F
.34859 1.0405 m .33258 1.0364 L .34716 1.04007 L F
.34859 1.0405 m .32835 1.0354 L .33258 1.0364 L F
.34859 1.0405 m .36057 1.04424 L .35261 1.04194 L .996 .985 0 0 k
F
.34859 1.0405 m .35963 1.04369 L .36057 1.04424 L F
.35963 1.04369 m .34859 1.0405 L .34716 1.04007 L .996 .996 0 0 k
F
.34859 1.0405 m .33258 1.0364 L .34716 1.04007 L F
.34859 1.0405 m .32835 1.0354 L .33258 1.0364 L F
.34859 1.0405 m .36057 1.04424 L .35261 1.04194 L .996 .985 0 0 k
F
.34859 1.0405 m .35963 1.04369 L .36057 1.04424 L F
.35963 1.04369 m .34859 1.0405 L .34716 1.04007 L .996 .996 0 0 k
F
.34859 1.0405 m .33258 1.0364 L .34716 1.04007 L F
.34859 1.0405 m .32835 1.0354 L .33258 1.0364 L F
.34859 1.0405 m .36057 1.04424 L .35261 1.04194 L .996 .985 0 0 k
F
.34859 1.0405 m .35963 1.04369 L .36057 1.04424 L F
.35963 1.04369 m .34859 1.0405 L .34716 1.04007 L .996 .996 0 0 k
F
.34859 1.0405 m .33258 1.0364 L .34716 1.04007 L F
.34859 1.0405 m .32835 1.0354 L .33258 1.0364 L F
0 0 0 1 k
.33028 1.03565 m
.34485 1.03932 L
s
.3265 1.0339 m
.33028 1.03565 L
s
.34859 1.0405 m .36057 1.04424 L .35261 1.04194 L .996 .985 0 0 k
F
.34859 1.0405 m .35963 1.04369 L .36057 1.04424 L F
0 0 0 1 k
.35261 1.04194 m
.36485 1.04638 L
s
.59796 1.17348 m .57411 1.16982 L .57501 1.16856 L .996 .885 0 0 k
F
0 0 0 1 k
.58961 1.17921 m
.5946 1.18298 L
s
.57411 1.16982 m .56306 1.1588 L .57501 1.16856 L .996 .885 0 0 k
F
.57411 1.16982 m .55751 1.15627 L .56306 1.1588 L F
.57411 1.16982 m .59755 1.17489 L .58038 1.17224 L .996 .884 0 0 k
F
.57411 1.16982 m .59796 1.17348 L .59755 1.17489 L F
.59796 1.17348 m .57411 1.16982 L .57501 1.16856 L .996 .885 0 0 k
F
.57411 1.16982 m .56306 1.1588 L .57501 1.16856 L F
.57411 1.16982 m .55751 1.15627 L .56306 1.1588 L F
.57411 1.16982 m .59755 1.17489 L .58038 1.17224 L .996 .884 0 0 k
F
.57411 1.16982 m .59796 1.17348 L .59755 1.17489 L F
.59796 1.17348 m .57411 1.16982 L .57501 1.16856 L .996 .885 0 0 k
F
.57411 1.16982 m .56306 1.1588 L .57501 1.16856 L F
.57411 1.16982 m .55751 1.15627 L .56306 1.1588 L F
.57411 1.16982 m .59755 1.17489 L .58038 1.17224 L .996 .884 0 0 k
F
.57411 1.16982 m .59796 1.17348 L .59755 1.17489 L F
.59796 1.17348 m .57411 1.16982 L .57501 1.16856 L .996 .885 0 0 k
F
.57411 1.16982 m .56306 1.1588 L .57501 1.16856 L F
.57411 1.16982 m .55751 1.15627 L .56306 1.1588 L F
0 0 0 1 k
.55625 1.15738 m
.56708 1.16621 L
s
.56708 1.16621 m
.5682 1.16713 L
s
.57411 1.16982 m .59755 1.17489 L .58038 1.17224 L .996 .884 0 0 k
F
.57411 1.16982 m .59796 1.17348 L .59755 1.17489 L F
0 0 0 1 k
.58038 1.17224 m
.58961 1.17921 L
s
.37805 1.05174 m .38935 1.05826 L .37836 1.05211 L .996 .996 0 0 k
F
.37805 1.05174 m .39332 1.06028 L .38935 1.05826 L F
.37805 1.05174 m .38935 1.05826 L .37836 1.05211 L F
.37805 1.05174 m .39332 1.06028 L .38935 1.05826 L F
.37805 1.05174 m .38935 1.05826 L .37836 1.05211 L F
.37805 1.05174 m .39332 1.06028 L .38935 1.05826 L F
.37805 1.05174 m .38935 1.05826 L .37836 1.05211 L F
.37805 1.05174 m .39332 1.06028 L .38935 1.05826 L F
0 0 0 1 k
.37956 1.05347 m
.38935 1.05826 L
s
.48601 1.11592 m .46582 1.10702 L .48144 1.11306 L .996 .891 0 0 k
F
.48601 1.11592 m .46582 1.10702 L .48144 1.11306 L F
.48601 1.11592 m .46582 1.10702 L .48144 1.11306 L F
.48601 1.11592 m .46582 1.10702 L .48144 1.11306 L F
0 0 0 1 k
.46879 1.11048 m
.4844 1.11652 L
s
.19135 1.033 m .20166 1.04215 L .18627 1.03475 L .742 .996 0 0 k
F
.19244 1.03262 m .20166 1.04215 L .19135 1.033 L F
.19135 1.033 m .20166 1.04215 L .18627 1.03475 L F
.19244 1.03262 m .20166 1.04215 L .19135 1.033 L F
.19135 1.033 m .20166 1.04215 L .18627 1.03475 L F
.19244 1.03262 m .20166 1.04215 L .19135 1.033 L F
.19135 1.033 m .20166 1.04215 L .18627 1.03475 L F
.19244 1.03262 m .20166 1.04215 L .19135 1.033 L F
0 0 0 1 k
.17803 1.05332 m
.20166 1.04215 L
s
.18627 1.03475 m
.20166 1.04215 L
s
.40955 1.06653 m .39332 1.06028 L .39341 1.05985 L .996 .947 0 0 k
F
.39332 1.06028 m .38241 1.0537 L .39341 1.05985 L .996 .941 0 0 k
F
.39332 1.06028 m .37805 1.05174 L .38241 1.0537 L F
.39332 1.06028 m .40909 1.06701 L .39741 1.06251 L .996 .925 0 0 k
F
.39332 1.06028 m .40955 1.06653 L .40909 1.06701 L F
.40955 1.06653 m .39332 1.06028 L .39341 1.05985 L .996 .947 0 0 k
F
.39332 1.06028 m .38241 1.0537 L .39341 1.05985 L .996 .941 0 0 k
F
.39332 1.06028 m .37805 1.05174 L .38241 1.0537 L F
.39332 1.06028 m .40909 1.06701 L .39741 1.06251 L .996 .925 0 0 k
F
.39332 1.06028 m .40955 1.06653 L .40909 1.06701 L F
.40955 1.06653 m .39332 1.06028 L .39341 1.05985 L .996 .947 0 0 k
F
.39332 1.06028 m .38241 1.0537 L .39341 1.05985 L .996 .941 0 0 k
F
.39332 1.06028 m .37805 1.05174 L .38241 1.0537 L F
.39332 1.06028 m .40909 1.06701 L .39741 1.06251 L .996 .925 0 0 k
F
.39332 1.06028 m .40955 1.06653 L .40909 1.06701 L F
.40955 1.06653 m .39332 1.06028 L .39341 1.05985 L .996 .947 0 0 k
F
.39332 1.06028 m .38241 1.0537 L .39341 1.05985 L .996 .941 0 0 k
F
.39332 1.06028 m .37805 1.05174 L .38241 1.0537 L F
0 0 0 1 k
.37836 1.05211 m
.38935 1.05826 L
s
.36938 1.04846 m
.37836 1.05211 L
s
.39332 1.06028 m .40909 1.06701 L .39741 1.06251 L .996 .925 0 0 k
F
.39332 1.06028 m .40955 1.06653 L .40909 1.06701 L F
0 0 0 1 k
.39741 1.06251 m
.40652 1.06898 L
s
.52033 1.13654 m .49863 1.12806 L .51544 1.13366 L .996 .889 0 0 k
F
.52033 1.13654 m .49863 1.12806 L .51544 1.13366 L F
.52033 1.13654 m .49863 1.12806 L .51544 1.13366 L F
.52033 1.13654 m .49863 1.12806 L .51544 1.13366 L F
0 0 0 1 k
.50191 1.13176 m
.51872 1.13736 L
s
.55751 1.15627 m .53469 1.14907 L .55219 1.15356 L .996 .887 0 0 k
F
.55751 1.15627 m .53469 1.14907 L .55219 1.15356 L F
.55751 1.15627 m .53469 1.14907 L .55219 1.15356 L F
.55751 1.15627 m .53469 1.14907 L .55219 1.15356 L F
0 0 0 1 k
.53875 1.15289 m
.55625 1.15738 L
s
.3044 1.03188 m .32451 1.0347 L .30728 1.03216 L .5 .5 .5 1 k
F
.3044 1.03188 m .32835 1.0354 L .32451 1.0347 L F
.3044 1.03188 m .32451 1.0347 L .30728 1.03216 L F
.3044 1.03188 m .32835 1.0354 L .32451 1.0347 L F
.3044 1.03188 m .32451 1.0347 L .30728 1.03216 L F
.3044 1.03188 m .32835 1.0354 L .32451 1.0347 L F
.3044 1.03188 m .32451 1.0347 L .30728 1.03216 L F
.3044 1.03188 m .32835 1.0354 L .32451 1.0347 L F
0 0 0 1 k
.32075 1.03296 m
.32451 1.0347 L
s
.35963 1.04369 m .34716 1.04007 L .3551 1.04237 L .996 .996 0 0 k
F
.35963 1.04369 m .34716 1.04007 L .3551 1.04237 L F
.35963 1.04369 m .34716 1.04007 L .3551 1.04237 L F
.35963 1.04369 m .34716 1.04007 L .3551 1.04237 L F
.2447 1.03332 m .27301 1.03139 L .25017 1.03324 L .996 .915 0 0 k
F
.2447 1.03332 m .27301 1.03139 L .25017 1.03324 L F
.2447 1.03332 m .27301 1.03139 L .25017 1.03324 L F
.2447 1.03332 m .27301 1.03139 L .25017 1.03324 L F
0 0 0 1 k
.25017 1.03324 m
.25797 1.03513 L
s
.2447 1.03332 m .21326 1.03895 L .23787 1.03316 L .879 .996 0 0 k
F
.2447 1.03332 m .21326 1.03895 L .23787 1.03316 L F
.2447 1.03332 m .21326 1.03895 L .23787 1.03316 L F
.2447 1.03332 m .21326 1.03895 L .23787 1.03316 L F
.59796 1.17348 m .57501 1.16856 L .59219 1.17119 L .996 .885 0 0 k
F
.59796 1.17348 m .57501 1.16856 L .59219 1.17119 L F
.59796 1.17348 m .57501 1.16856 L .59219 1.17119 L F
.59796 1.17348 m .57501 1.16856 L .59219 1.17119 L F
.59796 1.17348 m .61347 1.18384 L .59755 1.17489 L .996 .884 0 0 k
F
.59796 1.17348 m .62007 1.18592 L .61347 1.18384 L F
.59796 1.17348 m .61347 1.18384 L .59755 1.17489 L F
.59796 1.17348 m .62007 1.18592 L .61347 1.18384 L F
.59796 1.17348 m .61347 1.18384 L .59755 1.17489 L F
.59796 1.17348 m .62007 1.18592 L .61347 1.18384 L F
.59796 1.17348 m .61347 1.18384 L .59755 1.17489 L F
0 0 0 1 k
.58038 1.17224 m
.59755 1.17489 L
s
.59796 1.17348 m .62007 1.18592 L .61347 1.18384 L .996 .884 0 0 k
F
0 0 0 1 k
.5946 1.18298 m
.61347 1.18384 L
s
.33732 1.03631 m .32835 1.0354 L .32603 1.03485 L .996 .978 0 0 k
F
.32835 1.0354 m .30878 1.03231 L .32603 1.03485 L .996 .946 0 0 k
F
.32835 1.0354 m .3044 1.03188 L .30878 1.03231 L F
0 0 0 1 k
.30609 1.03178 m
.30726 1.03216 L
s
.32835 1.0354 m .33904 1.03706 L .33258 1.0364 L .996 .954 0 0 k
F
.32835 1.0354 m .33732 1.03631 L .33904 1.03706 L F
.33732 1.03631 m .32835 1.0354 L .32603 1.03485 L .996 .978 0 0 k
F
.32835 1.0354 m .30878 1.03231 L .32603 1.03485 L .996 .946 0 0 k
F
.32835 1.0354 m .3044 1.03188 L .30878 1.03231 L F
.32835 1.0354 m .33904 1.03706 L .33258 1.0364 L .996 .954 0 0 k
F
.32835 1.0354 m .33732 1.03631 L .33904 1.03706 L F
.33732 1.03631 m .32835 1.0354 L .32603 1.03485 L .996 .978 0 0 k
F
.32835 1.0354 m .30878 1.03231 L .32603 1.03485 L .996 .946 0 0 k
F
.32835 1.0354 m .3044 1.03188 L .30878 1.03231 L F
.32835 1.0354 m .33904 1.03706 L .33258 1.0364 L .996 .954 0 0 k
F
.32835 1.0354 m .33732 1.03631 L .33904 1.03706 L F
.33732 1.03631 m .32835 1.0354 L .32603 1.03485 L .996 .978 0 0 k
F
.32835 1.0354 m .30878 1.03231 L .32603 1.03485 L .996 .946 0 0 k
F
.32835 1.0354 m .3044 1.03188 L .30878 1.03231 L F
.32835 1.0354 m .33904 1.03706 L .33258 1.0364 L .996 .954 0 0 k
F
.32835 1.0354 m .33732 1.03631 L .33904 1.03706 L F
0 0 0 1 k
.33258 1.0364 m
.34716 1.04007 L
s
.40955 1.06653 m .39341 1.05985 L .40509 1.06435 L .996 .947 0 0 k
F
.40955 1.06653 m .39341 1.05985 L .40509 1.06435 L F
.40955 1.06653 m .39341 1.05985 L .40509 1.06435 L F
.40955 1.06653 m .39341 1.05985 L .40509 1.06435 L F
.27646 1.03076 m .30062 1.03177 L .28051 1.03097 L .996 .99 0 0 k
F
.27646 1.03076 m .3044 1.03188 L .30062 1.03177 L F
0 0 0 1 k
.29945 1.0314 m
.30045 1.03172 L
s
.27646 1.03076 m .30062 1.03177 L .28051 1.03097 L .996 .99 0 0 k
F
.27646 1.03076 m .3044 1.03188 L .30062 1.03177 L F
.27646 1.03076 m .30062 1.03177 L .28051 1.03097 L F
.27646 1.03076 m .3044 1.03188 L .30062 1.03177 L F
.27646 1.03076 m .30062 1.03177 L .28051 1.03097 L F
.27646 1.03076 m .3044 1.03188 L .30062 1.03177 L F
0 0 0 1 k
.28051 1.03097 m
.28304 1.0319 L
s
.28051 1.03097 m
.30062 1.03177 L
s
.74248 .49498 m .74206 .49678 L .74201 .49513 L .539 .996 0 0 k
F
.75436 .49128 m .74206 .49678 L .74248 .49498 L F
.74248 .49498 m .74206 .49678 L .74201 .49513 L F
.75436 .49128 m .74206 .49678 L .74248 .49498 L F
.74248 .49498 m .74206 .49678 L .74201 .49513 L F
.75436 .49128 m .74206 .49678 L .74248 .49498 L F
.74248 .49498 m .74206 .49678 L .74201 .49513 L F
.75436 .49128 m .74206 .49678 L .74248 .49498 L F
0 0 0 1 k
.73388 .4975 m
.74206 .49678 L
s
.74201 .49513 m
.74206 .49678 L
s
.64082 1.18625 m .62007 1.18592 L .61983 1.18442 L .996 .884 0 0 k
F
.62007 1.18592 m .60391 1.17546 L .61983 1.18442 L F
.62007 1.18592 m .59796 1.17348 L .60391 1.17546 L F
.62007 1.18592 m .64185 1.1878 L .6269 1.18756 L .996 .885 0 0 k
F
.62007 1.18592 m .64082 1.18625 L .64185 1.1878 L F
.64082 1.18625 m .62007 1.18592 L .61983 1.18442 L .996 .884 0 0 k
F
.62007 1.18592 m .60391 1.17546 L .61983 1.18442 L F
.62007 1.18592 m .59796 1.17348 L .60391 1.17546 L F
.62007 1.18592 m .64185 1.1878 L .6269 1.18756 L .996 .885 0 0 k
F
.62007 1.18592 m .64082 1.18625 L .64185 1.1878 L F
.64082 1.18625 m .62007 1.18592 L .61983 1.18442 L .996 .884 0 0 k
F
.62007 1.18592 m .60391 1.17546 L .61983 1.18442 L F
.62007 1.18592 m .59796 1.17348 L .60391 1.17546 L F
.62007 1.18592 m .64185 1.1878 L .6269 1.18756 L .996 .885 0 0 k
F
.62007 1.18592 m .64082 1.18625 L .64185 1.1878 L F
.64082 1.18625 m .62007 1.18592 L .61983 1.18442 L .996 .884 0 0 k
F
.62007 1.18592 m .60391 1.17546 L .61983 1.18442 L F
.62007 1.18592 m .59796 1.17348 L .60391 1.17546 L F
0 0 0 1 k
.59755 1.17489 m
.61347 1.18384 L
s
.62007 1.18592 m .64185 1.1878 L .6269 1.18756 L .996 .885 0 0 k
F
.62007 1.18592 m .64082 1.18625 L .64185 1.1878 L F
0 0 0 1 k
.6269 1.18756 m
.64693 1.1971 L
s
.2447 1.03332 m .27646 1.03076 L .27301 1.03139 L .996 .915 0 0 k
F
.2447 1.03332 m .27646 1.03076 L .27301 1.03139 L F
.2447 1.03332 m .27646 1.03076 L .27301 1.03139 L F
.2447 1.03332 m .27646 1.03076 L .27301 1.03139 L F
0 0 0 1 k
.27301 1.03139 m
.27557 1.03233 L
s
.25017 1.03324 m
.27301 1.03139 L
s
.77005 .48738 m
.77023 .49644 L
s
.40955 1.06653 m .4187 1.07443 L .40909 1.06701 L .996 .927 0 0 k
F
.40955 1.06653 m .42289 1.07685 L .4187 1.07443 L F
.40955 1.06653 m .4187 1.07443 L .40909 1.06701 L F
.40955 1.06653 m .42289 1.07685 L .4187 1.07443 L F
.40955 1.06653 m .4187 1.07443 L .40909 1.06701 L F
.40955 1.06653 m .42289 1.07685 L .4187 1.07443 L F
.40955 1.06653 m .4187 1.07443 L .40909 1.06701 L F
0 0 0 1 k
.39741 1.06251 m
.40909 1.06701 L
s
.40955 1.06653 m .42289 1.07685 L .4187 1.07443 L .996 .927 0 0 k
F
0 0 0 1 k
.40652 1.06898 m
.4187 1.07443 L
s
.14191 1.0492 m .13838 1.05272 L .13812 1.05088 L .484 .996 0 0 k
F
.14191 1.0492 m .13838 1.05272 L .13812 1.05088 L F
.14191 1.0492 m .13838 1.05272 L .13812 1.05088 L F
.14191 1.0492 m .13838 1.05272 L .13812 1.05088 L F
0 0 0 1 k
.13838 1.05272 m
.16727 1.05944 L
s
.10588 1.07547 m
.13838 1.05272 L
s
.44186 1.08415 m .42289 1.07685 L .42366 1.07634 L .996 .906 0 0 k
F
.42289 1.07685 m .41405 1.06892 L .42366 1.07634 L .996 .904 0 0 k
F
.42289 1.07685 m .40955 1.06653 L .41405 1.06892 L F
.42289 1.07685 m .44082 1.08468 L .42716 1.07942 L .996 .899 0 0 k
F
.42289 1.07685 m .44186 1.08415 L .44082 1.08468 L F
.44186 1.08415 m .42289 1.07685 L .42366 1.07634 L .996 .906 0 0 k
F
.42289 1.07685 m .41405 1.06892 L .42366 1.07634 L .996 .904 0 0 k
F
.42289 1.07685 m .40955 1.06653 L .41405 1.06892 L F
.42289 1.07685 m .44082 1.08468 L .42716 1.07942 L .996 .899 0 0 k
F
.42289 1.07685 m .44186 1.08415 L .44082 1.08468 L F
.44186 1.08415 m .42289 1.07685 L .42366 1.07634 L .996 .906 0 0 k
F
.42289 1.07685 m .41405 1.06892 L .42366 1.07634 L .996 .904 0 0 k
F
.42289 1.07685 m .40955 1.06653 L .41405 1.06892 L F
.42289 1.07685 m .44082 1.08468 L .42716 1.07942 L .996 .899 0 0 k
F
.42289 1.07685 m .44186 1.08415 L .44082 1.08468 L F
.44186 1.08415 m .42289 1.07685 L .42366 1.07634 L .996 .906 0 0 k
F
.42289 1.07685 m .41405 1.06892 L .42366 1.07634 L .996 .904 0 0 k
F
.42289 1.07685 m .40955 1.06653 L .41405 1.06892 L F
0 0 0 1 k
.40909 1.06701 m
.4187 1.07443 L
s
.42289 1.07685 m .44082 1.08468 L .42716 1.07942 L .996 .899 0 0 k
F
.42289 1.07685 m .44186 1.08415 L .44082 1.08468 L F
0 0 0 1 k
.42716 1.07942 m
.4353 1.08704 L
s
.23659 1.02521 m .2447 1.03332 L .23787 1.03316 L .983 .948 0 0 k
F
.2447 1.03332 m .24278 1.02621 L .2486 1.03206 L .996 .917 0 0 k
F
.2447 1.03332 m .23659 1.02521 L .24278 1.02621 L F
.27646 1.03076 m .2447 1.03332 L .2486 1.03206 L .996 .918 0 0 k
F
.23659 1.02521 m .2447 1.03332 L .23787 1.03316 L .983 .948 0 0 k
F
.2447 1.03332 m .24278 1.02621 L .2486 1.03206 L .996 .917 0 0 k
F
.2447 1.03332 m .23659 1.02521 L .24278 1.02621 L F
.27646 1.03076 m .2447 1.03332 L .2486 1.03206 L .996 .918 0 0 k
F
.23659 1.02521 m .2447 1.03332 L .23787 1.03316 L .983 .948 0 0 k
F
.2447 1.03332 m .24278 1.02621 L .2486 1.03206 L .996 .917 0 0 k
F
.2447 1.03332 m .23659 1.02521 L .24278 1.02621 L F
.27646 1.03076 m .2447 1.03332 L .2486 1.03206 L .996 .918 0 0 k
F
.23659 1.02521 m .2447 1.03332 L .23787 1.03316 L .983 .948 0 0 k
F
.2447 1.03332 m .24278 1.02621 L .2486 1.03206 L .996 .917 0 0 k
F
.2447 1.03332 m .23659 1.02521 L .24278 1.02621 L F
.27646 1.03076 m .2447 1.03332 L .2486 1.03206 L .996 .918 0 0 k
F
.69464 1.20323 m .66921 1.19566 L .69517 1.20323 L .996 .9 0 0 k
F
.69464 1.20323 m .67131 1.19775 L .66921 1.19566 L F
.69464 1.20323 m .66921 1.19566 L .69517 1.20323 L F
.69464 1.20323 m .67131 1.19775 L .66921 1.19566 L F
.69464 1.20323 m .66921 1.19566 L .69517 1.20323 L F
.69464 1.20323 m .67131 1.19775 L .66921 1.19566 L F
.69464 1.20323 m .66921 1.19566 L .69517 1.20323 L F
.69464 1.20323 m .67131 1.19775 L .66921 1.19566 L F
.69517 1.20323 m .66921 1.19566 L .70148 1.20325 L F
.69517 1.20323 m .66921 1.19566 L .70148 1.20325 L F
.69517 1.20323 m .66921 1.19566 L .70148 1.20325 L F
.69517 1.20323 m .66921 1.19566 L .70148 1.20325 L F
.31013 1.03007 m .3044 1.03188 L .30093 1.03125 L .996 .919 0 0 k
F
.3044 1.03188 m .28079 1.03044 L .30093 1.03125 L .996 .903 0 0 k
F
.3044 1.03188 m .27646 1.03076 L .28079 1.03044 L F
.3044 1.03188 m .31291 1.03101 L .30878 1.03231 L .996 .913 0 0 k
F
.3044 1.03188 m .31013 1.03007 L .31291 1.03101 L F
.31013 1.03007 m .3044 1.03188 L .30093 1.03125 L .996 .919 0 0 k
F
.3044 1.03188 m .28079 1.03044 L .30093 1.03125 L .996 .903 0 0 k
F
.3044 1.03188 m .27646 1.03076 L .28079 1.03044 L F
.3044 1.03188 m .31291 1.03101 L .30878 1.03231 L .996 .913 0 0 k
F
.3044 1.03188 m .31013 1.03007 L .31291 1.03101 L F
.31013 1.03007 m .3044 1.03188 L .30093 1.03125 L .996 .919 0 0 k
F
.3044 1.03188 m .28079 1.03044 L .30093 1.03125 L .996 .903 0 0 k
F
.3044 1.03188 m .27646 1.03076 L .28079 1.03044 L F
.3044 1.03188 m .31291 1.03101 L .30878 1.03231 L .996 .913 0 0 k
F
.3044 1.03188 m .31013 1.03007 L .31291 1.03101 L F
.31013 1.03007 m .3044 1.03188 L .30093 1.03125 L .996 .919 0 0 k
F
.3044 1.03188 m .28079 1.03044 L .30093 1.03125 L .996 .903 0 0 k
F
.3044 1.03188 m .27646 1.03076 L .28079 1.03044 L F
.3044 1.03188 m .31291 1.03101 L .30878 1.03231 L .996 .913 0 0 k
F
.3044 1.03188 m .31013 1.03007 L .31291 1.03101 L F
.33732 1.03631 m .32603 1.03485 L .33248 1.0355 L .996 .978 0 0 k
F
.33732 1.03631 m .32603 1.03485 L .33248 1.0355 L F
.33732 1.03631 m .32603 1.03485 L .33248 1.0355 L F
.33732 1.03631 m .32603 1.03485 L .33248 1.0355 L F
0 0 0 1 k
.30878 1.03231 m
.32603 1.03485 L
s
.35963 1.04369 m .37382 1.05003 L .36057 1.04424 L .996 .996 0 0 k
F
.35963 1.04369 m .37805 1.05174 L .37382 1.05003 L F
.35963 1.04369 m .37382 1.05003 L .36057 1.04424 L F
.35963 1.04369 m .37805 1.05174 L .37382 1.05003 L F
.35963 1.04369 m .37382 1.05003 L .36057 1.04424 L F
.35963 1.04369 m .37805 1.05174 L .37382 1.05003 L F
.35963 1.04369 m .37382 1.05003 L .36057 1.04424 L F
.35963 1.04369 m .37805 1.05174 L .37382 1.05003 L F
0 0 0 1 k
.36485 1.04638 m
.37382 1.05003 L
s
.44186 1.08415 m .44938 1.09298 L .44082 1.08468 L .996 .9 0 0 k
F
.44186 1.08415 m .45374 1.09568 L .44938 1.09298 L F
.44186 1.08415 m .44938 1.09298 L .44082 1.08468 L F
.44186 1.08415 m .45374 1.09568 L .44938 1.09298 L F
.44186 1.08415 m .44938 1.09298 L .44082 1.08468 L F
.44186 1.08415 m .45374 1.09568 L .44938 1.09298 L F
.44186 1.08415 m .44938 1.09298 L .44082 1.08468 L F
.44186 1.08415 m .45374 1.09568 L .44938 1.09298 L F
0 0 0 1 k
.4353 1.08704 m
.44938 1.09298 L
s
.2769 1.02583 m .27646 1.03076 L .27149 1.03021 L .996 .905 0 0 k
F
.27646 1.03076 m .2486 1.03206 L .27149 1.03021 L .996 .918 0 0 k
F
.27646 1.03076 m .28113 1.0269 L .28079 1.03044 L .996 .896 0 0 k
F
.27646 1.03076 m .2769 1.02583 L .28113 1.0269 L F
.2769 1.02583 m .27646 1.03076 L .27149 1.03021 L .996 .905 0 0 k
F
.27646 1.03076 m .2486 1.03206 L .27149 1.03021 L .996 .918 0 0 k
F
.27646 1.03076 m .28113 1.0269 L .28079 1.03044 L .996 .896 0 0 k
F
.27646 1.03076 m .2769 1.02583 L .28113 1.0269 L F
.2769 1.02583 m .27646 1.03076 L .27149 1.03021 L .996 .905 0 0 k
F
.27646 1.03076 m .2486 1.03206 L .27149 1.03021 L .996 .918 0 0 k
F
.27646 1.03076 m .28113 1.0269 L .28079 1.03044 L .996 .896 0 0 k
F
.27646 1.03076 m .2769 1.02583 L .28113 1.0269 L F
.2769 1.02583 m .27646 1.03076 L .27149 1.03021 L .996 .905 0 0 k
F
.27646 1.03076 m .2486 1.03206 L .27149 1.03021 L .996 .918 0 0 k
F
.27646 1.03076 m .28113 1.0269 L .28079 1.03044 L .996 .896 0 0 k
F
.27646 1.03076 m .2769 1.02583 L .28113 1.0269 L F
.45374 1.09568 m .47324 1.10418 L .4582 1.09848 L .996 .892 0 0 k
F
.45374 1.09568 m .47464 1.1036 L .47324 1.10418 L F
.45374 1.09568 m .47324 1.10418 L .4582 1.09848 L F
.45374 1.09568 m .47464 1.1036 L .47324 1.10418 L F
.45374 1.09568 m .47324 1.10418 L .4582 1.09848 L F
.45374 1.09568 m .47464 1.1036 L .47324 1.10418 L F
.45374 1.09568 m .47324 1.10418 L .4582 1.09848 L F
.45374 1.09568 m .47464 1.1036 L .47324 1.10418 L F
.47464 1.1036 m .45374 1.09568 L .45498 1.09513 L .996 .893 0 0 k
F
.45374 1.09568 m .44643 1.08683 L .45498 1.09513 L .996 .892 0 0 k
F
.45374 1.09568 m .44186 1.08415 L .44643 1.08683 L F
.47464 1.1036 m .45374 1.09568 L .45498 1.09513 L .996 .893 0 0 k
F
.45374 1.09568 m .44643 1.08683 L .45498 1.09513 L .996 .892 0 0 k
F
.45374 1.09568 m .44186 1.08415 L .44643 1.08683 L F
.47464 1.1036 m .45374 1.09568 L .45498 1.09513 L .996 .893 0 0 k
F
.45374 1.09568 m .44643 1.08683 L .45498 1.09513 L .996 .892 0 0 k
F
.45374 1.09568 m .44186 1.08415 L .44643 1.08683 L F
.47464 1.1036 m .45374 1.09568 L .45498 1.09513 L .996 .893 0 0 k
F
0 0 0 1 k
.4582 1.09848 m
.46582 1.10702 L
s
.45374 1.09568 m .44643 1.08683 L .45498 1.09513 L .996 .892 0 0 k
F
.45374 1.09568 m .44186 1.08415 L .44643 1.08683 L F
0 0 0 1 k
.44082 1.08468 m
.44938 1.09298 L
s
.23659 1.02521 m .23787 1.03316 L .232 1.02733 L .983 .948 0 0 k
F
.23659 1.02521 m .23787 1.03316 L .232 1.02733 L F
.23659 1.02521 m .23787 1.03316 L .232 1.02733 L F
.23659 1.02521 m .23787 1.03316 L .232 1.02733 L F
0 0 0 1 k
.21326 1.03895 m
.23787 1.03316 L
s
.39368 1.05636 m .37805 1.05174 L .37761 1.05112 L .996 .943 0 0 k
F
.37805 1.05174 m .36435 1.04531 L .37761 1.05112 L .996 .933 0 0 k
F
.37805 1.05174 m .35963 1.04369 L .36435 1.04531 L F
.37805 1.05174 m .39367 1.05702 L .38241 1.0537 L .996 .922 0 0 k
F
.37805 1.05174 m .39368 1.05636 L .39367 1.05702 L F
.39368 1.05636 m .37805 1.05174 L .37761 1.05112 L .996 .943 0 0 k
F
.37805 1.05174 m .36435 1.04531 L .37761 1.05112 L .996 .933 0 0 k
F
.37805 1.05174 m .35963 1.04369 L .36435 1.04531 L F
.37805 1.05174 m .39367 1.05702 L .38241 1.0537 L .996 .922 0 0 k
F
.37805 1.05174 m .39368 1.05636 L .39367 1.05702 L F
.39368 1.05636 m .37805 1.05174 L .37761 1.05112 L .996 .943 0 0 k
F
.37805 1.05174 m .36435 1.04531 L .37761 1.05112 L .996 .933 0 0 k
F
.37805 1.05174 m .35963 1.04369 L .36435 1.04531 L F
.37805 1.05174 m .39367 1.05702 L .38241 1.0537 L .996 .922 0 0 k
F
.37805 1.05174 m .39368 1.05636 L .39367 1.05702 L F
.39368 1.05636 m .37805 1.05174 L .37761 1.05112 L .996 .943 0 0 k
F
.37805 1.05174 m .36435 1.04531 L .37761 1.05112 L .996 .933 0 0 k
F
.37805 1.05174 m .35963 1.04369 L .36435 1.04531 L F
0 0 0 1 k
.36057 1.04424 m
.37382 1.05003 L
s
.35261 1.04194 m
.36057 1.04424 L
s
.37805 1.05174 m .39367 1.05702 L .38241 1.0537 L .996 .922 0 0 k
F
.37805 1.05174 m .39368 1.05636 L .39367 1.05702 L F
0 0 0 1 k
.38241 1.0537 m
.39341 1.05985 L
s
.70148 1.20325 m .67596 1.19615 L .70213 1.20328 L .996 .889 0 0 k
F
.70148 1.20325 m .66921 1.19566 L .67596 1.19615 L F
.70148 1.20325 m .67596 1.19615 L .70213 1.20328 L F
.70148 1.20325 m .66921 1.19566 L .67596 1.19615 L F
.70148 1.20325 m .67596 1.19615 L .70213 1.20328 L F
.70148 1.20325 m .66921 1.19566 L .67596 1.19615 L F
.70148 1.20325 m .67596 1.19615 L .70213 1.20328 L F
.70148 1.20325 m .66921 1.19566 L .67596 1.19615 L F
0 0 0 1 k
.65594 1.20026 m
.67131 1.19775 L
s
.44186 1.08415 m .42366 1.07634 L .43732 1.0816 L .996 .906 0 0 k
F
.44186 1.08415 m .42366 1.07634 L .43732 1.0816 L F
.44186 1.08415 m .42366 1.07634 L .43732 1.0816 L F
.44186 1.08415 m .42366 1.07634 L .43732 1.0816 L F
0 0 0 1 k
.42716 1.07942 m
.44082 1.08468 L
s
.64082 1.18625 m .61983 1.18442 L .63477 1.18465 L .996 .884 0 0 k
F
.64082 1.18625 m .61983 1.18442 L .63477 1.18465 L F
.64082 1.18625 m .61983 1.18442 L .63477 1.18465 L F
.64082 1.18625 m .61983 1.18442 L .63477 1.18465 L F
.70213 1.20328 m .70204 1.20229 L .70398 1.20337 L .996 .889 0 0 k
F
.70213 1.20328 m .67596 1.19615 L .70204 1.20229 L F
.70213 1.20328 m .70204 1.20229 L .70398 1.20337 L F
.70213 1.20328 m .67596 1.19615 L .70204 1.20229 L F
.70213 1.20328 m .70204 1.20229 L .70398 1.20337 L F
.70213 1.20328 m .67596 1.19615 L .70204 1.20229 L F
.70213 1.20328 m .70204 1.20229 L .70398 1.20337 L F
.70213 1.20328 m .67596 1.19615 L .70204 1.20229 L F
0 0 0 1 k
.67131 1.19775 m
.69464 1.20323 L
s
.47464 1.1036 m .48144 1.11306 L .47324 1.10418 L .996 .891 0 0 k
F
.47464 1.1036 m .48601 1.11592 L .48144 1.11306 L F
.47464 1.1036 m .48144 1.11306 L .47324 1.10418 L F
.47464 1.1036 m .48601 1.11592 L .48144 1.11306 L F
.47464 1.1036 m .48144 1.11306 L .47324 1.10418 L F
.47464 1.1036 m .48601 1.11592 L .48144 1.11306 L F
.47464 1.1036 m .48144 1.11306 L .47324 1.10418 L F
.47464 1.1036 m .48601 1.11592 L .48144 1.11306 L F
0 0 0 1 k
.46582 1.10702 m
.48144 1.11306 L
s
.50817 1.12379 m .48601 1.11592 L .48748 1.11529 L .996 .889 0 0 k
F
.48601 1.11592 m .47929 1.10642 L .48748 1.11529 L .996 .89 0 0 k
F
.48601 1.11592 m .47464 1.1036 L .47929 1.10642 L F
.48601 1.11592 m .50668 1.12449 L .49073 1.11882 L F
.48601 1.11592 m .50817 1.12379 L .50668 1.12449 L F
.50817 1.12379 m .48601 1.11592 L .48748 1.11529 L .996 .889 0 0 k
F
.48601 1.11592 m .47929 1.10642 L .48748 1.11529 L .996 .89 0 0 k
F
.48601 1.11592 m .47464 1.1036 L .47929 1.10642 L F
.48601 1.11592 m .50668 1.12449 L .49073 1.11882 L F
.48601 1.11592 m .50817 1.12379 L .50668 1.12449 L F
.50817 1.12379 m .48601 1.11592 L .48748 1.11529 L .996 .889 0 0 k
F
.48601 1.11592 m .47929 1.10642 L .48748 1.11529 L .996 .89 0 0 k
F
.48601 1.11592 m .47464 1.1036 L .47929 1.10642 L F
.48601 1.11592 m .50668 1.12449 L .49073 1.11882 L F
.48601 1.11592 m .50817 1.12379 L .50668 1.12449 L F
.50817 1.12379 m .48601 1.11592 L .48748 1.11529 L .996 .889 0 0 k
F
.48601 1.11592 m .47929 1.10642 L .48748 1.11529 L .996 .89 0 0 k
F
.48601 1.11592 m .47464 1.1036 L .47929 1.10642 L F
0 0 0 1 k
.47324 1.10418 m
.48144 1.11306 L
s
.48601 1.11592 m .50668 1.12449 L .49073 1.11882 L .996 .89 0 0 k
F
.48601 1.11592 m .50817 1.12379 L .50668 1.12449 L F
0 0 0 1 k
.49073 1.11882 m
.49863 1.12806 L
s
.70398 1.20337 m .71587 1.19696 L .70657 1.20337 L .996 .896 0 0 k
F
.70398 1.20337 m .70204 1.20229 L .71587 1.19696 L F
.70398 1.20337 m .71587 1.19696 L .70657 1.20337 L F
.70398 1.20337 m .70204 1.20229 L .71587 1.19696 L F
.70398 1.20337 m .71587 1.19696 L .70657 1.20337 L F
.70398 1.20337 m .70204 1.20229 L .71587 1.19696 L F
.70398 1.20337 m .71587 1.19696 L .70657 1.20337 L F
.70398 1.20337 m .70204 1.20229 L .71587 1.19696 L F
.50817 1.12379 m .51544 1.13366 L .50668 1.12449 L .996 .889 0 0 k
F
.50817 1.12379 m .52033 1.13654 L .51544 1.13366 L F
.50817 1.12379 m .51544 1.13366 L .50668 1.12449 L F
.50817 1.12379 m .52033 1.13654 L .51544 1.13366 L F
.50817 1.12379 m .51544 1.13366 L .50668 1.12449 L F
.50817 1.12379 m .52033 1.13654 L .51544 1.13366 L F
.50817 1.12379 m .51544 1.13366 L .50668 1.12449 L F
.50817 1.12379 m .52033 1.13654 L .51544 1.13366 L F
0 0 0 1 k
.49863 1.12806 m
.51544 1.13366 L
s
.54307 1.14358 m .52033 1.13654 L .52175 1.13578 L .996 .888 0 0 k
F
0 0 0 1 k
.52666 1.14066 m
.53469 1.14907 L
s
.52033 1.13654 m .513 1.1266 L .52175 1.13578 L .996 .889 0 0 k
F
.52033 1.13654 m .50817 1.12379 L .513 1.1266 L F
.52033 1.13654 m .5418 1.14443 L .52543 1.13936 L .996 .888 0 0 k
F
.52033 1.13654 m .54307 1.14358 L .5418 1.14443 L F
.54307 1.14358 m .52033 1.13654 L .52175 1.13578 L F
.52033 1.13654 m .513 1.1266 L .52175 1.13578 L .996 .889 0 0 k
F
.52033 1.13654 m .50817 1.12379 L .513 1.1266 L F
.52033 1.13654 m .5418 1.14443 L .52543 1.13936 L .996 .888 0 0 k
F
.52033 1.13654 m .54307 1.14358 L .5418 1.14443 L F
.54307 1.14358 m .52033 1.13654 L .52175 1.13578 L F
.52033 1.13654 m .513 1.1266 L .52175 1.13578 L .996 .889 0 0 k
F
.52033 1.13654 m .50817 1.12379 L .513 1.1266 L F
.52033 1.13654 m .5418 1.14443 L .52543 1.13936 L .996 .888 0 0 k
F
.52033 1.13654 m .54307 1.14358 L .5418 1.14443 L F
.54307 1.14358 m .52033 1.13654 L .52175 1.13578 L F
.52033 1.13654 m .513 1.1266 L .52175 1.13578 L .996 .889 0 0 k
F
.52033 1.13654 m .50817 1.12379 L .513 1.1266 L F
0 0 0 1 k
.50668 1.12449 m
.51544 1.13366 L
s
.52033 1.13654 m .5418 1.14443 L .52543 1.13936 L .996 .888 0 0 k
F
.52033 1.13654 m .54307 1.14358 L .5418 1.14443 L F
0 0 0 1 k
.52543 1.13936 m
.52666 1.14066 L
s
.31013 1.03007 m .30093 1.03125 L .30504 1.02995 L .996 .919 0 0 k
F
.31013 1.03007 m .30093 1.03125 L .30504 1.02995 L F
.31013 1.03007 m .30093 1.03125 L .30504 1.02995 L F
.31013 1.03007 m .30093 1.03125 L .30504 1.02995 L F
0 0 0 1 k
.28079 1.03044 m
.30093 1.03125 L
s
.70657 1.20337 m .72053 1.19846 L .70769 1.20331 L .996 .902 0 0 k
F
.70657 1.20337 m .71587 1.19696 L .72053 1.19846 L F
.70657 1.20337 m .72053 1.19846 L .70769 1.20331 L F
.70657 1.20337 m .71587 1.19696 L .72053 1.19846 L F
.70657 1.20337 m .72053 1.19846 L .70769 1.20331 L F
.70657 1.20337 m .71587 1.19696 L .72053 1.19846 L F
.70657 1.20337 m .72053 1.19846 L .70769 1.20331 L F
.70657 1.20337 m .71587 1.19696 L .72053 1.19846 L F
.2769 1.02583 m .27149 1.03021 L .27179 1.02666 L .996 .905 0 0 k
F
.2769 1.02583 m .27149 1.03021 L .27179 1.02666 L F
.2769 1.02583 m .27149 1.03021 L .27179 1.02666 L F
.2769 1.02583 m .27149 1.03021 L .27179 1.02666 L F
0 0 0 1 k
.2486 1.03206 m
.27149 1.03021 L
s
.70769 1.20331 m .72053 1.19846 L .71396 1.20297 L .996 .902 0 0 k
F
.70769 1.20331 m .72053 1.19846 L .71396 1.20297 L F
.70769 1.20331 m .72053 1.19846 L .71396 1.20297 L F
.70769 1.20331 m .72053 1.19846 L .71396 1.20297 L F
.47464 1.1036 m .45498 1.09513 L .47003 1.10083 L .996 .893 0 0 k
F
.47464 1.1036 m .45498 1.09513 L .47003 1.10083 L F
.47464 1.1036 m .45498 1.09513 L .47003 1.10083 L F
.47464 1.1036 m .45498 1.09513 L .47003 1.10083 L F
0 0 0 1 k
.4582 1.09848 m
.47324 1.10418 L
s
.54307 1.14358 m .55219 1.15356 L .5418 1.14443 L .996 .886 0 0 k
F
.54307 1.14358 m .55751 1.15627 L .55219 1.15356 L F
.54307 1.14358 m .55219 1.15356 L .5418 1.14443 L F
.54307 1.14358 m .55751 1.15627 L .55219 1.15356 L F
.54307 1.14358 m .55219 1.15356 L .5418 1.14443 L F
.54307 1.14358 m .55751 1.15627 L .55219 1.15356 L F
.54307 1.14358 m .55219 1.15356 L .5418 1.14443 L F
.54307 1.14358 m .55751 1.15627 L .55219 1.15356 L F
0 0 0 1 k
.53469 1.14907 m
.55219 1.15356 L
s
.39368 1.05636 m .37761 1.05112 L .38886 1.05444 L .996 .943 0 0 k
F
.39368 1.05636 m .37761 1.05112 L .38886 1.05444 L F
.39368 1.05636 m .37761 1.05112 L .38886 1.05444 L F
.39368 1.05636 m .37761 1.05112 L .38886 1.05444 L F
.5798 1.16164 m .55751 1.15627 L .55854 1.15533 L .996 .886 0 0 k
F
.55751 1.15627 m .54815 1.14619 L .55854 1.15533 L .996 .887 0 0 k
F
.55751 1.15627 m .54307 1.14358 L .54815 1.14619 L F
.55751 1.15627 m .57911 1.16267 L .56306 1.1588 L .996 .886 0 0 k
F
.55751 1.15627 m .5798 1.16164 L .57911 1.16267 L F
.5798 1.16164 m .55751 1.15627 L .55854 1.15533 L F
.55751 1.15627 m .54815 1.14619 L .55854 1.15533 L .996 .887 0 0 k
F
.55751 1.15627 m .54307 1.14358 L .54815 1.14619 L F
.55751 1.15627 m .57911 1.16267 L .56306 1.1588 L .996 .886 0 0 k
F
.55751 1.15627 m .5798 1.16164 L .57911 1.16267 L F
.5798 1.16164 m .55751 1.15627 L .55854 1.15533 L F
.55751 1.15627 m .54815 1.14619 L .55854 1.15533 L .996 .887 0 0 k
F
.55751 1.15627 m .54307 1.14358 L .54815 1.14619 L F
.55751 1.15627 m .57911 1.16267 L .56306 1.1588 L .996 .886 0 0 k
F
.55751 1.15627 m .5798 1.16164 L .57911 1.16267 L F
.5798 1.16164 m .55751 1.15627 L .55854 1.15533 L F
.55751 1.15627 m .54815 1.14619 L .55854 1.15533 L .996 .887 0 0 k
F
.55751 1.15627 m .54307 1.14358 L .54815 1.14619 L F
0 0 0 1 k
.5418 1.14443 m
.55069 1.15224 L
s
.55069 1.15224 m
.55219 1.15356 L
s
.55751 1.15627 m .57911 1.16267 L .56306 1.1588 L .996 .886 0 0 k
F
.55751 1.15627 m .5798 1.16164 L .57911 1.16267 L F
0 0 0 1 k
.56306 1.1588 m
.57501 1.16856 L
s
.71587 1.19696 m .70204 1.20229 L .70955 1.19709 L .996 .896 0 0 k
F
.71587 1.19696 m .70204 1.20229 L .70955 1.19709 L F
.71587 1.19696 m .70204 1.20229 L .70955 1.19709 L F
.71587 1.19696 m .70204 1.20229 L .70955 1.19709 L F
.50817 1.12379 m .48748 1.11529 L .50344 1.12096 L .996 .889 0 0 k
F
.50817 1.12379 m .48748 1.11529 L .50344 1.12096 L F
.50817 1.12379 m .48748 1.11529 L .50344 1.12096 L F
.50817 1.12379 m .48748 1.11529 L .50344 1.12096 L F
0 0 0 1 k
.49073 1.11882 m
.50668 1.12449 L
s
.54307 1.14358 m .52175 1.13578 L .53813 1.14084 L .996 .888 0 0 k
F
.54307 1.14358 m .52175 1.13578 L .53813 1.14084 L F
.54307 1.14358 m .52175 1.13578 L .53813 1.14084 L F
.54307 1.14358 m .52175 1.13578 L .53813 1.14084 L F
0 0 0 1 k
.52543 1.13936 m
.5418 1.14443 L
s
.64082 1.18625 m .66228 1.19457 L .64185 1.1878 L .996 .886 0 0 k
F
.64082 1.18625 m .66921 1.19566 L .66228 1.19457 L F
.64082 1.18625 m .66228 1.19457 L .64185 1.1878 L F
.64082 1.18625 m .66921 1.19566 L .66228 1.19457 L F
.64082 1.18625 m .66228 1.19457 L .64185 1.1878 L F
.64082 1.18625 m .66921 1.19566 L .66228 1.19457 L F
.64082 1.18625 m .66228 1.19457 L .64185 1.1878 L F
.64082 1.18625 m .66921 1.19566 L .66228 1.19457 L F
0 0 0 1 k
.64693 1.1971 m
.66228 1.19457 L
s
.39368 1.05636 m .40509 1.06435 L .39367 1.05702 L .996 .927 0 0 k
F
.39368 1.05636 m .40955 1.06653 L .40509 1.06435 L F
.39368 1.05636 m .40509 1.06435 L .39367 1.05702 L F
.39368 1.05636 m .40955 1.06653 L .40509 1.06435 L F
.39368 1.05636 m .40509 1.06435 L .39367 1.05702 L F
.39368 1.05636 m .40955 1.06653 L .40509 1.06435 L F
.39368 1.05636 m .40509 1.06435 L .39367 1.05702 L F
0 0 0 1 k
.38241 1.0537 m
.39367 1.05702 L
s
.39368 1.05636 m .40955 1.06653 L .40509 1.06435 L .996 .927 0 0 k
F
0 0 0 1 k
.39341 1.05985 m
.40509 1.06435 L
s
.33732 1.03631 m .3551 1.04237 L .33904 1.03706 L .996 .974 0 0 k
F
.33732 1.03631 m .35963 1.04369 L .3551 1.04237 L F
.33732 1.03631 m .3551 1.04237 L .33904 1.03706 L F
.33732 1.03631 m .35963 1.04369 L .3551 1.04237 L F
.33732 1.03631 m .3551 1.04237 L .33904 1.03706 L F
.33732 1.03631 m .35963 1.04369 L .3551 1.04237 L F
.33732 1.03631 m .3551 1.04237 L .33904 1.03706 L F
.33732 1.03631 m .35963 1.04369 L .3551 1.04237 L F
0 0 0 1 k
.34716 1.04007 m
.3551 1.04237 L
s
.42832 1.07266 m .40955 1.06653 L .40996 1.06586 L .996 .906 0 0 k
F
.40955 1.06653 m .39854 1.05853 L .40996 1.06586 L .996 .902 0 0 k
F
.40955 1.06653 m .39368 1.05636 L .39854 1.05853 L F
.40955 1.06653 m .42757 1.07333 L .41405 1.06892 L .996 .898 0 0 k
F
.40955 1.06653 m .42832 1.07266 L .42757 1.07333 L F
.42832 1.07266 m .40955 1.06653 L .40996 1.06586 L .996 .906 0 0 k
F
.40955 1.06653 m .39854 1.05853 L .40996 1.06586 L .996 .902 0 0 k
F
.40955 1.06653 m .39368 1.05636 L .39854 1.05853 L F
.40955 1.06653 m .42757 1.07333 L .41405 1.06892 L .996 .898 0 0 k
F
.40955 1.06653 m .42832 1.07266 L .42757 1.07333 L F
.42832 1.07266 m .40955 1.06653 L .40996 1.06586 L .996 .906 0 0 k
F
.40955 1.06653 m .39854 1.05853 L .40996 1.06586 L .996 .902 0 0 k
F
.40955 1.06653 m .39368 1.05636 L .39854 1.05853 L F
.40955 1.06653 m .42757 1.07333 L .41405 1.06892 L .996 .898 0 0 k
F
.40955 1.06653 m .42832 1.07266 L .42757 1.07333 L F
.42832 1.07266 m .40955 1.06653 L .40996 1.06586 L .996 .906 0 0 k
F
.40955 1.06653 m .39854 1.05853 L .40996 1.06586 L .996 .902 0 0 k
F
.40955 1.06653 m .39368 1.05636 L .39854 1.05853 L F
0 0 0 1 k
.39367 1.05702 m
.40509 1.06435 L
s
.40955 1.06653 m .42757 1.07333 L .41405 1.06892 L .996 .898 0 0 k
F
.40955 1.06653 m .42832 1.07266 L .42757 1.07333 L F
0 0 0 1 k
.41405 1.06892 m
.42366 1.07634 L
s
.5798 1.16164 m .59219 1.17119 L .57911 1.16267 L .996 .885 0 0 k
F
.5798 1.16164 m .59796 1.17348 L .59219 1.17119 L F
.5798 1.16164 m .59219 1.17119 L .57911 1.16267 L F
.5798 1.16164 m .59796 1.17348 L .59219 1.17119 L F
.5798 1.16164 m .59219 1.17119 L .57911 1.16267 L F
.5798 1.16164 m .59796 1.17348 L .59219 1.17119 L F
.5798 1.16164 m .59219 1.17119 L .57911 1.16267 L F
.5798 1.16164 m .59796 1.17348 L .59219 1.17119 L F
0 0 0 1 k
.57501 1.16856 m
.59219 1.17119 L
s
.5798 1.16164 m .55854 1.15533 L .57459 1.15919 L .996 .886 0 0 k
F
.5798 1.16164 m .55854 1.15533 L .57459 1.15919 L F
.5798 1.16164 m .55854 1.15533 L .57459 1.15919 L F
.5798 1.16164 m .55854 1.15533 L .57459 1.15919 L F
0 0 0 1 k
.56306 1.1588 m
.57911 1.16267 L
s
.68297 1.19286 m .66921 1.19566 L .66728 1.19419 L .996 .888 0 0 k
F
.66921 1.19566 m .64683 1.18741 L .66728 1.19419 L .996 .89 0 0 k
F
.66921 1.19566 m .64082 1.18625 L .64683 1.18741 L F
.66921 1.19566 m .68588 1.19414 L .67596 1.19615 L .996 .892 0 0 k
F
.66921 1.19566 m .68297 1.19286 L .68588 1.19414 L F
.68297 1.19286 m .66921 1.19566 L .66728 1.19419 L .996 .888 0 0 k
F
.66921 1.19566 m .64683 1.18741 L .66728 1.19419 L .996 .89 0 0 k
F
.66921 1.19566 m .64082 1.18625 L .64683 1.18741 L F
.66921 1.19566 m .68588 1.19414 L .67596 1.19615 L .996 .892 0 0 k
F
.66921 1.19566 m .68297 1.19286 L .68588 1.19414 L F
.68297 1.19286 m .66921 1.19566 L .66728 1.19419 L .996 .888 0 0 k
F
.66921 1.19566 m .64683 1.18741 L .66728 1.19419 L .996 .89 0 0 k
F
.66921 1.19566 m .64082 1.18625 L .64683 1.18741 L F
.66921 1.19566 m .68588 1.19414 L .67596 1.19615 L .996 .892 0 0 k
F
.66921 1.19566 m .68297 1.19286 L .68588 1.19414 L F
.68297 1.19286 m .66921 1.19566 L .66728 1.19419 L .996 .888 0 0 k
F
.66921 1.19566 m .64683 1.18741 L .66728 1.19419 L .996 .89 0 0 k
F
.66921 1.19566 m .64082 1.18625 L .64683 1.18741 L F
0 0 0 1 k
.64185 1.1878 m
.66228 1.19457 L
s
.6269 1.18756 m
.64185 1.1878 L
s
.66921 1.19566 m .68588 1.19414 L .67596 1.19615 L .996 .892 0 0 k
F
0 0 0 1 k
.67596 1.19615 m
.70204 1.20229 L
s
.66921 1.19566 m .68297 1.19286 L .68588 1.19414 L .996 .892 0 0 k
F
.37457 1.04623 m .35963 1.04369 L .35853 1.04282 L .996 .926 0 0 k
F
.35963 1.04369 m .34245 1.03751 L .35853 1.04282 L .996 .912 0 0 k
F
.35963 1.04369 m .33732 1.03631 L .34245 1.03751 L F
.35963 1.04369 m .37511 1.04715 L .36435 1.04531 L .996 .909 0 0 k
F
.35963 1.04369 m .37457 1.04623 L .37511 1.04715 L F
.37457 1.04623 m .35963 1.04369 L .35853 1.04282 L .996 .926 0 0 k
F
.35963 1.04369 m .34245 1.03751 L .35853 1.04282 L .996 .912 0 0 k
F
.35963 1.04369 m .33732 1.03631 L .34245 1.03751 L F
.35963 1.04369 m .37511 1.04715 L .36435 1.04531 L .996 .909 0 0 k
F
.35963 1.04369 m .37457 1.04623 L .37511 1.04715 L F
.37457 1.04623 m .35963 1.04369 L .35853 1.04282 L .996 .926 0 0 k
F
.35963 1.04369 m .34245 1.03751 L .35853 1.04282 L .996 .912 0 0 k
F
.35963 1.04369 m .33732 1.03631 L .34245 1.03751 L F
.35963 1.04369 m .37511 1.04715 L .36435 1.04531 L .996 .909 0 0 k
F
.35963 1.04369 m .37457 1.04623 L .37511 1.04715 L F
.37457 1.04623 m .35963 1.04369 L .35853 1.04282 L .996 .926 0 0 k
F
.35963 1.04369 m .34245 1.03751 L .35853 1.04282 L .996 .912 0 0 k
F
.35963 1.04369 m .33732 1.03631 L .34245 1.03751 L F
0 0 0 1 k
.33904 1.03706 m
.3551 1.04237 L
s
.33258 1.0364 m
.33904 1.03706 L
s
.35963 1.04369 m .37511 1.04715 L .36435 1.04531 L .996 .909 0 0 k
F
.35963 1.04369 m .37457 1.04623 L .37511 1.04715 L F
0 0 0 1 k
.36435 1.04531 m
.37761 1.05112 L
s
.61805 1.1765 m .59796 1.17348 L .5982 1.17239 L .996 .887 0 0 k
F
.59796 1.17348 m .58511 1.16385 L .5982 1.17239 L .996 .889 0 0 k
F
.59796 1.17348 m .5798 1.16164 L .58511 1.16385 L F
.59796 1.17348 m .61838 1.17764 L .60391 1.17546 L .996 .891 0 0 k
F
.59796 1.17348 m .61805 1.1765 L .61838 1.17764 L F
.61805 1.1765 m .59796 1.17348 L .5982 1.17239 L .996 .887 0 0 k
F
.59796 1.17348 m .58511 1.16385 L .5982 1.17239 L .996 .889 0 0 k
F
.59796 1.17348 m .5798 1.16164 L .58511 1.16385 L F
.59796 1.17348 m .61838 1.17764 L .60391 1.17546 L .996 .891 0 0 k
F
.59796 1.17348 m .61805 1.1765 L .61838 1.17764 L F
.61805 1.1765 m .59796 1.17348 L .5982 1.17239 L .996 .887 0 0 k
F
.59796 1.17348 m .58511 1.16385 L .5982 1.17239 L .996 .889 0 0 k
F
.59796 1.17348 m .5798 1.16164 L .58511 1.16385 L F
.59796 1.17348 m .61838 1.17764 L .60391 1.17546 L .996 .891 0 0 k
F
.59796 1.17348 m .61805 1.1765 L .61838 1.17764 L F
.61805 1.1765 m .59796 1.17348 L .5982 1.17239 L .996 .887 0 0 k
F
.59796 1.17348 m .58511 1.16385 L .5982 1.17239 L .996 .889 0 0 k
F
.59796 1.17348 m .5798 1.16164 L .58511 1.16385 L F
0 0 0 1 k
.57911 1.16267 m
.59219 1.17119 L
s
.59796 1.17348 m .61838 1.17764 L .60391 1.17546 L .996 .891 0 0 k
F
.59796 1.17348 m .61805 1.1765 L .61838 1.17764 L F
0 0 0 1 k
.60391 1.17546 m
.61983 1.18442 L
s
.42832 1.07266 m .43732 1.0816 L .42757 1.07333 L .996 .9 0 0 k
F
.42832 1.07266 m .44186 1.08415 L .43732 1.0816 L F
.42832 1.07266 m .43732 1.0816 L .42757 1.07333 L F
.42832 1.07266 m .44186 1.08415 L .43732 1.0816 L F
.42832 1.07266 m .43732 1.0816 L .42757 1.07333 L F
.42832 1.07266 m .44186 1.08415 L .43732 1.0816 L F
.42832 1.07266 m .43732 1.0816 L .42757 1.07333 L F
.42832 1.07266 m .44186 1.08415 L .43732 1.0816 L F
0 0 0 1 k
.42366 1.07634 m
.43732 1.0816 L
s
.42832 1.07266 m .40996 1.06586 L .42347 1.07027 L .996 .906 0 0 k
F
.42832 1.07266 m .40996 1.06586 L .42347 1.07027 L F
.42832 1.07266 m .40996 1.06586 L .42347 1.07027 L F
.42832 1.07266 m .40996 1.06586 L .42347 1.07027 L F
0 0 0 1 k
.41405 1.06892 m
.42757 1.07333 L
s
.46254 1.09141 m .44186 1.08415 L .44288 1.08349 L .996 .893 0 0 k
F
.44186 1.08415 m .43313 1.07522 L .44288 1.08349 L .996 .892 0 0 k
F
.44186 1.08415 m .42832 1.07266 L .43313 1.07522 L F
.44186 1.08415 m .46132 1.09205 L .44643 1.08683 L F
.44186 1.08415 m .46254 1.09141 L .46132 1.09205 L F
.46254 1.09141 m .44186 1.08415 L .44288 1.08349 L .996 .893 0 0 k
F
.44186 1.08415 m .43313 1.07522 L .44288 1.08349 L .996 .892 0 0 k
F
.44186 1.08415 m .42832 1.07266 L .43313 1.07522 L F
.44186 1.08415 m .46132 1.09205 L .44643 1.08683 L F
.44186 1.08415 m .46254 1.09141 L .46132 1.09205 L F
.46254 1.09141 m .44186 1.08415 L .44288 1.08349 L .996 .893 0 0 k
F
.44186 1.08415 m .43313 1.07522 L .44288 1.08349 L .996 .892 0 0 k
F
.44186 1.08415 m .42832 1.07266 L .43313 1.07522 L F
.44186 1.08415 m .46132 1.09205 L .44643 1.08683 L F
.44186 1.08415 m .46254 1.09141 L .46132 1.09205 L F
.46254 1.09141 m .44186 1.08415 L .44288 1.08349 L .996 .893 0 0 k
F
.44186 1.08415 m .43313 1.07522 L .44288 1.08349 L .996 .892 0 0 k
F
.44186 1.08415 m .42832 1.07266 L .43313 1.07522 L F
0 0 0 1 k
.42757 1.07333 m
.43732 1.0816 L
s
.44186 1.08415 m .46132 1.09205 L .44643 1.08683 L .996 .892 0 0 k
F
.44186 1.08415 m .46254 1.09141 L .46132 1.09205 L F
0 0 0 1 k
.44643 1.08683 m
.45498 1.09513 L
s
.37457 1.04623 m .35853 1.04282 L .36928 1.04465 L .996 .926 0 0 k
F
.37457 1.04623 m .35853 1.04282 L .36928 1.04465 L F
.37457 1.04623 m .35853 1.04282 L .36928 1.04465 L F
.37457 1.04623 m .35853 1.04282 L .36928 1.04465 L F
.68297 1.19286 m .66728 1.19419 L .67717 1.19217 L .996 .888 0 0 k
F
.68297 1.19286 m .66728 1.19419 L .67717 1.19217 L F
.68297 1.19286 m .66728 1.19419 L .67717 1.19217 L F
.68297 1.19286 m .66728 1.19419 L .67717 1.19217 L F
.61805 1.1765 m .5982 1.17239 L .61266 1.17456 L .996 .887 0 0 k
F
.61805 1.1765 m .5982 1.17239 L .61266 1.17456 L F
.61805 1.1765 m .5982 1.17239 L .61266 1.17456 L F
.61805 1.1765 m .5982 1.17239 L .61266 1.17456 L F
.46254 1.09141 m .47003 1.10083 L .46132 1.09205 L .996 .892 0 0 k
F
.46254 1.09141 m .47464 1.1036 L .47003 1.10083 L F
.46254 1.09141 m .47003 1.10083 L .46132 1.09205 L F
.46254 1.09141 m .47464 1.1036 L .47003 1.10083 L F
.46254 1.09141 m .47003 1.10083 L .46132 1.09205 L F
.46254 1.09141 m .47464 1.1036 L .47003 1.10083 L F
.46254 1.09141 m .47003 1.10083 L .46132 1.09205 L F
.46254 1.09141 m .47464 1.1036 L .47003 1.10083 L F
0 0 0 1 k
.45498 1.09513 m
.47003 1.10083 L
s
.31013 1.03007 m .33248 1.0355 L .31291 1.03101 L .996 .935 0 0 k
F
.31013 1.03007 m .33732 1.03631 L .33248 1.0355 L F
.31013 1.03007 m .33248 1.0355 L .31291 1.03101 L F
.31013 1.03007 m .33732 1.03631 L .33248 1.0355 L F
.31013 1.03007 m .33248 1.0355 L .31291 1.03101 L F
.31013 1.03007 m .33732 1.03631 L .33248 1.0355 L F
.31013 1.03007 m .33248 1.0355 L .31291 1.03101 L F
.31013 1.03007 m .33732 1.03631 L .33248 1.0355 L F
0 0 0 1 k
.32603 1.03485 m
.33248 1.0355 L
s
.47464 1.1036 m .49489 1.11201 L .47929 1.10642 L .996 .89 0 0 k
F
.47464 1.1036 m .49631 1.11136 L .49489 1.11201 L F
.47464 1.1036 m .49489 1.11201 L .47929 1.10642 L F
.47464 1.1036 m .49631 1.11136 L .49489 1.11201 L F
.47464 1.1036 m .49489 1.11201 L .47929 1.10642 L F
.47464 1.1036 m .49631 1.11136 L .49489 1.11201 L F
.47464 1.1036 m .49489 1.11201 L .47929 1.10642 L F
.47464 1.1036 m .49631 1.11136 L .49489 1.11201 L F
.49631 1.11136 m .47464 1.1036 L .47598 1.10296 L F
.47464 1.1036 m .46727 1.09418 L .47598 1.10296 L F
.47464 1.1036 m .46254 1.09141 L .46727 1.09418 L F
.49631 1.11136 m .47464 1.1036 L .47598 1.10296 L F
.47464 1.1036 m .46727 1.09418 L .47598 1.10296 L F
.47464 1.1036 m .46254 1.09141 L .46727 1.09418 L F
.49631 1.11136 m .47464 1.1036 L .47598 1.10296 L F
.47464 1.1036 m .46727 1.09418 L .47598 1.10296 L F
.47464 1.1036 m .46254 1.09141 L .46727 1.09418 L F
.49631 1.11136 m .47464 1.1036 L .47598 1.10296 L F
0 0 0 1 k
.47929 1.10642 m
.48748 1.11529 L
s
.47464 1.1036 m .46727 1.09418 L .47598 1.10296 L .996 .89 0 0 k
F
.47464 1.1036 m .46254 1.09141 L .46727 1.09418 L F
0 0 0 1 k
.46132 1.09205 m
.47003 1.10083 L
s
.49631 1.11136 m .50344 1.12096 L .49489 1.11201 L .996 .89 0 0 k
F
.49631 1.11136 m .50817 1.12379 L .50344 1.12096 L F
.49631 1.11136 m .50344 1.12096 L .49489 1.11201 L F
.49631 1.11136 m .50817 1.12379 L .50344 1.12096 L F
.49631 1.11136 m .50344 1.12096 L .49489 1.11201 L F
.49631 1.11136 m .50817 1.12379 L .50344 1.12096 L F
.49631 1.11136 m .50344 1.12096 L .49489 1.11201 L F
.49631 1.11136 m .50817 1.12379 L .50344 1.12096 L F
0 0 0 1 k
.48748 1.11529 m
.50344 1.12096 L
s
.46254 1.09141 m .44288 1.08349 L .45777 1.08872 L .996 .893 0 0 k
F
.46254 1.09141 m .44288 1.08349 L .45777 1.08872 L F
.46254 1.09141 m .44288 1.08349 L .45777 1.08872 L F
.46254 1.09141 m .44288 1.08349 L .45777 1.08872 L F
0 0 0 1 k
.44643 1.08683 m
.46132 1.09205 L
s
.5301 1.13133 m .50817 1.12379 L .50957 1.12313 L .996 .889 0 0 k
F
0 0 0 1 k
.51641 1.13018 m
.52175 1.13578 L
s
.50817 1.12379 m .50103 1.11418 L .50957 1.12313 L .996 .89 0 0 k
F
.50817 1.12379 m .49631 1.11136 L .50103 1.11418 L F
.50817 1.12379 m .52879 1.13203 L .513 1.1266 L .996 .889 0 0 k
F
.50817 1.12379 m .5301 1.13133 L .52879 1.13203 L F
.5301 1.13133 m .50817 1.12379 L .50957 1.12313 L F
.50817 1.12379 m .50103 1.11418 L .50957 1.12313 L .996 .89 0 0 k
F
.50817 1.12379 m .49631 1.11136 L .50103 1.11418 L F
.50817 1.12379 m .52879 1.13203 L .513 1.1266 L .996 .889 0 0 k
F
.50817 1.12379 m .5301 1.13133 L .52879 1.13203 L F
.5301 1.13133 m .50817 1.12379 L .50957 1.12313 L F
.50817 1.12379 m .50103 1.11418 L .50957 1.12313 L .996 .89 0 0 k
F
.50817 1.12379 m .49631 1.11136 L .50103 1.11418 L F
.50817 1.12379 m .52879 1.13203 L .513 1.1266 L .996 .889 0 0 k
F
.50817 1.12379 m .5301 1.13133 L .52879 1.13203 L F
.5301 1.13133 m .50817 1.12379 L .50957 1.12313 L F
.50817 1.12379 m .50103 1.11418 L .50957 1.12313 L .996 .89 0 0 k
F
.50817 1.12379 m .49631 1.11136 L .50103 1.11418 L F
0 0 0 1 k
.49489 1.11201 m
.50344 1.12096 L
s
.50817 1.12379 m .52879 1.13203 L .513 1.1266 L .996 .889 0 0 k
F
.50817 1.12379 m .5301 1.13133 L .52879 1.13203 L F
0 0 0 1 k
.513 1.1266 m
.51641 1.13018 L
s
.35116 1.03615 m .33732 1.03631 L .33531 1.03517 L .996 .901 0 0 k
F
.33732 1.03631 m .31572 1.03067 L .33531 1.03517 L .996 .893 0 0 k
F
.33732 1.03631 m .31013 1.03007 L .31572 1.03067 L F
.33732 1.03631 m .35243 1.0374 L .34245 1.03751 L F
.33732 1.03631 m .35116 1.03615 L .35243 1.0374 L F
.35116 1.03615 m .33732 1.03631 L .33531 1.03517 L .996 .901 0 0 k
F
.33732 1.03631 m .31572 1.03067 L .33531 1.03517 L .996 .893 0 0 k
F
.33732 1.03631 m .31013 1.03007 L .31572 1.03067 L F
.33732 1.03631 m .35243 1.0374 L .34245 1.03751 L F
.33732 1.03631 m .35116 1.03615 L .35243 1.0374 L F
.35116 1.03615 m .33732 1.03631 L .33531 1.03517 L .996 .901 0 0 k
F
.33732 1.03631 m .31572 1.03067 L .33531 1.03517 L .996 .893 0 0 k
F
.33732 1.03631 m .31013 1.03007 L .31572 1.03067 L F
.33732 1.03631 m .35243 1.0374 L .34245 1.03751 L F
.33732 1.03631 m .35116 1.03615 L .35243 1.0374 L F
.35116 1.03615 m .33732 1.03631 L .33531 1.03517 L .996 .901 0 0 k
F
.33732 1.03631 m .31572 1.03067 L .33531 1.03517 L .996 .893 0 0 k
F
.33732 1.03631 m .31013 1.03007 L .31572 1.03067 L F
0 0 0 1 k
.31291 1.03101 m
.33248 1.0355 L
s
.30878 1.03231 m
.31291 1.03101 L
s
.33732 1.03631 m .35243 1.0374 L .34245 1.03751 L .996 .893 0 0 k
F
0 0 0 1 k
.34245 1.03751 m
.35853 1.04282 L
s
.33732 1.03631 m .35116 1.03615 L .35243 1.0374 L .996 .893 0 0 k
F
.37457 1.04623 m .38886 1.05444 L .37511 1.04715 L .996 .917 0 0 k
F
.37457 1.04623 m .39368 1.05636 L .38886 1.05444 L F
.37457 1.04623 m .38886 1.05444 L .37511 1.04715 L F
.37457 1.04623 m .39368 1.05636 L .38886 1.05444 L F
.37457 1.04623 m .38886 1.05444 L .37511 1.04715 L F
.37457 1.04623 m .39368 1.05636 L .38886 1.05444 L F
.37457 1.04623 m .38886 1.05444 L .37511 1.04715 L F
.37457 1.04623 m .39368 1.05636 L .38886 1.05444 L F
0 0 0 1 k
.37761 1.05112 m
.38886 1.05444 L
s
.61805 1.1765 m .63477 1.18465 L .61838 1.17764 L .996 .887 0 0 k
F
.61805 1.1765 m .64082 1.18625 L .63477 1.18465 L F
.61805 1.1765 m .63477 1.18465 L .61838 1.17764 L F
.61805 1.1765 m .64082 1.18625 L .63477 1.18465 L F
.61805 1.1765 m .63477 1.18465 L .61838 1.17764 L F
.61805 1.1765 m .64082 1.18625 L .63477 1.18465 L F
.61805 1.1765 m .63477 1.18465 L .61838 1.17764 L F
.61805 1.1765 m .64082 1.18625 L .63477 1.18465 L F
0 0 0 1 k
.61983 1.18442 m
.63477 1.18465 L
s
.5301 1.13133 m .53813 1.14084 L .52879 1.13203 L .996 .888 0 0 k
F
.5301 1.13133 m .54307 1.14358 L .53813 1.14084 L F
.5301 1.13133 m .53813 1.14084 L .52879 1.13203 L F
.5301 1.13133 m .54307 1.14358 L .53813 1.14084 L F
.5301 1.13133 m .53813 1.14084 L .52879 1.13203 L F
.5301 1.13133 m .54307 1.14358 L .53813 1.14084 L F
.5301 1.13133 m .53813 1.14084 L .52879 1.13203 L F
.5301 1.13133 m .54307 1.14358 L .53813 1.14084 L F
0 0 0 1 k
.52175 1.13578 m
.53813 1.14084 L
s
.56444 1.15015 m .54307 1.14358 L .54422 1.14285 L .996 .889 0 0 k
F
.54307 1.14358 m .53489 1.13403 L .54422 1.14285 L .996 .89 0 0 k
F
.54307 1.14358 m .5301 1.13133 L .53489 1.13403 L F
.54307 1.14358 m .56353 1.15093 L .54815 1.14619 L .996 .891 0 0 k
F
.54307 1.14358 m .56444 1.15015 L .56353 1.15093 L F
.56444 1.15015 m .54307 1.14358 L .54422 1.14285 L .996 .889 0 0 k
F
.54307 1.14358 m .53489 1.13403 L .54422 1.14285 L .996 .89 0 0 k
F
.54307 1.14358 m .5301 1.13133 L .53489 1.13403 L F
.54307 1.14358 m .56353 1.15093 L .54815 1.14619 L .996 .891 0 0 k
F
.54307 1.14358 m .56444 1.15015 L .56353 1.15093 L F
.56444 1.15015 m .54307 1.14358 L .54422 1.14285 L .996 .889 0 0 k
F
.54307 1.14358 m .53489 1.13403 L .54422 1.14285 L .996 .89 0 0 k
F
.54307 1.14358 m .5301 1.13133 L .53489 1.13403 L F
.54307 1.14358 m .56353 1.15093 L .54815 1.14619 L .996 .891 0 0 k
F
.54307 1.14358 m .56444 1.15015 L .56353 1.15093 L F
.56444 1.15015 m .54307 1.14358 L .54422 1.14285 L .996 .889 0 0 k
F
.54307 1.14358 m .53489 1.13403 L .54422 1.14285 L .996 .89 0 0 k
F
.54307 1.14358 m .5301 1.13133 L .53489 1.13403 L F
0 0 0 1 k
.53425 1.13719 m
.53813 1.14084 L
s
.52879 1.13203 m
.53425 1.13719 L
s
.54307 1.14358 m .56353 1.15093 L .54815 1.14619 L .996 .891 0 0 k
F
.54307 1.14358 m .56444 1.15015 L .56353 1.15093 L F
0 0 0 1 k
.54815 1.14619 m
.55854 1.15533 L
s
.49631 1.11136 m .47598 1.10296 L .49159 1.10855 L .996 .89 0 0 k
F
.49631 1.11136 m .47598 1.10296 L .49159 1.10855 L F
.49631 1.11136 m .47598 1.10296 L .49159 1.10855 L F
.49631 1.11136 m .47598 1.10296 L .49159 1.10855 L F
0 0 0 1 k
.47929 1.10642 m
.49489 1.11201 L
s
.41256 1.06094 m .39368 1.05636 L .39367 1.05544 L .996 .899 0 0 k
F
.39368 1.05636 m .37991 1.04814 L .39367 1.05544 L .996 .894 0 0 k
F
.39368 1.05636 m .37457 1.04623 L .37991 1.04814 L F
.39368 1.05636 m .41213 1.06183 L .39854 1.05853 L .996 .893 0 0 k
F
.39368 1.05636 m .41256 1.06094 L .41213 1.06183 L F
.41256 1.06094 m .39368 1.05636 L .39367 1.05544 L .996 .899 0 0 k
F
.39368 1.05636 m .37991 1.04814 L .39367 1.05544 L .996 .894 0 0 k
F
.39368 1.05636 m .37457 1.04623 L .37991 1.04814 L F
.39368 1.05636 m .41213 1.06183 L .39854 1.05853 L .996 .893 0 0 k
F
.39368 1.05636 m .41256 1.06094 L .41213 1.06183 L F
.41256 1.06094 m .39368 1.05636 L .39367 1.05544 L .996 .899 0 0 k
F
.39368 1.05636 m .37991 1.04814 L .39367 1.05544 L .996 .894 0 0 k
F
.39368 1.05636 m .37457 1.04623 L .37991 1.04814 L F
.39368 1.05636 m .41213 1.06183 L .39854 1.05853 L .996 .893 0 0 k
F
.39368 1.05636 m .41256 1.06094 L .41213 1.06183 L F
.41256 1.06094 m .39368 1.05636 L .39367 1.05544 L .996 .899 0 0 k
F
.39368 1.05636 m .37991 1.04814 L .39367 1.05544 L .996 .894 0 0 k
F
.39368 1.05636 m .37457 1.04623 L .37991 1.04814 L F
0 0 0 1 k
.37511 1.04715 m
.38886 1.05444 L
s
.36435 1.04531 m
.37511 1.04715 L
s
.39368 1.05636 m .41213 1.06183 L .39854 1.05853 L .996 .893 0 0 k
F
.39368 1.05636 m .41256 1.06094 L .41213 1.06183 L F
0 0 0 1 k
.39854 1.05853 m
.40996 1.06586 L
s
.20647 1.02952 m .19785 1.0315 L .19718 1.03146 L .969 .952 0 0 k
F
.20647 1.02952 m .232 1.02733 L .19785 1.0315 L F
.20647 1.02952 m .19785 1.0315 L .19718 1.03146 L F
.20647 1.02952 m .232 1.02733 L .19785 1.0315 L F
.20647 1.02952 m .19785 1.0315 L .19718 1.03146 L F
.20647 1.02952 m .232 1.02733 L .19785 1.0315 L F
.20647 1.02952 m .19785 1.0315 L .19718 1.03146 L F
.20647 1.02952 m .232 1.02733 L .19785 1.0315 L F
0 0 0 1 k
.19785 1.0315 m
.21326 1.03895 L
s
.65614 1.18681 m .64082 1.18625 L .63984 1.18515 L .996 .896 0 0 k
F
.64082 1.18625 m .62343 1.17812 L .63984 1.18515 L .996 .904 0 0 k
F
.64082 1.18625 m .61805 1.1765 L .62343 1.17812 L F
.64082 1.18625 m .65786 1.18782 L .64683 1.18741 L .996 .907 0 0 k
F
.64082 1.18625 m .65614 1.18681 L .65786 1.18782 L F
.65614 1.18681 m .64082 1.18625 L .63984 1.18515 L .996 .896 0 0 k
F
.64082 1.18625 m .62343 1.17812 L .63984 1.18515 L .996 .904 0 0 k
F
.64082 1.18625 m .61805 1.1765 L .62343 1.17812 L F
.64082 1.18625 m .65786 1.18782 L .64683 1.18741 L .996 .907 0 0 k
F
.64082 1.18625 m .65614 1.18681 L .65786 1.18782 L F
.65614 1.18681 m .64082 1.18625 L .63984 1.18515 L .996 .896 0 0 k
F
.64082 1.18625 m .62343 1.17812 L .63984 1.18515 L .996 .904 0 0 k
F
.64082 1.18625 m .61805 1.1765 L .62343 1.17812 L F
.64082 1.18625 m .65786 1.18782 L .64683 1.18741 L .996 .907 0 0 k
F
.64082 1.18625 m .65614 1.18681 L .65786 1.18782 L F
.65614 1.18681 m .64082 1.18625 L .63984 1.18515 L .996 .896 0 0 k
F
.64082 1.18625 m .62343 1.17812 L .63984 1.18515 L .996 .904 0 0 k
F
.64082 1.18625 m .61805 1.1765 L .62343 1.17812 L F
0 0 0 1 k
.61838 1.17764 m
.63477 1.18465 L
s
.60391 1.17546 m
.61838 1.17764 L
s
.64082 1.18625 m .65786 1.18782 L .64683 1.18741 L .996 .907 0 0 k
F
.64082 1.18625 m .65614 1.18681 L .65786 1.18782 L F
0 0 0 1 k
.64683 1.18741 m
.66728 1.19419 L
s
.5301 1.13133 m .50957 1.12313 L .52536 1.12856 L .996 .889 0 0 k
F
.5301 1.13133 m .50957 1.12313 L .52536 1.12856 L F
.5301 1.13133 m .50957 1.12313 L .52536 1.12856 L F
.5301 1.13133 m .50957 1.12313 L .52536 1.12856 L F
0 0 0 1 k
.513 1.1266 m
.52879 1.13203 L
s
.2769 1.02583 m .30504 1.02995 L .28113 1.0269 L .996 .9 0 0 k
F
.2769 1.02583 m .31013 1.03007 L .30504 1.02995 L F
.2769 1.02583 m .30504 1.02995 L .28113 1.0269 L F
.2769 1.02583 m .31013 1.03007 L .30504 1.02995 L F
.2769 1.02583 m .30504 1.02995 L .28113 1.0269 L F
.2769 1.02583 m .31013 1.03007 L .30504 1.02995 L F
.2769 1.02583 m .30504 1.02995 L .28113 1.0269 L F
.2769 1.02583 m .31013 1.03007 L .30504 1.02995 L F
0 0 0 1 k
.30093 1.03125 m
.30504 1.02995 L
s
.35116 1.03615 m .33531 1.03517 L .34526 1.03505 L .996 .901 0 0 k
F
.35116 1.03615 m .33531 1.03517 L .34526 1.03505 L F
.35116 1.03615 m .33531 1.03517 L .34526 1.03505 L F
.35116 1.03615 m .33531 1.03517 L .34526 1.03505 L F
.56444 1.15015 m .57459 1.15919 L .56353 1.15093 L .996 .889 0 0 k
F
.56444 1.15015 m .5798 1.16164 L .57459 1.15919 L F
.56444 1.15015 m .57459 1.15919 L .56353 1.15093 L F
.56444 1.15015 m .5798 1.16164 L .57459 1.15919 L F
.56444 1.15015 m .57459 1.15919 L .56353 1.15093 L F
.56444 1.15015 m .5798 1.16164 L .57459 1.15919 L F
.56444 1.15015 m .57459 1.15919 L .56353 1.15093 L F
.56444 1.15015 m .5798 1.16164 L .57459 1.15919 L F
0 0 0 1 k
.55854 1.15533 m
.57459 1.15919 L
s
.74913 1.20022 m .75614 1.19755 L .75427 1.19971 L .996 .927 0 0 k
F
.74913 1.20022 m .7495 1.19888 L .75614 1.19755 L F
.74913 1.20022 m .75614 1.19755 L .75427 1.19971 L F
.74913 1.20022 m .7495 1.19888 L .75614 1.19755 L F
.74913 1.20022 m .75614 1.19755 L .75427 1.19971 L F
.74913 1.20022 m .7495 1.19888 L .75614 1.19755 L F
.74913 1.20022 m .75614 1.19755 L .75427 1.19971 L F
.74913 1.20022 m .7495 1.19888 L .75614 1.19755 L F
.5994 1.16662 m .5798 1.16164 L .58038 1.16083 L .996 .893 0 0 k
F
.5798 1.16164 m .56932 1.15256 L .58038 1.16083 L .996 .896 0 0 k
F
.5798 1.16164 m .56444 1.15015 L .56932 1.15256 L F
.5798 1.16164 m .59923 1.16744 L .58511 1.16385 L .996 .9 0 0 k
F
.5798 1.16164 m .5994 1.16662 L .59923 1.16744 L F
.5994 1.16662 m .5798 1.16164 L .58038 1.16083 L .996 .893 0 0 k
F
.5798 1.16164 m .56932 1.15256 L .58038 1.16083 L .996 .896 0 0 k
F
.5798 1.16164 m .56444 1.15015 L .56932 1.15256 L F
.5798 1.16164 m .59923 1.16744 L .58511 1.16385 L .996 .9 0 0 k
F
.5798 1.16164 m .5994 1.16662 L .59923 1.16744 L F
.5994 1.16662 m .5798 1.16164 L .58038 1.16083 L .996 .893 0 0 k
F
.5798 1.16164 m .56932 1.15256 L .58038 1.16083 L .996 .896 0 0 k
F
.5798 1.16164 m .56444 1.15015 L .56932 1.15256 L F
.5798 1.16164 m .59923 1.16744 L .58511 1.16385 L .996 .9 0 0 k
F
.5798 1.16164 m .5994 1.16662 L .59923 1.16744 L F
.5994 1.16662 m .5798 1.16164 L .58038 1.16083 L .996 .893 0 0 k
F
.5798 1.16164 m .56932 1.15256 L .58038 1.16083 L .996 .896 0 0 k
F
.5798 1.16164 m .56444 1.15015 L .56932 1.15256 L F
0 0 0 1 k
.56353 1.15093 m
.57459 1.15919 L
s
.5798 1.16164 m .59923 1.16744 L .58511 1.16385 L .996 .9 0 0 k
F
.5798 1.16164 m .5994 1.16662 L .59923 1.16744 L F
0 0 0 1 k
.58511 1.16385 m
.5982 1.17239 L
s
.56444 1.15015 m .54422 1.14285 L .55961 1.14758 L .996 .889 0 0 k
F
.56444 1.15015 m .54422 1.14285 L .55961 1.14758 L F
.56444 1.15015 m .54422 1.14285 L .55961 1.14758 L F
.56444 1.15015 m .54422 1.14285 L .55961 1.14758 L F
0 0 0 1 k
.54815 1.14619 m
.56353 1.15093 L
s
.21374 1.028 m .232 1.02733 L .20647 1.02952 L .969 .952 0 0 k
F
.21374 1.028 m .232 1.02733 L .20647 1.02952 L F
.21374 1.028 m .232 1.02733 L .20647 1.02952 L F
.21374 1.028 m .232 1.02733 L .20647 1.02952 L F
.41256 1.06094 m .39367 1.05544 L .40726 1.05873 L .996 .899 0 0 k
F
.41256 1.06094 m .39367 1.05544 L .40726 1.05873 L F
.41256 1.06094 m .39367 1.05544 L .40726 1.05873 L F
.41256 1.06094 m .39367 1.05544 L .40726 1.05873 L F
.21374 1.028 m .23659 1.02521 L .232 1.02733 L .969 .952 0 0 k
F
.21374 1.028 m .23659 1.02521 L .232 1.02733 L F
.21374 1.028 m .23659 1.02521 L .232 1.02733 L F
.21374 1.028 m .23659 1.02521 L .232 1.02733 L F
0 0 0 1 k
.19785 1.0315 m
.232 1.02733 L
s
.232 1.02733 m
.23787 1.03316 L
s
.3219 1.02633 m .31013 1.03007 L .30684 1.02863 L .996 .891 0 0 k
F
.31013 1.03007 m .2829 1.02557 L .30684 1.02863 L .996 .896 0 0 k
F
.31013 1.03007 m .2769 1.02583 L .2829 1.02557 L F
.31013 1.03007 m .32421 1.02799 L .31572 1.03067 L .996 .887 0 0 k
F
.31013 1.03007 m .3219 1.02633 L .32421 1.02799 L F
.3219 1.02633 m .31013 1.03007 L .30684 1.02863 L .996 .891 0 0 k
F
.31013 1.03007 m .2829 1.02557 L .30684 1.02863 L .996 .896 0 0 k
F
.31013 1.03007 m .2769 1.02583 L .2829 1.02557 L F
.31013 1.03007 m .32421 1.02799 L .31572 1.03067 L .996 .887 0 0 k
F
.31013 1.03007 m .3219 1.02633 L .32421 1.02799 L F
.3219 1.02633 m .31013 1.03007 L .30684 1.02863 L .996 .891 0 0 k
F
.31013 1.03007 m .2829 1.02557 L .30684 1.02863 L .996 .896 0 0 k
F
.31013 1.03007 m .2769 1.02583 L .2829 1.02557 L F
.31013 1.03007 m .32421 1.02799 L .31572 1.03067 L .996 .887 0 0 k
F
.31013 1.03007 m .3219 1.02633 L .32421 1.02799 L F
.3219 1.02633 m .31013 1.03007 L .30684 1.02863 L .996 .891 0 0 k
F
.31013 1.03007 m .2829 1.02557 L .30684 1.02863 L .996 .896 0 0 k
F
.31013 1.03007 m .2769 1.02583 L .2829 1.02557 L F
0 0 0 1 k
.28113 1.0269 m
.30504 1.02995 L
s
.28079 1.03044 m
.28113 1.0269 L
s
.31013 1.03007 m .32421 1.02799 L .31572 1.03067 L .996 .887 0 0 k
F
0 0 0 1 k
.31572 1.03067 m
.33531 1.03517 L
s
.31013 1.03007 m .3219 1.02633 L .32421 1.02799 L .996 .887 0 0 k
F
.65614 1.18681 m .63984 1.18515 L .65086 1.18555 L .996 .896 0 0 k
F
.65614 1.18681 m .63984 1.18515 L .65086 1.18555 L F
.65614 1.18681 m .63984 1.18515 L .65086 1.18555 L F
.65614 1.18681 m .63984 1.18515 L .65086 1.18555 L F
.41256 1.06094 m .42347 1.07027 L .41213 1.06183 L F
.41256 1.06094 m .42832 1.07266 L .42347 1.07027 L F
.41256 1.06094 m .42347 1.07027 L .41213 1.06183 L F
.41256 1.06094 m .42832 1.07266 L .42347 1.07027 L F
.41256 1.06094 m .42347 1.07027 L .41213 1.06183 L F
.41256 1.06094 m .42832 1.07266 L .42347 1.07027 L F
.41256 1.06094 m .42347 1.07027 L .41213 1.06183 L F
0 0 0 1 k
.39854 1.05853 m
.41213 1.06183 L
s
.41256 1.06094 m .42832 1.07266 L .42347 1.07027 L .996 .896 0 0 k
F
0 0 0 1 k
.40996 1.06586 m
.42347 1.07027 L
s
.23659 1.02521 m .27179 1.02666 L .24278 1.02621 L .996 .904 0 0 k
F
.23659 1.02521 m .2769 1.02583 L .27179 1.02666 L F
.23659 1.02521 m .27179 1.02666 L .24278 1.02621 L F
.23659 1.02521 m .2769 1.02583 L .27179 1.02666 L F
.23659 1.02521 m .27179 1.02666 L .24278 1.02621 L F
.23659 1.02521 m .2769 1.02583 L .27179 1.02666 L F
.23659 1.02521 m .27179 1.02666 L .24278 1.02621 L F
.23659 1.02521 m .2769 1.02583 L .27179 1.02666 L F
0 0 0 1 k
.24278 1.02621 m
.2486 1.03206 L
s
.27149 1.03021 m
.27179 1.02666 L
s
.24278 1.02621 m
.27179 1.02666 L
s
.75427 1.19971 m .75614 1.19755 L .75557 1.19958 L .996 .927 0 0 k
F
.75427 1.19971 m .75614 1.19755 L .75557 1.19958 L F
.75427 1.19971 m .75614 1.19755 L .75557 1.19958 L F
.75427 1.19971 m .75614 1.19755 L .75557 1.19958 L F
.44932 1.07899 m .42832 1.07266 L .42911 1.07182 L .996 .89 0 0 k
F
.42832 1.07266 m .41777 1.06337 L .42911 1.07182 L .996 .888 0 0 k
F
.42832 1.07266 m .41256 1.06094 L .41777 1.06337 L F
.42832 1.07266 m .44825 1.07978 L .43313 1.07522 L .996 .889 0 0 k
F
.42832 1.07266 m .44932 1.07899 L .44825 1.07978 L F
.44932 1.07899 m .42832 1.07266 L .42911 1.07182 L .996 .89 0 0 k
F
.42832 1.07266 m .41777 1.06337 L .42911 1.07182 L .996 .888 0 0 k
F
.42832 1.07266 m .41256 1.06094 L .41777 1.06337 L F
.42832 1.07266 m .44825 1.07978 L .43313 1.07522 L .996 .889 0 0 k
F
.42832 1.07266 m .44932 1.07899 L .44825 1.07978 L F
.44932 1.07899 m .42832 1.07266 L .42911 1.07182 L .996 .89 0 0 k
F
.42832 1.07266 m .41777 1.06337 L .42911 1.07182 L .996 .888 0 0 k
F
.42832 1.07266 m .41256 1.06094 L .41777 1.06337 L F
.42832 1.07266 m .44825 1.07978 L .43313 1.07522 L .996 .889 0 0 k
F
.42832 1.07266 m .44932 1.07899 L .44825 1.07978 L F
.44932 1.07899 m .42832 1.07266 L .42911 1.07182 L .996 .89 0 0 k
F
.42832 1.07266 m .41777 1.06337 L .42911 1.07182 L .996 .888 0 0 k
F
.42832 1.07266 m .41256 1.06094 L .41777 1.06337 L F
0 0 0 1 k
.41213 1.06183 m
.42347 1.07027 L
s
.42832 1.07266 m .44825 1.07978 L .43313 1.07522 L .996 .889 0 0 k
F
.42832 1.07266 m .44932 1.07899 L .44825 1.07978 L F
0 0 0 1 k
.43313 1.07522 m
.44288 1.08349 L
s
.75557 1.19958 m .75614 1.19755 L .76146 1.19864 L .996 .94 0 0 k
F
.75557 1.19958 m .75614 1.19755 L .76146 1.19864 L F
.75557 1.19958 m .75614 1.19755 L .76146 1.19864 L F
.75557 1.19958 m .75614 1.19755 L .76146 1.19864 L F
.22189 1.02609 m .23659 1.02521 L .21374 1.028 L .849 .996 0 0 k
F
.22189 1.02609 m .23659 1.02521 L .21374 1.028 L F
.22189 1.02609 m .23659 1.02521 L .21374 1.028 L F
.22189 1.02609 m .23659 1.02521 L .21374 1.028 L F
.71587 1.19696 m .7495 1.19888 L .72053 1.19846 L .996 .918 0 0 k
F
.71587 1.19696 m .75614 1.19755 L .7495 1.19888 L F
.71587 1.19696 m .7495 1.19888 L .72053 1.19846 L F
.71587 1.19696 m .75614 1.19755 L .7495 1.19888 L F
.71587 1.19696 m .7495 1.19888 L .72053 1.19846 L F
.71587 1.19696 m .75614 1.19755 L .7495 1.19888 L F
.71587 1.19696 m .7495 1.19888 L .72053 1.19846 L F
.71587 1.19696 m .75614 1.19755 L .7495 1.19888 L F
0 0 0 1 k
.71396 1.20297 m
.72053 1.19846 L
s
.74913 1.20022 m
.7495 1.19888 L
s
.72053 1.19846 m
.7495 1.19888 L
s
.5994 1.16662 m .58038 1.16083 L .59449 1.16441 L .996 .893 0 0 k
F
.5994 1.16662 m .58038 1.16083 L .59449 1.16441 L F
.5994 1.16662 m .58038 1.16083 L .59449 1.16441 L F
.5994 1.16662 m .58038 1.16083 L .59449 1.16441 L F
.76146 1.19864 m .75614 1.19755 L .77082 1.19666 L .897 .988 0 0 k
F
.76146 1.19864 m .75614 1.19755 L .77082 1.19666 L F
.76146 1.19864 m .75614 1.19755 L .77082 1.19666 L F
.76146 1.19864 m .75614 1.19755 L .77082 1.19666 L F
.44932 1.07899 m .45777 1.08872 L .44825 1.07978 L .996 .89 0 0 k
F
.44932 1.07899 m .46254 1.09141 L .45777 1.08872 L F
.44932 1.07899 m .45777 1.08872 L .44825 1.07978 L F
.44932 1.07899 m .46254 1.09141 L .45777 1.08872 L F
.44932 1.07899 m .45777 1.08872 L .44825 1.07978 L F
.44932 1.07899 m .46254 1.09141 L .45777 1.08872 L F
.44932 1.07899 m .45777 1.08872 L .44825 1.07978 L F
.44932 1.07899 m .46254 1.09141 L .45777 1.08872 L F
0 0 0 1 k
.44288 1.08349 m
.45777 1.08872 L
s
.48438 1.09886 m .46254 1.09141 L .4638 1.09068 L .996 .889 0 0 k
F
.46254 1.09141 m .45428 1.08174 L .4638 1.09068 L .996 .888 0 0 k
F
.46254 1.09141 m .44932 1.07899 L .45428 1.08174 L F
.46254 1.09141 m .483 1.09955 L .46727 1.09418 L .996 .889 0 0 k
F
.46254 1.09141 m .48438 1.09886 L .483 1.09955 L F
.48438 1.09886 m .46254 1.09141 L .4638 1.09068 L F
.46254 1.09141 m .45428 1.08174 L .4638 1.09068 L .996 .888 0 0 k
F
.46254 1.09141 m .44932 1.07899 L .45428 1.08174 L F
.46254 1.09141 m .483 1.09955 L .46727 1.09418 L .996 .889 0 0 k
F
.46254 1.09141 m .48438 1.09886 L .483 1.09955 L F
.48438 1.09886 m .46254 1.09141 L .4638 1.09068 L F
.46254 1.09141 m .45428 1.08174 L .4638 1.09068 L .996 .888 0 0 k
F
.46254 1.09141 m .44932 1.07899 L .45428 1.08174 L F
.46254 1.09141 m .483 1.09955 L .46727 1.09418 L .996 .889 0 0 k
F
.46254 1.09141 m .48438 1.09886 L .483 1.09955 L F
.48438 1.09886 m .46254 1.09141 L .4638 1.09068 L F
.46254 1.09141 m .45428 1.08174 L .4638 1.09068 L .996 .888 0 0 k
F
.46254 1.09141 m .44932 1.07899 L .45428 1.08174 L F
0 0 0 1 k
.44825 1.07978 m
.45777 1.08872 L
s
.46254 1.09141 m .483 1.09955 L .46727 1.09418 L .996 .889 0 0 k
F
.46254 1.09141 m .48438 1.09886 L .483 1.09955 L F
0 0 0 1 k
.46727 1.09418 m
.47598 1.10296 L
s
.68297 1.19286 m .70955 1.19709 L .68588 1.19414 L .996 .894 0 0 k
F
.68297 1.19286 m .71587 1.19696 L .70955 1.19709 L F
.68297 1.19286 m .70955 1.19709 L .68588 1.19414 L F
.68297 1.19286 m .71587 1.19696 L .70955 1.19709 L F
.68297 1.19286 m .70955 1.19709 L .68588 1.19414 L F
.68297 1.19286 m .71587 1.19696 L .70955 1.19709 L F
.68297 1.19286 m .70955 1.19709 L .68588 1.19414 L F
.68297 1.19286 m .71587 1.19696 L .70955 1.19709 L F
0 0 0 1 k
.70204 1.20229 m
.70955 1.19709 L
s
.67596 1.19615 m
.68588 1.19414 L
s
.68588 1.19414 m
.70955 1.19709 L
s
.35116 1.03615 m .36928 1.04465 L .35243 1.0374 L .996 .9 0 0 k
F
.35116 1.03615 m .37457 1.04623 L .36928 1.04465 L F
.35116 1.03615 m .36928 1.04465 L .35243 1.0374 L F
.35116 1.03615 m .37457 1.04623 L .36928 1.04465 L F
.35116 1.03615 m .36928 1.04465 L .35243 1.0374 L F
.35116 1.03615 m .37457 1.04623 L .36928 1.04465 L F
.35116 1.03615 m .36928 1.04465 L .35243 1.0374 L F
.35116 1.03615 m .37457 1.04623 L .36928 1.04465 L F
0 0 0 1 k
.35853 1.04282 m
.36928 1.04465 L
s
.28371 1.01833 m .2769 1.02583 L .27177 1.02415 L .996 .907 0 0 k
F
.2769 1.02583 m .24272 1.0237 L .27177 1.02415 L .996 .929 0 0 k
F
.2769 1.02583 m .23659 1.02521 L .24272 1.0237 L F
.2769 1.02583 m .28844 1.0195 L .2829 1.02557 L .996 .899 0 0 k
F
.28621 1.01828 m .2769 1.02583 L .28371 1.01833 L F
.28621 1.01828 m .28844 1.0195 L .2769 1.02583 L F
.28371 1.01833 m .2769 1.02583 L .27177 1.02415 L .996 .907 0 0 k
F
.2769 1.02583 m .24272 1.0237 L .27177 1.02415 L .996 .929 0 0 k
F
.2769 1.02583 m .23659 1.02521 L .24272 1.0237 L F
.2769 1.02583 m .28844 1.0195 L .2829 1.02557 L .996 .899 0 0 k
F
.28621 1.01828 m .2769 1.02583 L .28371 1.01833 L F
.28621 1.01828 m .28844 1.0195 L .2769 1.02583 L F
.28371 1.01833 m .2769 1.02583 L .27177 1.02415 L .996 .907 0 0 k
F
.2769 1.02583 m .24272 1.0237 L .27177 1.02415 L .996 .929 0 0 k
F
.2769 1.02583 m .23659 1.02521 L .24272 1.0237 L F
.2769 1.02583 m .28844 1.0195 L .2829 1.02557 L .996 .899 0 0 k
F
.28621 1.01828 m .2769 1.02583 L .28371 1.01833 L F
.28621 1.01828 m .28844 1.0195 L .2769 1.02583 L F
.28371 1.01833 m .2769 1.02583 L .27177 1.02415 L .996 .907 0 0 k
F
.2769 1.02583 m .24272 1.0237 L .27177 1.02415 L .996 .929 0 0 k
F
.2769 1.02583 m .23659 1.02521 L .24272 1.0237 L F
.2769 1.02583 m .28844 1.0195 L .2829 1.02557 L .996 .899 0 0 k
F
.28621 1.01828 m .2769 1.02583 L .28371 1.01833 L F
.28621 1.01828 m .28844 1.0195 L .2769 1.02583 L F
.3219 1.02633 m .30684 1.02863 L .3153 1.02593 L .996 .891 0 0 k
F
.3219 1.02633 m .30684 1.02863 L .3153 1.02593 L F
.3219 1.02633 m .30684 1.02863 L .3153 1.02593 L F
.3219 1.02633 m .30684 1.02863 L .3153 1.02593 L F
0 0 0 1 k
.2829 1.02557 m
.30684 1.02863 L
s
.23651 1.02296 m .23659 1.02521 L .23086 1.02399 L .948 .962 0 0 k
F
.23086 1.02399 m .23659 1.02521 L .22189 1.02609 L .849 .996 0 0 k
F
.24267 1.02222 m .23659 1.02521 L .23776 1.02281 L .996 .935 0 0 k
F
.24267 1.02222 m .24272 1.0237 L .23659 1.02521 L F
.23776 1.02281 m .23659 1.02521 L .23651 1.02296 L F
.23651 1.02296 m .23659 1.02521 L .23086 1.02399 L .948 .962 0 0 k
F
.23086 1.02399 m .23659 1.02521 L .22189 1.02609 L .849 .996 0 0 k
F
.24267 1.02222 m .23659 1.02521 L .23776 1.02281 L .996 .935 0 0 k
F
.24267 1.02222 m .24272 1.0237 L .23659 1.02521 L F
.23776 1.02281 m .23659 1.02521 L .23651 1.02296 L F
.23651 1.02296 m .23659 1.02521 L .23086 1.02399 L .948 .962 0 0 k
F
.23086 1.02399 m .23659 1.02521 L .22189 1.02609 L .849 .996 0 0 k
F
.24267 1.02222 m .23659 1.02521 L .23776 1.02281 L .996 .935 0 0 k
F
.24267 1.02222 m .24272 1.0237 L .23659 1.02521 L F
.23776 1.02281 m .23659 1.02521 L .23651 1.02296 L F
.23651 1.02296 m .23659 1.02521 L .23086 1.02399 L .948 .962 0 0 k
F
.23086 1.02399 m .23659 1.02521 L .22189 1.02609 L .849 .996 0 0 k
F
.24267 1.02222 m .23659 1.02521 L .23776 1.02281 L .996 .935 0 0 k
F
.24267 1.02222 m .24272 1.0237 L .23659 1.02521 L F
.23776 1.02281 m .23659 1.02521 L .23651 1.02296 L F
.44932 1.07899 m .42911 1.07182 L .44423 1.07638 L .996 .89 0 0 k
F
.44932 1.07899 m .42911 1.07182 L .44423 1.07638 L F
.44932 1.07899 m .42911 1.07182 L .44423 1.07638 L F
.44932 1.07899 m .42911 1.07182 L .44423 1.07638 L F
0 0 0 1 k
.43313 1.07522 m
.44825 1.07978 L
s
.5994 1.16662 m .61266 1.17456 L .59923 1.16744 L .996 .896 0 0 k
F
.5994 1.16662 m .61805 1.1765 L .61266 1.17456 L F
.5994 1.16662 m .61266 1.17456 L .59923 1.16744 L F
.5994 1.16662 m .61805 1.1765 L .61266 1.17456 L F
.5994 1.16662 m .61266 1.17456 L .59923 1.16744 L F
.5994 1.16662 m .61805 1.1765 L .61266 1.17456 L F
.5994 1.16662 m .61266 1.17456 L .59923 1.16744 L F
0 0 0 1 k
.58511 1.16385 m
.59923 1.16744 L
s
.5994 1.16662 m .61805 1.1765 L .61266 1.17456 L .996 .896 0 0 k
F
0 0 0 1 k
.5982 1.17239 m
.61266 1.17456 L
s
.48438 1.09886 m .49159 1.10855 L .483 1.09955 L .996 .89 0 0 k
F
.48438 1.09886 m .49631 1.11136 L .49159 1.10855 L F
.48438 1.09886 m .49159 1.10855 L .483 1.09955 L F
.48438 1.09886 m .49631 1.11136 L .49159 1.10855 L F
.48438 1.09886 m .49159 1.10855 L .483 1.09955 L F
.48438 1.09886 m .49631 1.11136 L .49159 1.10855 L F
.48438 1.09886 m .49159 1.10855 L .483 1.09955 L F
.48438 1.09886 m .49631 1.11136 L .49159 1.10855 L F
0 0 0 1 k
.47598 1.10296 m
.49159 1.10855 L
s
.39379 1.04872 m .37457 1.04623 L .37402 1.04497 L .996 .889 0 0 k
F
.37457 1.04623 m .35715 1.03771 L .37402 1.04497 L .996 .886 0 0 k
F
.37457 1.04623 m .35116 1.03615 L .35715 1.03771 L F
.37457 1.04623 m .39375 1.04994 L .37991 1.04814 L F
.37457 1.04623 m .39379 1.04872 L .39375 1.04994 L F
.39379 1.04872 m .37457 1.04623 L .37402 1.04497 L .996 .889 0 0 k
F
.37457 1.04623 m .35715 1.03771 L .37402 1.04497 L .996 .886 0 0 k
F
.37457 1.04623 m .35116 1.03615 L .35715 1.03771 L F
.37457 1.04623 m .39375 1.04994 L .37991 1.04814 L F
.37457 1.04623 m .39379 1.04872 L .39375 1.04994 L F
.39379 1.04872 m .37457 1.04623 L .37402 1.04497 L .996 .889 0 0 k
F
.37457 1.04623 m .35715 1.03771 L .37402 1.04497 L .996 .886 0 0 k
F
.37457 1.04623 m .35116 1.03615 L .35715 1.03771 L F
.37457 1.04623 m .39375 1.04994 L .37991 1.04814 L F
.37457 1.04623 m .39379 1.04872 L .39375 1.04994 L F
.39379 1.04872 m .37457 1.04623 L .37402 1.04497 L .996 .889 0 0 k
F
.37457 1.04623 m .35715 1.03771 L .37402 1.04497 L .996 .886 0 0 k
F
.37457 1.04623 m .35116 1.03615 L .35715 1.03771 L F
0 0 0 1 k
.35243 1.0374 m
.36928 1.04465 L
s
.34245 1.03751 m
.35243 1.0374 L
s
.37457 1.04623 m .39375 1.04994 L .37991 1.04814 L .996 .886 0 0 k
F
.37457 1.04623 m .39379 1.04872 L .39375 1.04994 L F
0 0 0 1 k
.37991 1.04814 m
.39367 1.05544 L
s
.49631 1.11136 m .51673 1.11981 L .50103 1.11418 L .996 .89 0 0 k
F
.49631 1.11136 m .51811 1.11918 L .51673 1.11981 L F
.49631 1.11136 m .51673 1.11981 L .50103 1.11418 L F
.49631 1.11136 m .51811 1.11918 L .51673 1.11981 L F
.49631 1.11136 m .51673 1.11981 L .50103 1.11418 L F
.49631 1.11136 m .51811 1.11918 L .51673 1.11981 L F
.49631 1.11136 m .51673 1.11981 L .50103 1.11418 L F
.49631 1.11136 m .51811 1.11918 L .51673 1.11981 L F
.51811 1.11918 m .49631 1.11136 L .49772 1.11071 L F
.49631 1.11136 m .48914 1.10171 L .49772 1.11071 L F
.49631 1.11136 m .48438 1.09886 L .48914 1.10171 L F
.51811 1.11918 m .49631 1.11136 L .49772 1.11071 L F
.49631 1.11136 m .48914 1.10171 L .49772 1.11071 L F
.49631 1.11136 m .48438 1.09886 L .48914 1.10171 L F
.51811 1.11918 m .49631 1.11136 L .49772 1.11071 L F
.49631 1.11136 m .48914 1.10171 L .49772 1.11071 L F
.49631 1.11136 m .48438 1.09886 L .48914 1.10171 L F
.51811 1.11918 m .49631 1.11136 L .49772 1.11071 L F
0 0 0 1 k
.50103 1.11418 m
.50957 1.12313 L
s
.49631 1.11136 m .48914 1.10171 L .49772 1.11071 L .996 .89 0 0 k
F
.49631 1.11136 m .48438 1.09886 L .48914 1.10171 L F
0 0 0 1 k
.483 1.09955 m
.49159 1.10855 L
s
.63416 1.17962 m .61805 1.1765 L .61773 1.1757 L .996 .912 0 0 k
F
.61805 1.1765 m .6043 1.16858 L .61773 1.1757 L .996 .92 0 0 k
F
.61805 1.1765 m .5994 1.16662 L .6043 1.16858 L F
.61805 1.1765 m .63503 1.18037 L .62343 1.17812 L .996 .932 0 0 k
F
.61805 1.1765 m .63416 1.17962 L .63503 1.18037 L F
.63416 1.17962 m .61805 1.1765 L .61773 1.1757 L .996 .912 0 0 k
F
.61805 1.1765 m .6043 1.16858 L .61773 1.1757 L .996 .92 0 0 k
F
.61805 1.1765 m .5994 1.16662 L .6043 1.16858 L F
.61805 1.1765 m .63503 1.18037 L .62343 1.17812 L .996 .932 0 0 k
F
.61805 1.1765 m .63416 1.17962 L .63503 1.18037 L F
.63416 1.17962 m .61805 1.1765 L .61773 1.1757 L .996 .912 0 0 k
F
.61805 1.1765 m .6043 1.16858 L .61773 1.1757 L .996 .92 0 0 k
F
.61805 1.1765 m .5994 1.16662 L .6043 1.16858 L F
.61805 1.1765 m .63503 1.18037 L .62343 1.17812 L .996 .932 0 0 k
F
.61805 1.1765 m .63416 1.17962 L .63503 1.18037 L F
.63416 1.17962 m .61805 1.1765 L .61773 1.1757 L .996 .912 0 0 k
F
.61805 1.1765 m .6043 1.16858 L .61773 1.1757 L .996 .92 0 0 k
F
.61805 1.1765 m .5994 1.16662 L .6043 1.16858 L F
0 0 0 1 k
.59923 1.16744 m
.61266 1.17456 L
s
.61805 1.1765 m .63503 1.18037 L .62343 1.17812 L .996 .932 0 0 k
F
.61805 1.1765 m .63416 1.17962 L .63503 1.18037 L F
0 0 0 1 k
.62343 1.17812 m
.63984 1.18515 L
s
.77082 1.19666 m .75614 1.19755 L .77935 1.19486 L .897 .988 0 0 k
F
.77082 1.19666 m .75614 1.19755 L .77935 1.19486 L F
.77082 1.19666 m .75614 1.19755 L .77935 1.19486 L F
.77082 1.19666 m .75614 1.19755 L .77935 1.19486 L F
.75135 1.19047 m .75614 1.19755 L .75039 1.1967 L .996 .91 0 0 k
F
.75614 1.19755 m .72137 1.19627 L .75039 1.1967 L .996 .901 0 0 k
F
.75614 1.19755 m .71587 1.19696 L .72137 1.19627 L F
.75614 1.19755 m .75791 1.19052 L .76133 1.19563 L .996 .932 0 0 k
F
.75614 1.19755 m .75135 1.19047 L .75791 1.19052 L F
.77935 1.19486 m .75614 1.19755 L .76133 1.19563 L .996 .933 0 0 k
F
.75135 1.19047 m .75614 1.19755 L .75039 1.1967 L .996 .91 0 0 k
F
.75614 1.19755 m .72137 1.19627 L .75039 1.1967 L .996 .901 0 0 k
F
.75614 1.19755 m .71587 1.19696 L .72137 1.19627 L F
.75614 1.19755 m .75791 1.19052 L .76133 1.19563 L .996 .932 0 0 k
F
.75614 1.19755 m .75135 1.19047 L .75791 1.19052 L F
.77935 1.19486 m .75614 1.19755 L .76133 1.19563 L .996 .933 0 0 k
F
.75135 1.19047 m .75614 1.19755 L .75039 1.1967 L .996 .91 0 0 k
F
.75614 1.19755 m .72137 1.19627 L .75039 1.1967 L .996 .901 0 0 k
F
.75614 1.19755 m .71587 1.19696 L .72137 1.19627 L F
.75614 1.19755 m .75791 1.19052 L .76133 1.19563 L .996 .932 0 0 k
F
.75614 1.19755 m .75135 1.19047 L .75791 1.19052 L F
.77935 1.19486 m .75614 1.19755 L .76133 1.19563 L .996 .933 0 0 k
F
.75135 1.19047 m .75614 1.19755 L .75039 1.1967 L .996 .91 0 0 k
F
.75614 1.19755 m .72137 1.19627 L .75039 1.1967 L .996 .901 0 0 k
F
.75614 1.19755 m .71587 1.19696 L .72137 1.19627 L F
.75614 1.19755 m .75791 1.19052 L .76133 1.19563 L .996 .932 0 0 k
F
.75614 1.19755 m .75135 1.19047 L .75791 1.19052 L F
.77935 1.19486 m .75614 1.19755 L .76133 1.19563 L .996 .933 0 0 k
F
.51811 1.11918 m .52536 1.12856 L .51673 1.11981 L .996 .89 0 0 k
F
.51811 1.11918 m .5301 1.13133 L .52536 1.12856 L F
.51811 1.11918 m .52536 1.12856 L .51673 1.11981 L F
.51811 1.11918 m .5301 1.13133 L .52536 1.12856 L F
.51811 1.11918 m .52536 1.12856 L .51673 1.11981 L F
.51811 1.11918 m .5301 1.13133 L .52536 1.12856 L F
.51811 1.11918 m .52536 1.12856 L .51673 1.11981 L F
.51811 1.11918 m .5301 1.13133 L .52536 1.12856 L F
0 0 0 1 k
.50957 1.12313 m
.52536 1.12856 L
s
.71891 1.19298 m .71587 1.19696 L .71202 1.19604 L .996 .899 0 0 k
F
.71587 1.19696 m .68832 1.19309 L .71202 1.19604 L .996 .908 0 0 k
F
.71587 1.19696 m .68297 1.19286 L .68832 1.19309 L F
.71587 1.19696 m .72358 1.1934 L .72137 1.19627 L .996 .906 0 0 k
F
.71587 1.19696 m .71891 1.19298 L .72358 1.1934 L F
.71891 1.19298 m .71587 1.19696 L .71202 1.19604 L .996 .899 0 0 k
F
.71587 1.19696 m .68832 1.19309 L .71202 1.19604 L .996 .908 0 0 k
F
.71587 1.19696 m .68297 1.19286 L .68832 1.19309 L F
.71587 1.19696 m .72358 1.1934 L .72137 1.19627 L .996 .906 0 0 k
F
.71587 1.19696 m .71891 1.19298 L .72358 1.1934 L F
.71891 1.19298 m .71587 1.19696 L .71202 1.19604 L .996 .899 0 0 k
F
.71587 1.19696 m .68832 1.19309 L .71202 1.19604 L .996 .908 0 0 k
F
.71587 1.19696 m .68297 1.19286 L .68832 1.19309 L F
.71587 1.19696 m .72358 1.1934 L .72137 1.19627 L .996 .906 0 0 k
F
.71587 1.19696 m .71891 1.19298 L .72358 1.1934 L F
.71891 1.19298 m .71587 1.19696 L .71202 1.19604 L .996 .899 0 0 k
F
.71587 1.19696 m .68832 1.19309 L .71202 1.19604 L .996 .908 0 0 k
F
.71587 1.19696 m .68297 1.19286 L .68832 1.19309 L F
.71587 1.19696 m .72358 1.1934 L .72137 1.19627 L .996 .906 0 0 k
F
.71587 1.19696 m .71891 1.19298 L .72358 1.1934 L F
.55115 1.13877 m .5301 1.13133 L .53138 1.13072 L .996 .892 0 0 k
F
.5301 1.13133 m .52275 1.12196 L .53138 1.13072 L F
.5301 1.13133 m .51811 1.11918 L .52275 1.12196 L F
.5301 1.13133 m .55004 1.13939 L .53489 1.13403 L .996 .893 0 0 k
F
.5301 1.13133 m .55115 1.13877 L .55004 1.13939 L F
.55115 1.13877 m .5301 1.13133 L .53138 1.13072 L .996 .892 0 0 k
F
.5301 1.13133 m .52275 1.12196 L .53138 1.13072 L F
.5301 1.13133 m .51811 1.11918 L .52275 1.12196 L F
.5301 1.13133 m .55004 1.13939 L .53489 1.13403 L .996 .893 0 0 k
F
.5301 1.13133 m .55115 1.13877 L .55004 1.13939 L F
.55115 1.13877 m .5301 1.13133 L .53138 1.13072 L .996 .892 0 0 k
F
.5301 1.13133 m .52275 1.12196 L .53138 1.13072 L F
.5301 1.13133 m .51811 1.11918 L .52275 1.12196 L F
.5301 1.13133 m .55004 1.13939 L .53489 1.13403 L .996 .893 0 0 k
F
.5301 1.13133 m .55115 1.13877 L .55004 1.13939 L F
.55115 1.13877 m .5301 1.13133 L .53138 1.13072 L .996 .892 0 0 k
F
.5301 1.13133 m .52275 1.12196 L .53138 1.13072 L F
.5301 1.13133 m .51811 1.11918 L .52275 1.12196 L F
0 0 0 1 k
.51673 1.11981 m
.52536 1.12856 L
s
.5301 1.13133 m .55004 1.13939 L .53489 1.13403 L .996 .893 0 0 k
F
.5301 1.13133 m .55115 1.13877 L .55004 1.13939 L F
0 0 0 1 k
.53489 1.13403 m
.54422 1.14285 L
s
.48438 1.09886 m .4638 1.09068 L .47953 1.09604 L .996 .889 0 0 k
F
.48438 1.09886 m .4638 1.09068 L .47953 1.09604 L F
.48438 1.09886 m .4638 1.09068 L .47953 1.09604 L F
.48438 1.09886 m .4638 1.09068 L .47953 1.09604 L F
0 0 0 1 k
.46727 1.09418 m
.483 1.09955 L
s
.28262 1.01841 m .27177 1.02415 L .27654 1.01886 L .996 .907 0 0 k
F
.28371 1.01833 m .27177 1.02415 L .28262 1.01841 L F
.28262 1.01841 m .27177 1.02415 L .27654 1.01886 L F
.28371 1.01833 m .27177 1.02415 L .28262 1.01841 L F
.28262 1.01841 m .27177 1.02415 L .27654 1.01886 L F
.28371 1.01833 m .27177 1.02415 L .28262 1.01841 L F
.28262 1.01841 m .27177 1.02415 L .27654 1.01886 L F
.28371 1.01833 m .27177 1.02415 L .28262 1.01841 L F
0 0 0 1 k
.27177 1.02415 m
.27654 1.01886 L
s
.24272 1.0237 m
.27177 1.02415 L
s
.65614 1.18681 m .67717 1.19217 L .65786 1.18782 L .996 .897 0 0 k
F
.65614 1.18681 m .68297 1.19286 L .67717 1.19217 L F
.65614 1.18681 m .67717 1.19217 L .65786 1.18782 L F
.65614 1.18681 m .68297 1.19286 L .67717 1.19217 L F
.65614 1.18681 m .67717 1.19217 L .65786 1.18782 L F
.65614 1.18681 m .68297 1.19286 L .67717 1.19217 L F
.65614 1.18681 m .67717 1.19217 L .65786 1.18782 L F
.65614 1.18681 m .68297 1.19286 L .67717 1.19217 L F
0 0 0 1 k
.66728 1.19419 m
.67717 1.19217 L
s
.24267 1.02222 m
.24272 1.0237 L
s
.51811 1.11918 m .49772 1.11071 L .51343 1.11634 L .996 .89 0 0 k
F
.51811 1.11918 m .49772 1.11071 L .51343 1.11634 L F
.51811 1.11918 m .49772 1.11071 L .51343 1.11634 L F
.51811 1.11918 m .49772 1.11071 L .51343 1.11634 L F
0 0 0 1 k
.50103 1.11418 m
.51673 1.11981 L
s
.77935 1.19486 m .76133 1.19563 L .78698 1.19344 L .996 .933 0 0 k
F
.77935 1.19486 m .76133 1.19563 L .78698 1.19344 L F
.77935 1.19486 m .76133 1.19563 L .78698 1.19344 L F
.77935 1.19486 m .76133 1.19563 L .78698 1.19344 L F
.39379 1.04872 m .37402 1.04497 L .38785 1.04676 L .996 .889 0 0 k
F
.39379 1.04872 m .37402 1.04497 L .38785 1.04676 L F
.39379 1.04872 m .37402 1.04497 L .38785 1.04676 L F
.39379 1.04872 m .37402 1.04497 L .38785 1.04676 L F
.63416 1.17962 m .61773 1.1757 L .62932 1.17794 L .996 .912 0 0 k
F
.63416 1.17962 m .61773 1.1757 L .62932 1.17794 L F
.63416 1.17962 m .61773 1.1757 L .62932 1.17794 L F
.63416 1.17962 m .61773 1.1757 L .62932 1.17794 L F
.55115 1.13877 m .55961 1.14758 L .55004 1.13939 L .996 .892 0 0 k
F
.55115 1.13877 m .56444 1.15015 L .55961 1.14758 L F
.55115 1.13877 m .55961 1.14758 L .55004 1.13939 L F
.55115 1.13877 m .56444 1.15015 L .55961 1.14758 L F
.55115 1.13877 m .55961 1.14758 L .55004 1.13939 L F
.55115 1.13877 m .56444 1.15015 L .55961 1.14758 L F
.55115 1.13877 m .55961 1.14758 L .55004 1.13939 L F
.55115 1.13877 m .56444 1.15015 L .55961 1.14758 L F
0 0 0 1 k
.54422 1.14285 m
.55961 1.14758 L
s
.58386 1.1566 m .56444 1.15015 L .56531 1.14954 L .996 .898 0 0 k
F
.56444 1.15015 m .55574 1.14135 L .56531 1.14954 L .996 .9 0 0 k
F
.56444 1.15015 m .55115 1.13877 L .55574 1.14135 L F
.56444 1.15015 m .5833 1.1572 L .56932 1.15256 L .996 .906 0 0 k
F
.56444 1.15015 m .58386 1.1566 L .5833 1.1572 L F
.58386 1.1566 m .56444 1.15015 L .56531 1.14954 L .996 .898 0 0 k
F
.56444 1.15015 m .55574 1.14135 L .56531 1.14954 L .996 .9 0 0 k
F
.56444 1.15015 m .55115 1.13877 L .55574 1.14135 L F
.56444 1.15015 m .5833 1.1572 L .56932 1.15256 L .996 .906 0 0 k
F
.56444 1.15015 m .58386 1.1566 L .5833 1.1572 L F
.58386 1.1566 m .56444 1.15015 L .56531 1.14954 L .996 .898 0 0 k
F
.56444 1.15015 m .55574 1.14135 L .56531 1.14954 L .996 .9 0 0 k
F
.56444 1.15015 m .55115 1.13877 L .55574 1.14135 L F
.56444 1.15015 m .5833 1.1572 L .56932 1.15256 L .996 .906 0 0 k
F
.56444 1.15015 m .58386 1.1566 L .5833 1.1572 L F
.58386 1.1566 m .56444 1.15015 L .56531 1.14954 L .996 .898 0 0 k
F
.56444 1.15015 m .55574 1.14135 L .56531 1.14954 L .996 .9 0 0 k
F
.56444 1.15015 m .55115 1.13877 L .55574 1.14135 L F
0 0 0 1 k
.55004 1.13939 m
.55961 1.14758 L
s
.56444 1.15015 m .5833 1.1572 L .56932 1.15256 L .996 .906 0 0 k
F
.56444 1.15015 m .58386 1.1566 L .5833 1.1572 L F
0 0 0 1 k
.56932 1.15256 m
.58038 1.16083 L
s
.75135 1.19047 m .75039 1.1967 L .74692 1.1916 L .996 .91 0 0 k
F
.75135 1.19047 m .75039 1.1967 L .74692 1.1916 L F
.75135 1.19047 m .75039 1.1967 L .74692 1.1916 L F
.75135 1.19047 m .75039 1.1967 L .74692 1.1916 L F
0 0 0 1 k
.72137 1.19627 m
.75039 1.1967 L
s
.55115 1.13877 m .53138 1.13072 L .54654 1.13607 L .996 .892 0 0 k
F
.55115 1.13877 m .53138 1.13072 L .54654 1.13607 L F
.55115 1.13877 m .53138 1.13072 L .54654 1.13607 L F
.55115 1.13877 m .53138 1.13072 L .54654 1.13607 L F
0 0 0 1 k
.53489 1.13403 m
.55004 1.13939 L
s
.71891 1.19298 m .71202 1.19604 L .71419 1.19317 L .996 .899 0 0 k
F
.71891 1.19298 m .71202 1.19604 L .71419 1.19317 L F
.71891 1.19298 m .71202 1.19604 L .71419 1.19317 L F
.71891 1.19298 m .71202 1.19604 L .71419 1.19317 L F
.69071 1.19188 m .68297 1.19286 L .6805 1.19206 L .996 .926 0 0 k
F
.68297 1.19286 m .66117 1.1877 L .6805 1.19206 L .996 .949 0 0 k
F
.68297 1.19286 m .65614 1.18681 L .66117 1.1877 L F
.68297 1.19286 m .69391 1.19238 L .68832 1.19309 L .996 .939 0 0 k
F
.68297 1.19286 m .69071 1.19188 L .69391 1.19238 L F
.69071 1.19188 m .68297 1.19286 L .6805 1.19206 L .996 .926 0 0 k
F
.68297 1.19286 m .66117 1.1877 L .6805 1.19206 L .996 .949 0 0 k
F
.68297 1.19286 m .65614 1.18681 L .66117 1.1877 L F
.68297 1.19286 m .69391 1.19238 L .68832 1.19309 L .996 .939 0 0 k
F
.68297 1.19286 m .69071 1.19188 L .69391 1.19238 L F
.69071 1.19188 m .68297 1.19286 L .6805 1.19206 L .996 .926 0 0 k
F
.68297 1.19286 m .66117 1.1877 L .6805 1.19206 L .996 .949 0 0 k
F
.68297 1.19286 m .65614 1.18681 L .66117 1.1877 L F
.68297 1.19286 m .69391 1.19238 L .68832 1.19309 L .996 .939 0 0 k
F
.68297 1.19286 m .69071 1.19188 L .69391 1.19238 L F
.69071 1.19188 m .68297 1.19286 L .6805 1.19206 L .996 .926 0 0 k
F
.68297 1.19286 m .66117 1.1877 L .6805 1.19206 L .996 .949 0 0 k
F
.68297 1.19286 m .65614 1.18681 L .66117 1.1877 L F
0 0 0 1 k
.65786 1.18782 m
.67717 1.19217 L
s
.64683 1.18741 m
.65786 1.18782 L
s
.68297 1.19286 m .69391 1.19238 L .68832 1.19309 L .996 .939 0 0 k
F
0 0 0 1 k
.68832 1.19309 m
.71202 1.19604 L
s
.68297 1.19286 m .69071 1.19188 L .69391 1.19238 L .996 .939 0 0 k
F
.39379 1.04872 m .40726 1.05873 L .39375 1.04994 L .996 .889 0 0 k
F
.39379 1.04872 m .41256 1.06094 L .40726 1.05873 L F
.39379 1.04872 m .40726 1.05873 L .39375 1.04994 L F
.39379 1.04872 m .41256 1.06094 L .40726 1.05873 L F
.39379 1.04872 m .40726 1.05873 L .39375 1.04994 L F
.39379 1.04872 m .41256 1.06094 L .40726 1.05873 L F
.39379 1.04872 m .40726 1.05873 L .39375 1.04994 L F
0 0 0 1 k
.37991 1.04814 m
.39375 1.04994 L
s
.39379 1.04872 m .41256 1.06094 L .40726 1.05873 L .996 .889 0 0 k
F
0 0 0 1 k
.39367 1.05544 m
.40726 1.05873 L
s
.78698 1.19344 m .76133 1.19563 L .79612 1.19159 L .996 .933 0 0 k
F
.78698 1.19344 m .76133 1.19563 L .79612 1.19159 L F
.78698 1.19344 m .76133 1.19563 L .79612 1.19159 L F
.78698 1.19344 m .76133 1.19563 L .79612 1.19159 L F
.78698 1.19344 m .79612 1.19159 L .79676 1.19161 L F
.78698 1.19344 m .79612 1.19159 L .79676 1.19161 L F
.78698 1.19344 m .79612 1.19159 L .79676 1.19161 L F
.78698 1.19344 m .79612 1.19159 L .79676 1.19161 L F
.43446 1.06598 m .41256 1.06094 L .4131 1.05981 L .996 .886 0 0 k
F
.41256 1.06094 m .39959 1.05101 L .4131 1.05981 L .996 .885 0 0 k
F
.41256 1.06094 m .39379 1.04872 L .39959 1.05101 L F
.41256 1.06094 m .43353 1.06701 L .41777 1.06337 L .996 .886 0 0 k
F
.41256 1.06094 m .43446 1.06598 L .43353 1.06701 L F
.43446 1.06598 m .41256 1.06094 L .4131 1.05981 L F
.41256 1.06094 m .39959 1.05101 L .4131 1.05981 L .996 .885 0 0 k
F
.41256 1.06094 m .39379 1.04872 L .39959 1.05101 L F
.41256 1.06094 m .43353 1.06701 L .41777 1.06337 L .996 .886 0 0 k
F
.41256 1.06094 m .43446 1.06598 L .43353 1.06701 L F
.43446 1.06598 m .41256 1.06094 L .4131 1.05981 L F
.41256 1.06094 m .39959 1.05101 L .4131 1.05981 L .996 .885 0 0 k
F
.41256 1.06094 m .39379 1.04872 L .39959 1.05101 L F
.41256 1.06094 m .43353 1.06701 L .41777 1.06337 L .996 .886 0 0 k
F
.41256 1.06094 m .43446 1.06598 L .43353 1.06701 L F
.43446 1.06598 m .41256 1.06094 L .4131 1.05981 L F
.41256 1.06094 m .39959 1.05101 L .4131 1.05981 L .996 .885 0 0 k
F
.41256 1.06094 m .39379 1.04872 L .39959 1.05101 L F
0 0 0 1 k
.39375 1.04994 m
.40726 1.05873 L
s
.41256 1.06094 m .43353 1.06701 L .41777 1.06337 L .996 .886 0 0 k
F
.41256 1.06094 m .43446 1.06598 L .43353 1.06701 L F
0 0 0 1 k
.41777 1.06337 m
.42911 1.07182 L
s
.3219 1.02633 m .34526 1.03505 L .32421 1.02799 L .996 .888 0 0 k
F
.3219 1.02633 m .35116 1.03615 L .34526 1.03505 L F
.3219 1.02633 m .34526 1.03505 L .32421 1.02799 L F
.3219 1.02633 m .35116 1.03615 L .34526 1.03505 L F
.3219 1.02633 m .34526 1.03505 L .32421 1.02799 L F
.3219 1.02633 m .35116 1.03615 L .34526 1.03505 L F
.3219 1.02633 m .34526 1.03505 L .32421 1.02799 L F
.3219 1.02633 m .35116 1.03615 L .34526 1.03505 L F
0 0 0 1 k
.33531 1.03517 m
.34526 1.03505 L
s
.58386 1.1566 m .56531 1.14954 L .57929 1.15418 L .996 .898 0 0 k
F
.58386 1.1566 m .56531 1.14954 L .57929 1.15418 L F
.58386 1.1566 m .56531 1.14954 L .57929 1.15418 L F
.58386 1.1566 m .56531 1.14954 L .57929 1.15418 L F
.58386 1.1566 m .59449 1.16441 L .5833 1.1572 L .996 .903 0 0 k
F
.58386 1.1566 m .5994 1.16662 L .59449 1.16441 L F
.58386 1.1566 m .59449 1.16441 L .5833 1.1572 L F
.58386 1.1566 m .5994 1.16662 L .59449 1.16441 L F
.58386 1.1566 m .59449 1.16441 L .5833 1.1572 L F
.58386 1.1566 m .5994 1.16662 L .59449 1.16441 L F
.58386 1.1566 m .59449 1.16441 L .5833 1.1572 L F
0 0 0 1 k
.56932 1.15256 m
.5833 1.1572 L
s
.58386 1.1566 m .5994 1.16662 L .59449 1.16441 L .996 .903 0 0 k
F
0 0 0 1 k
.58038 1.16083 m
.59449 1.16441 L
s
.69071 1.19188 m .6805 1.19206 L .68606 1.19135 L .996 .926 0 0 k
F
.69071 1.19188 m .6805 1.19206 L .68606 1.19135 L F
.69071 1.19188 m .6805 1.19206 L .68606 1.19135 L F
.69071 1.19188 m .6805 1.19206 L .68606 1.19135 L F
.37079 1.03574 m .35116 1.03615 L .34982 1.03444 L .996 .885 0 0 k
F
.35116 1.03615 m .32874 1.02736 L .34982 1.03444 L .996 .887 0 0 k
F
.35116 1.03615 m .3219 1.02633 L .32874 1.02736 L F
.35116 1.03615 m .37129 1.03742 L .35715 1.03771 L .996 .884 0 0 k
F
.35116 1.03615 m .37079 1.03574 L .37129 1.03742 L F
.37079 1.03574 m .35116 1.03615 L .34982 1.03444 L .996 .885 0 0 k
F
.35116 1.03615 m .32874 1.02736 L .34982 1.03444 L .996 .887 0 0 k
F
.35116 1.03615 m .3219 1.02633 L .32874 1.02736 L F
.35116 1.03615 m .37129 1.03742 L .35715 1.03771 L .996 .884 0 0 k
F
.35116 1.03615 m .37079 1.03574 L .37129 1.03742 L F
.37079 1.03574 m .35116 1.03615 L .34982 1.03444 L .996 .885 0 0 k
F
.35116 1.03615 m .32874 1.02736 L .34982 1.03444 L .996 .887 0 0 k
F
.35116 1.03615 m .3219 1.02633 L .32874 1.02736 L F
.35116 1.03615 m .37129 1.03742 L .35715 1.03771 L .996 .884 0 0 k
F
.35116 1.03615 m .37079 1.03574 L .37129 1.03742 L F
.37079 1.03574 m .35116 1.03615 L .34982 1.03444 L .996 .885 0 0 k
F
.35116 1.03615 m .32874 1.02736 L .34982 1.03444 L .996 .887 0 0 k
F
.35116 1.03615 m .3219 1.02633 L .32874 1.02736 L F
0 0 0 1 k
.32421 1.02799 m
.34526 1.03505 L
s
.31572 1.03067 m
.32421 1.02799 L
s
.35116 1.03615 m .37129 1.03742 L .35715 1.03771 L .996 .884 0 0 k
F
0 0 0 1 k
.35715 1.03771 m
.37402 1.04497 L
s
.35116 1.03615 m .37079 1.03574 L .37129 1.03742 L .996 .884 0 0 k
F
.79676 1.19161 m .787 1.18258 L .80175 1.19051 L .944 .964 0 0 k
F
.79676 1.19161 m .79612 1.19159 L .787 1.18258 L F
.79676 1.19161 m .787 1.18258 L .80175 1.19051 L F
.79676 1.19161 m .79612 1.19159 L .787 1.18258 L F
.79676 1.19161 m .787 1.18258 L .80175 1.19051 L F
.79676 1.19161 m .79612 1.19159 L .787 1.18258 L F
.79676 1.19161 m .787 1.18258 L .80175 1.19051 L F
.79676 1.19161 m .79612 1.19159 L .787 1.18258 L F
.63416 1.17962 m .65086 1.18555 L .63503 1.18037 L .996 .919 0 0 k
F
.63416 1.17962 m .65614 1.18681 L .65086 1.18555 L F
.63416 1.17962 m .65086 1.18555 L .63503 1.18037 L F
.63416 1.17962 m .65614 1.18681 L .65086 1.18555 L F
.63416 1.17962 m .65086 1.18555 L .63503 1.18037 L F
.63416 1.17962 m .65614 1.18681 L .65086 1.18555 L F
.63416 1.17962 m .65086 1.18555 L .63503 1.18037 L F
.63416 1.17962 m .65614 1.18681 L .65086 1.18555 L F
0 0 0 1 k
.63984 1.18515 m
.65086 1.18555 L
s
.43446 1.06598 m .44423 1.07638 L .43353 1.06701 L .996 .887 0 0 k
F
.43446 1.06598 m .44932 1.07899 L .44423 1.07638 L F
.43446 1.06598 m .44423 1.07638 L .43353 1.06701 L F
.43446 1.06598 m .44932 1.07899 L .44423 1.07638 L F
.43446 1.06598 m .44423 1.07638 L .43353 1.06701 L F
.43446 1.06598 m .44932 1.07899 L .44423 1.07638 L F
.43446 1.06598 m .44423 1.07638 L .43353 1.06701 L F
.43446 1.06598 m .44932 1.07899 L .44423 1.07638 L F
0 0 0 1 k
.42911 1.07182 m
.44423 1.07638 L
s
.787 1.18258 m .79612 1.19159 L .78355 1.18484 L .944 .964 0 0 k
F
.787 1.18258 m .79612 1.19159 L .78355 1.18484 L F
.787 1.18258 m .79612 1.19159 L .78355 1.18484 L F
.787 1.18258 m .79612 1.19159 L .78355 1.18484 L F
0 0 0 1 k
.76133 1.19563 m
.79612 1.19159 L
s
.61601 1.17171 m .5994 1.16662 L .59958 1.16604 L .996 .923 0 0 k
F
.5994 1.16662 m .58839 1.15882 L .59958 1.16604 L .996 .928 0 0 k
F
.5994 1.16662 m .58386 1.1566 L .58839 1.15882 L F
.5994 1.16662 m .61626 1.17225 L .6043 1.16858 L .996 .947 0 0 k
F
.5994 1.16662 m .61601 1.17171 L .61626 1.17225 L F
.61601 1.17171 m .5994 1.16662 L .59958 1.16604 L .996 .923 0 0 k
F
.5994 1.16662 m .58839 1.15882 L .59958 1.16604 L .996 .928 0 0 k
F
.5994 1.16662 m .58386 1.1566 L .58839 1.15882 L F
.5994 1.16662 m .61626 1.17225 L .6043 1.16858 L .996 .947 0 0 k
F
.5994 1.16662 m .61601 1.17171 L .61626 1.17225 L F
.61601 1.17171 m .5994 1.16662 L .59958 1.16604 L .996 .923 0 0 k
F
.5994 1.16662 m .58839 1.15882 L .59958 1.16604 L .996 .928 0 0 k
F
.5994 1.16662 m .58386 1.1566 L .58839 1.15882 L F
.5994 1.16662 m .61626 1.17225 L .6043 1.16858 L .996 .947 0 0 k
F
.5994 1.16662 m .61601 1.17171 L .61626 1.17225 L F
.61601 1.17171 m .5994 1.16662 L .59958 1.16604 L .996 .923 0 0 k
F
.5994 1.16662 m .58839 1.15882 L .59958 1.16604 L .996 .928 0 0 k
F
.5994 1.16662 m .58386 1.1566 L .58839 1.15882 L F
0 0 0 1 k
.5833 1.1572 m
.59449 1.16441 L
s
.5994 1.16662 m .61626 1.17225 L .6043 1.16858 L .996 .947 0 0 k
F
.5994 1.16662 m .61601 1.17171 L .61626 1.17225 L F
0 0 0 1 k
.6043 1.16858 m
.61773 1.1757 L
s
.47201 1.08589 m .44932 1.07899 L .45052 1.07808 L .996 .888 0 0 k
F
0 0 0 1 k
.45824 1.08546 m
.4638 1.09068 L
s
.44932 1.07899 m .43982 1.06871 L .45052 1.07808 L .996 .886 0 0 k
F
.44932 1.07899 m .43446 1.06598 L .43982 1.06871 L F
.44932 1.07899 m .47062 1.08671 L .45428 1.08174 L .996 .888 0 0 k
F
.44932 1.07899 m .47201 1.08589 L .47062 1.08671 L F
.47201 1.08589 m .44932 1.07899 L .45052 1.07808 L F
.44932 1.07899 m .43982 1.06871 L .45052 1.07808 L .996 .886 0 0 k
F
.44932 1.07899 m .43446 1.06598 L .43982 1.06871 L F
.44932 1.07899 m .47062 1.08671 L .45428 1.08174 L .996 .888 0 0 k
F
.44932 1.07899 m .47201 1.08589 L .47062 1.08671 L F
.47201 1.08589 m .44932 1.07899 L .45052 1.07808 L F
.44932 1.07899 m .43982 1.06871 L .45052 1.07808 L .996 .886 0 0 k
F
.44932 1.07899 m .43446 1.06598 L .43982 1.06871 L F
.44932 1.07899 m .47062 1.08671 L .45428 1.08174 L .996 .888 0 0 k
F
.44932 1.07899 m .47201 1.08589 L .47062 1.08671 L F
.47201 1.08589 m .44932 1.07899 L .45052 1.07808 L F
.44932 1.07899 m .43982 1.06871 L .45052 1.07808 L .996 .886 0 0 k
F
.44932 1.07899 m .43446 1.06598 L .43982 1.06871 L F
0 0 0 1 k
.43353 1.06701 m
.44423 1.07638 L
s
.44932 1.07899 m .47062 1.08671 L .45428 1.08174 L .996 .888 0 0 k
F
.44932 1.07899 m .47201 1.08589 L .47062 1.08671 L F
0 0 0 1 k
.45428 1.08174 m
.45824 1.08546 L
s
.43446 1.06598 m .4131 1.05981 L .42887 1.06344 L .996 .886 0 0 k
F
.43446 1.06598 m .4131 1.05981 L .42887 1.06344 L F
.43446 1.06598 m .4131 1.05981 L .42887 1.06344 L F
.43446 1.06598 m .4131 1.05981 L .42887 1.06344 L F
0 0 0 1 k
.41777 1.06337 m
.43353 1.06701 L
s
.80175 1.19051 m .79574 1.1817 L .80289 1.19014 L .816 .996 0 0 k
F
.80175 1.19051 m .787 1.18258 L .79574 1.1817 L F
.80175 1.19051 m .79574 1.1817 L .80289 1.19014 L F
.80175 1.19051 m .787 1.18258 L .79574 1.1817 L F
.80175 1.19051 m .79574 1.1817 L .80289 1.19014 L F
.80175 1.19051 m .787 1.18258 L .79574 1.1817 L F
.80175 1.19051 m .79574 1.1817 L .80289 1.19014 L F
.80175 1.19051 m .787 1.18258 L .79574 1.1817 L F
.80289 1.19014 m .79574 1.1817 L .80821 1.18843 L F
.80289 1.19014 m .79574 1.1817 L .80821 1.18843 L F
.80289 1.19014 m .79574 1.1817 L .80821 1.18843 L F
.80289 1.19014 m .79574 1.1817 L .80821 1.18843 L F
.66672 1.18843 m .65614 1.18681 L .65467 1.18618 L .996 .965 0 0 k
F
.65614 1.18681 m .63883 1.18101 L .65467 1.18618 L .996 .985 0 0 k
F
.65614 1.18681 m .63416 1.17962 L .63883 1.18101 L F
.65614 1.18681 m .6688 1.18887 L .66117 1.1877 L .996 .996 0 0 k
F
.65614 1.18681 m .66672 1.18843 L .6688 1.18887 L F
.66672 1.18843 m .65614 1.18681 L .65467 1.18618 L .996 .965 0 0 k
F
.65614 1.18681 m .63883 1.18101 L .65467 1.18618 L .996 .985 0 0 k
F
.65614 1.18681 m .63416 1.17962 L .63883 1.18101 L F
.65614 1.18681 m .6688 1.18887 L .66117 1.1877 L .996 .996 0 0 k
F
.65614 1.18681 m .66672 1.18843 L .6688 1.18887 L F
.66672 1.18843 m .65614 1.18681 L .65467 1.18618 L .996 .965 0 0 k
F
.65614 1.18681 m .63883 1.18101 L .65467 1.18618 L .996 .985 0 0 k
F
.65614 1.18681 m .63416 1.17962 L .63883 1.18101 L F
.65614 1.18681 m .6688 1.18887 L .66117 1.1877 L .996 .996 0 0 k
F
.65614 1.18681 m .66672 1.18843 L .6688 1.18887 L F
.66672 1.18843 m .65614 1.18681 L .65467 1.18618 L .996 .965 0 0 k
F
.65614 1.18681 m .63883 1.18101 L .65467 1.18618 L .996 .985 0 0 k
F
.65614 1.18681 m .63416 1.17962 L .63883 1.18101 L F
0 0 0 1 k
.63503 1.18037 m
.65086 1.18555 L
s
.62343 1.17812 m
.63503 1.18037 L
s
.65614 1.18681 m .6688 1.18887 L .66117 1.1877 L .996 .996 0 0 k
F
.65614 1.18681 m .66672 1.18843 L .6688 1.18887 L F
0 0 0 1 k
.66117 1.1877 m
.6805 1.19206 L
s
.47201 1.08589 m .47953 1.09604 L .47062 1.08671 L .996 .889 0 0 k
F
.47201 1.08589 m .48438 1.09886 L .47953 1.09604 L F
.47201 1.08589 m .47953 1.09604 L .47062 1.08671 L F
.47201 1.08589 m .48438 1.09886 L .47953 1.09604 L F
.47201 1.08589 m .47953 1.09604 L .47062 1.08671 L F
.47201 1.08589 m .48438 1.09886 L .47953 1.09604 L F
.47201 1.08589 m .47953 1.09604 L .47062 1.08671 L F
.47201 1.08589 m .48438 1.09886 L .47953 1.09604 L F
0 0 0 1 k
.4638 1.09068 m
.47953 1.09604 L
s
.50672 1.10675 m .48438 1.09886 L .48586 1.09814 L .996 .89 0 0 k
F
.48438 1.09886 m .47695 1.08881 L .48586 1.09814 L .996 .889 0 0 k
F
.48438 1.09886 m .47201 1.08589 L .47695 1.08881 L F
.48438 1.09886 m .50522 1.10739 L .48914 1.10171 L F
.48438 1.09886 m .50672 1.10675 L .50522 1.10739 L F
.50672 1.10675 m .48438 1.09886 L .48586 1.09814 L .996 .89 0 0 k
F
.48438 1.09886 m .47695 1.08881 L .48586 1.09814 L .996 .889 0 0 k
F
.48438 1.09886 m .47201 1.08589 L .47695 1.08881 L F
.48438 1.09886 m .50522 1.10739 L .48914 1.10171 L F
.48438 1.09886 m .50672 1.10675 L .50522 1.10739 L F
.50672 1.10675 m .48438 1.09886 L .48586 1.09814 L .996 .89 0 0 k
F
.48438 1.09886 m .47695 1.08881 L .48586 1.09814 L .996 .889 0 0 k
F
.48438 1.09886 m .47201 1.08589 L .47695 1.08881 L F
.48438 1.09886 m .50522 1.10739 L .48914 1.10171 L F
.48438 1.09886 m .50672 1.10675 L .50522 1.10739 L F
.50672 1.10675 m .48438 1.09886 L .48586 1.09814 L .996 .89 0 0 k
F
.48438 1.09886 m .47695 1.08881 L .48586 1.09814 L .996 .889 0 0 k
F
.48438 1.09886 m .47201 1.08589 L .47695 1.08881 L F
0 0 0 1 k
.47606 1.09241 m
.47953 1.09604 L
s
.47062 1.08671 m
.47606 1.09241 L
s
.48438 1.09886 m .50522 1.10739 L .48914 1.10171 L .996 .889 0 0 k
F
.48438 1.09886 m .50672 1.10675 L .50522 1.10739 L F
0 0 0 1 k
.48914 1.10171 m
.49772 1.11071 L
s
.50672 1.10675 m .51343 1.11634 L .50522 1.10739 L .996 .89 0 0 k
F
.50672 1.10675 m .51811 1.11918 L .51343 1.11634 L F
.50672 1.10675 m .51343 1.11634 L .50522 1.10739 L F
.50672 1.10675 m .51811 1.11918 L .51343 1.11634 L F
.50672 1.10675 m .51343 1.11634 L .50522 1.10739 L F
.50672 1.10675 m .51811 1.11918 L .51343 1.11634 L F
.50672 1.10675 m .51343 1.11634 L .50522 1.10739 L F
.50672 1.10675 m .51811 1.11918 L .51343 1.11634 L F
0 0 0 1 k
.49772 1.11071 m
.51343 1.11634 L
s
.61601 1.17171 m .59958 1.16604 L .61153 1.1697 L .996 .923 0 0 k
F
.61601 1.17171 m .59958 1.16604 L .61153 1.1697 L F
.61601 1.17171 m .59958 1.16604 L .61153 1.1697 L F
.61601 1.17171 m .59958 1.16604 L .61153 1.1697 L F
.51811 1.11918 m .53808 1.12777 L .52275 1.12196 L .996 .893 0 0 k
F
.51811 1.11918 m .53941 1.12724 L .53808 1.12777 L F
.51811 1.11918 m .53808 1.12777 L .52275 1.12196 L F
.51811 1.11918 m .53941 1.12724 L .53808 1.12777 L F
.51811 1.11918 m .53808 1.12777 L .52275 1.12196 L F
.51811 1.11918 m .53941 1.12724 L .53808 1.12777 L F
.51811 1.11918 m .53808 1.12777 L .52275 1.12196 L F
.51811 1.11918 m .53941 1.12724 L .53808 1.12777 L F
.53941 1.12724 m .51811 1.11918 L .51955 1.1186 L .996 .892 0 0 k
F
.51811 1.11918 m .51136 1.10965 L .51955 1.1186 L .996 .891 0 0 k
F
.51811 1.11918 m .50672 1.10675 L .51136 1.10965 L F
.53941 1.12724 m .51811 1.11918 L .51955 1.1186 L .996 .892 0 0 k
F
.51811 1.11918 m .51136 1.10965 L .51955 1.1186 L .996 .891 0 0 k
F
.51811 1.11918 m .50672 1.10675 L .51136 1.10965 L F
.53941 1.12724 m .51811 1.11918 L .51955 1.1186 L .996 .892 0 0 k
F
.51811 1.11918 m .51136 1.10965 L .51955 1.1186 L .996 .891 0 0 k
F
.51811 1.11918 m .50672 1.10675 L .51136 1.10965 L F
.53941 1.12724 m .51811 1.11918 L .51955 1.1186 L .996 .892 0 0 k
F
0 0 0 1 k
.52275 1.12196 m
.53138 1.13072 L
s
.51811 1.11918 m .51136 1.10965 L .51955 1.1186 L .996 .891 0 0 k
F
.51811 1.11918 m .50672 1.10675 L .51136 1.10965 L F
0 0 0 1 k
.50522 1.10739 m
.51343 1.11634 L
s
.37079 1.03574 m .34982 1.03444 L .36394 1.03414 L .996 .885 0 0 k
F
.37079 1.03574 m .34982 1.03444 L .36394 1.03414 L F
.37079 1.03574 m .34982 1.03444 L .36394 1.03414 L F
.37079 1.03574 m .34982 1.03444 L .36394 1.03414 L F
.47201 1.08589 m .45052 1.07808 L .46686 1.08305 L .996 .888 0 0 k
F
.47201 1.08589 m .45052 1.07808 L .46686 1.08305 L F
.47201 1.08589 m .45052 1.07808 L .46686 1.08305 L F
.47201 1.08589 m .45052 1.07808 L .46686 1.08305 L F
0 0 0 1 k
.45428 1.08174 m
.47062 1.08671 L
s
.66672 1.18843 m .65467 1.18618 L .66228 1.18735 L .996 .965 0 0 k
F
.66672 1.18843 m .65467 1.18618 L .66228 1.18735 L F
.66672 1.18843 m .65467 1.18618 L .66228 1.18735 L F
.66672 1.18843 m .65467 1.18618 L .66228 1.18735 L F
.53941 1.12724 m .54654 1.13607 L .53808 1.12777 L .996 .892 0 0 k
F
.53941 1.12724 m .55115 1.13877 L .54654 1.13607 L F
.53941 1.12724 m .54654 1.13607 L .53808 1.12777 L F
.53941 1.12724 m .55115 1.13877 L .54654 1.13607 L F
.53941 1.12724 m .54654 1.13607 L .53808 1.12777 L F
.53941 1.12724 m .55115 1.13877 L .54654 1.13607 L F
.53941 1.12724 m .54654 1.13607 L .53808 1.12777 L F
.53941 1.12724 m .55115 1.13877 L .54654 1.13607 L F
0 0 0 1 k
.53138 1.13072 m
.54654 1.13607 L
s
.50672 1.10675 m .48586 1.09814 L .50195 1.10382 L .996 .89 0 0 k
F
.50672 1.10675 m .48586 1.09814 L .50195 1.10382 L F
.50672 1.10675 m .48586 1.09814 L .50195 1.10382 L F
.50672 1.10675 m .48586 1.09814 L .50195 1.10382 L F
0 0 0 1 k
.48914 1.10171 m
.50522 1.10739 L
s
.57074 1.14635 m .55115 1.13877 L .55228 1.13829 L .996 .899 0 0 k
F
.55115 1.13877 m .54383 1.12998 L .55228 1.13829 L F
.55115 1.13877 m .53941 1.12724 L .54383 1.12998 L F
.55115 1.13877 m .56984 1.14681 L .55574 1.14135 L .996 .906 0 0 k
F
.55115 1.13877 m .57074 1.14635 L .56984 1.14681 L F
.57074 1.14635 m .55115 1.13877 L .55228 1.13829 L .996 .899 0 0 k
F
.55115 1.13877 m .54383 1.12998 L .55228 1.13829 L F
.55115 1.13877 m .53941 1.12724 L .54383 1.12998 L F
.55115 1.13877 m .56984 1.14681 L .55574 1.14135 L .996 .906 0 0 k
F
.55115 1.13877 m .57074 1.14635 L .56984 1.14681 L F
.57074 1.14635 m .55115 1.13877 L .55228 1.13829 L .996 .899 0 0 k
F
.55115 1.13877 m .54383 1.12998 L .55228 1.13829 L F
.55115 1.13877 m .53941 1.12724 L .54383 1.12998 L F
.55115 1.13877 m .56984 1.14681 L .55574 1.14135 L .996 .906 0 0 k
F
.55115 1.13877 m .57074 1.14635 L .56984 1.14681 L F
.57074 1.14635 m .55115 1.13877 L .55228 1.13829 L .996 .899 0 0 k
F
.55115 1.13877 m .54383 1.12998 L .55228 1.13829 L F
.55115 1.13877 m .53941 1.12724 L .54383 1.12998 L F
0 0 0 1 k
.53808 1.12777 m
.54654 1.13607 L
s
.55115 1.13877 m .56984 1.14681 L .55574 1.14135 L .996 .906 0 0 k
F
.55115 1.13877 m .57074 1.14635 L .56984 1.14681 L F
0 0 0 1 k
.55574 1.14135 m
.56531 1.14954 L
s
.288 1.01834 m .3153 1.02593 L .28844 1.0195 L .996 .891 0 0 k
F
.28864 1.01836 m .3153 1.02593 L .288 1.01834 L F
.28864 1.01836 m .3219 1.02633 L .3153 1.02593 L F
.288 1.01834 m .3153 1.02593 L .28844 1.0195 L F
.28864 1.01836 m .3153 1.02593 L .288 1.01834 L F
.28864 1.01836 m .3219 1.02633 L .3153 1.02593 L F
.288 1.01834 m .3153 1.02593 L .28844 1.0195 L F
.28864 1.01836 m .3153 1.02593 L .288 1.01834 L F
.28864 1.01836 m .3219 1.02633 L .3153 1.02593 L F
.288 1.01834 m .3153 1.02593 L .28844 1.0195 L F
.28864 1.01836 m .3153 1.02593 L .288 1.01834 L F
.28864 1.01836 m .3219 1.02633 L .3153 1.02593 L F
0 0 0 1 k
.30684 1.02863 m
.3153 1.02593 L
s
.53941 1.12724 m .51955 1.1186 L .53489 1.1244 L .996 .892 0 0 k
F
.53941 1.12724 m .51955 1.1186 L .53489 1.1244 L F
.53941 1.12724 m .51955 1.1186 L .53489 1.1244 L F
.53941 1.12724 m .51955 1.1186 L .53489 1.1244 L F
0 0 0 1 k
.52275 1.12196 m
.53808 1.12777 L
s
.37079 1.03574 m .38785 1.04676 L .37129 1.03742 L .996 .884 0 0 k
F
.37079 1.03574 m .39379 1.04872 L .38785 1.04676 L F
.37079 1.03574 m .38785 1.04676 L .37129 1.03742 L F
.37079 1.03574 m .39379 1.04872 L .38785 1.04676 L F
.37079 1.03574 m .38785 1.04676 L .37129 1.03742 L F
.37079 1.03574 m .39379 1.04872 L .38785 1.04676 L F
.37079 1.03574 m .38785 1.04676 L .37129 1.03742 L F
.37079 1.03574 m .39379 1.04872 L .38785 1.04676 L F
0 0 0 1 k
.37402 1.04497 m
.38785 1.04676 L
s
.61601 1.17171 m .62932 1.17794 L .61626 1.17225 L .996 .938 0 0 k
F
.61601 1.17171 m .63416 1.17962 L .62932 1.17794 L F
.61601 1.17171 m .62932 1.17794 L .61626 1.17225 L F
.61601 1.17171 m .63416 1.17962 L .62932 1.17794 L F
.61601 1.17171 m .62932 1.17794 L .61626 1.17225 L F
.61601 1.17171 m .63416 1.17962 L .62932 1.17794 L F
.61601 1.17171 m .62932 1.17794 L .61626 1.17225 L F
.61601 1.17171 m .63416 1.17962 L .62932 1.17794 L F
0 0 0 1 k
.61773 1.1757 m
.62932 1.17794 L
s
.4172 1.05193 m .39379 1.04872 L .394 1.04717 L .996 .884 0 0 k
F
.39379 1.04872 m .37743 1.03782 L .394 1.04717 L .996 .885 0 0 k
F
.39379 1.04872 m .37079 1.03574 L .37743 1.03782 L F
.39379 1.04872 m .41644 1.05332 L .39959 1.05101 L F
.39379 1.04872 m .4172 1.05193 L .41644 1.05332 L F
.4172 1.05193 m .39379 1.04872 L .394 1.04717 L .996 .884 0 0 k
F
.39379 1.04872 m .37743 1.03782 L .394 1.04717 L .996 .885 0 0 k
F
.39379 1.04872 m .37079 1.03574 L .37743 1.03782 L F
.39379 1.04872 m .41644 1.05332 L .39959 1.05101 L F
.39379 1.04872 m .4172 1.05193 L .41644 1.05332 L F
.4172 1.05193 m .39379 1.04872 L .394 1.04717 L .996 .884 0 0 k
F
.39379 1.04872 m .37743 1.03782 L .394 1.04717 L .996 .885 0 0 k
F
.39379 1.04872 m .37079 1.03574 L .37743 1.03782 L F
.39379 1.04872 m .41644 1.05332 L .39959 1.05101 L F
.39379 1.04872 m .4172 1.05193 L .41644 1.05332 L F
.4172 1.05193 m .39379 1.04872 L .394 1.04717 L .996 .884 0 0 k
F
.39379 1.04872 m .37743 1.03782 L .394 1.04717 L .996 .885 0 0 k
F
.39379 1.04872 m .37079 1.03574 L .37743 1.03782 L F
0 0 0 1 k
.37129 1.03742 m
.38785 1.04676 L
s
.35715 1.03771 m
.37129 1.03742 L
s
.39379 1.04872 m .41644 1.05332 L .39959 1.05101 L .996 .885 0 0 k
F
.39379 1.04872 m .4172 1.05193 L .41644 1.05332 L F
0 0 0 1 k
.39959 1.05101 m
.4131 1.05981 L
s
.63416 1.17962 m .64774 1.18375 L .63883 1.18101 L .5 .5 .5 1 k
F
.63416 1.17962 m .64651 1.18342 L .64774 1.18375 L F
.63416 1.17962 m .64774 1.18375 L .63883 1.18101 L F
.63416 1.17962 m .64651 1.18342 L .64774 1.18375 L F
.63416 1.17962 m .64774 1.18375 L .63883 1.18101 L F
.63416 1.17962 m .64651 1.18342 L .64774 1.18375 L F
.63416 1.17962 m .64774 1.18375 L .63883 1.18101 L F
.63416 1.17962 m .64651 1.18342 L .64774 1.18375 L F
.64651 1.18342 m .63416 1.17962 L .63343 1.17917 L .996 .991 0 0 k
F
.63416 1.17962 m .62036 1.17348 L .63343 1.17917 L .996 .996 0 0 k
F
.63416 1.17962 m .61601 1.17171 L .62036 1.17348 L F
.64651 1.18342 m .63416 1.17962 L .63343 1.17917 L .996 .991 0 0 k
F
.63416 1.17962 m .62036 1.17348 L .63343 1.17917 L .996 .996 0 0 k
F
.63416 1.17962 m .61601 1.17171 L .62036 1.17348 L F
.64651 1.18342 m .63416 1.17962 L .63343 1.17917 L .996 .991 0 0 k
F
.63416 1.17962 m .62036 1.17348 L .63343 1.17917 L .996 .996 0 0 k
F
.63416 1.17962 m .61601 1.17171 L .62036 1.17348 L F
.64651 1.18342 m .63416 1.17962 L .63343 1.17917 L .996 .991 0 0 k
F
0 0 0 1 k
.64167 1.18193 m
.65467 1.18618 L
s
.63416 1.17962 m .62036 1.17348 L .63343 1.17917 L .996 .996 0 0 k
F
.63416 1.17962 m .61601 1.17171 L .62036 1.17348 L F
0 0 0 1 k
.61626 1.17225 m
.62932 1.17794 L
s
.6043 1.16858 m
.61626 1.17225 L
s
.34164 1.02177 m .3219 1.02633 L .31937 1.02403 L .996 .892 0 0 k
F
.29528 1.01825 m .3219 1.02633 L .29476 1.01825 L .996 .905 0 0 k
F
.29528 1.01825 m .31937 1.02403 L .3219 1.02633 L F
.29476 1.01825 m .3219 1.02633 L .28864 1.01836 L F
.3219 1.02633 m .34297 1.02409 L .32874 1.02736 L .996 .892 0 0 k
F
.3219 1.02633 m .34164 1.02177 L .34297 1.02409 L F
.34164 1.02177 m .3219 1.02633 L .31937 1.02403 L F
.29528 1.01825 m .3219 1.02633 L .29476 1.01825 L .996 .905 0 0 k
F
.29528 1.01825 m .31937 1.02403 L .3219 1.02633 L F
.29476 1.01825 m .3219 1.02633 L .28864 1.01836 L F
.3219 1.02633 m .34297 1.02409 L .32874 1.02736 L .996 .892 0 0 k
F
.3219 1.02633 m .34164 1.02177 L .34297 1.02409 L F
.34164 1.02177 m .3219 1.02633 L .31937 1.02403 L F
.29528 1.01825 m .3219 1.02633 L .29476 1.01825 L .996 .905 0 0 k
F
.29528 1.01825 m .31937 1.02403 L .3219 1.02633 L F
.29476 1.01825 m .3219 1.02633 L .28864 1.01836 L F
.3219 1.02633 m .34297 1.02409 L .32874 1.02736 L .996 .892 0 0 k
F
.3219 1.02633 m .34164 1.02177 L .34297 1.02409 L F
.34164 1.02177 m .3219 1.02633 L .31937 1.02403 L F
.29528 1.01825 m .3219 1.02633 L .29476 1.01825 L .996 .905 0 0 k
F
.29528 1.01825 m .31937 1.02403 L .3219 1.02633 L F
.29476 1.01825 m .3219 1.02633 L .28864 1.01836 L F
.3219 1.02633 m .34297 1.02409 L .32874 1.02736 L .996 .892 0 0 k
F
0 0 0 1 k
.32874 1.02736 m
.34982 1.03444 L
s
.3219 1.02633 m .34164 1.02177 L .34297 1.02409 L .996 .892 0 0 k
F
.57074 1.14635 m .57929 1.15418 L .56984 1.14681 L .996 .904 0 0 k
F
.57074 1.14635 m .58386 1.1566 L .57929 1.15418 L F
.57074 1.14635 m .57929 1.15418 L .56984 1.14681 L F
.57074 1.14635 m .58386 1.1566 L .57929 1.15418 L F
.57074 1.14635 m .57929 1.15418 L .56984 1.14681 L F
.57074 1.14635 m .58386 1.1566 L .57929 1.15418 L F
.57074 1.14635 m .57929 1.15418 L .56984 1.14681 L F
.57074 1.14635 m .58386 1.1566 L .57929 1.15418 L F
0 0 0 1 k
.56531 1.14954 m
.57929 1.15418 L
s
.57074 1.14635 m .55228 1.13829 L .56639 1.14374 L .996 .899 0 0 k
F
.57074 1.14635 m .55228 1.13829 L .56639 1.14374 L F
.57074 1.14635 m .55228 1.13829 L .56639 1.14374 L F
.57074 1.14635 m .55228 1.13829 L .56639 1.14374 L F
0 0 0 1 k
.55574 1.14135 m
.56984 1.14681 L
s
.22012 1.74093 m .23348 1.73152 L .23122 1.7392 L .881 .996 0 0 k
F
.22012 1.74093 m .21853 1.73494 L .23348 1.73152 L F
.22012 1.74093 m .23348 1.73152 L .23122 1.7392 L F
.22012 1.74093 m .21853 1.73494 L .23348 1.73152 L F
.22012 1.74093 m .23348 1.73152 L .23122 1.7392 L F
.22012 1.74093 m .21853 1.73494 L .23348 1.73152 L F
.22012 1.74093 m .23348 1.73152 L .23122 1.7392 L F
.22012 1.74093 m .21853 1.73494 L .23348 1.73152 L F
.60095 1.16326 m .58386 1.1566 L .58445 1.15619 L .996 .924 0 0 k
F
.58386 1.1566 m .57501 1.14881 L .58445 1.15619 L .996 .927 0 0 k
F
.58386 1.1566 m .57074 1.14635 L .57501 1.14881 L F
.58386 1.1566 m .6007 1.16362 L .58839 1.15882 L .996 .948 0 0 k
F
.58386 1.1566 m .60095 1.16326 L .6007 1.16362 L F
.60095 1.16326 m .58386 1.1566 L .58445 1.15619 L .996 .924 0 0 k
F
.58386 1.1566 m .57501 1.14881 L .58445 1.15619 L .996 .927 0 0 k
F
.58386 1.1566 m .57074 1.14635 L .57501 1.14881 L F
.58386 1.1566 m .6007 1.16362 L .58839 1.15882 L .996 .948 0 0 k
F
.58386 1.1566 m .60095 1.16326 L .6007 1.16362 L F
.60095 1.16326 m .58386 1.1566 L .58445 1.15619 L .996 .924 0 0 k
F
.58386 1.1566 m .57501 1.14881 L .58445 1.15619 L .996 .927 0 0 k
F
.58386 1.1566 m .57074 1.14635 L .57501 1.14881 L F
.58386 1.1566 m .6007 1.16362 L .58839 1.15882 L .996 .948 0 0 k
F
.58386 1.1566 m .60095 1.16326 L .6007 1.16362 L F
.60095 1.16326 m .58386 1.1566 L .58445 1.15619 L .996 .924 0 0 k
F
.58386 1.1566 m .57501 1.14881 L .58445 1.15619 L .996 .927 0 0 k
F
.58386 1.1566 m .57074 1.14635 L .57501 1.14881 L F
0 0 0 1 k
.56984 1.14681 m
.57929 1.15418 L
s
.58386 1.1566 m .6007 1.16362 L .58839 1.15882 L .996 .948 0 0 k
F
.58386 1.1566 m .60095 1.16326 L .6007 1.16362 L F
0 0 0 1 k
.58839 1.15882 m
.59958 1.16604 L
s
.64651 1.18342 m .63343 1.17917 L .64233 1.18191 L .996 .991 0 0 k
F
.64651 1.18342 m .63343 1.17917 L .64233 1.18191 L F
.64651 1.18342 m .63343 1.17917 L .64233 1.18191 L F
.64651 1.18342 m .63343 1.17917 L .64233 1.18191 L F
.4172 1.05193 m .42887 1.06344 L .41644 1.05332 L .996 .885 0 0 k
F
.4172 1.05193 m .43446 1.06598 L .42887 1.06344 L F
.4172 1.05193 m .42887 1.06344 L .41644 1.05332 L F
.4172 1.05193 m .43446 1.06598 L .42887 1.06344 L F
.4172 1.05193 m .42887 1.06344 L .41644 1.05332 L F
.4172 1.05193 m .43446 1.06598 L .42887 1.06344 L F
.4172 1.05193 m .42887 1.06344 L .41644 1.05332 L F
.4172 1.05193 m .43446 1.06598 L .42887 1.06344 L F
0 0 0 1 k
.4131 1.05981 m
.42887 1.06344 L
s
.288 1.01834 m .28844 1.0195 L .28621 1.01828 L .996 .891 0 0 k
F
.288 1.01834 m .28844 1.0195 L .28621 1.01828 L F
.288 1.01834 m .28844 1.0195 L .28621 1.01828 L F
.288 1.01834 m .28844 1.0195 L .28621 1.01828 L F
0 0 0 1 k
.2829 1.02557 m
.28844 1.0195 L
s
.28844 1.0195 m
.3153 1.02593 L
s
.4172 1.05193 m .394 1.04717 L .41085 1.04948 L .996 .884 0 0 k
F
.4172 1.05193 m .394 1.04717 L .41085 1.04948 L F
.4172 1.05193 m .394 1.04717 L .41085 1.04948 L F
.4172 1.05193 m .394 1.04717 L .41085 1.04948 L F
0 0 0 1 k
.39959 1.05101 m
.41644 1.05332 L
s
.45876 1.07201 m .43446 1.06598 L .43562 1.06477 L .996 .887 0 0 k
F
0 0 0 1 k
.44138 1.07007 m
.45052 1.07808 L
s
.43446 1.06598 m .4232 1.05465 L .43562 1.06477 L .996 .886 0 0 k
F
.43446 1.06598 m .4172 1.05193 L .4232 1.05465 L F
.43446 1.06598 m .45732 1.07306 L .43982 1.06871 L .996 .887 0 0 k
F
.43446 1.06598 m .45876 1.07201 L .45732 1.07306 L F
.45876 1.07201 m .43446 1.06598 L .43562 1.06477 L F
.43446 1.06598 m .4232 1.05465 L .43562 1.06477 L .996 .886 0 0 k
F
.43446 1.06598 m .4172 1.05193 L .4232 1.05465 L F
.43446 1.06598 m .45732 1.07306 L .43982 1.06871 L .996 .887 0 0 k
F
.43446 1.06598 m .45876 1.07201 L .45732 1.07306 L F
.45876 1.07201 m .43446 1.06598 L .43562 1.06477 L F
.43446 1.06598 m .4232 1.05465 L .43562 1.06477 L .996 .886 0 0 k
F
.43446 1.06598 m .4172 1.05193 L .4232 1.05465 L F
.43446 1.06598 m .45732 1.07306 L .43982 1.06871 L .996 .887 0 0 k
F
.43446 1.06598 m .45876 1.07201 L .45732 1.07306 L F
.45876 1.07201 m .43446 1.06598 L .43562 1.06477 L F
.43446 1.06598 m .4232 1.05465 L .43562 1.06477 L .996 .886 0 0 k
F
.43446 1.06598 m .4172 1.05193 L .4232 1.05465 L F
0 0 0 1 k
.41644 1.05332 m
.42887 1.06344 L
s
.43446 1.06598 m .45732 1.07306 L .43982 1.06871 L .996 .887 0 0 k
F
.43446 1.06598 m .45876 1.07201 L .45732 1.07306 L F
0 0 0 1 k
.43982 1.06871 m
.44138 1.07007 L
s
.60095 1.16326 m .58445 1.15619 L .59676 1.16098 L .996 .924 0 0 k
F
.60095 1.16326 m .58445 1.15619 L .59676 1.16098 L F
.60095 1.16326 m .58445 1.15619 L .59676 1.16098 L F
.60095 1.16326 m .58445 1.15619 L .59676 1.16098 L F
.23122 1.7392 m .23348 1.73152 L .23529 1.73856 L .881 .996 0 0 k
F
.23122 1.7392 m .23348 1.73152 L .23529 1.73856 L F
.23122 1.7392 m .23348 1.73152 L .23529 1.73856 L F
.23122 1.7392 m .23348 1.73152 L .23529 1.73856 L F
.71891 1.19298 m .74692 1.1916 L .72358 1.1934 L .996 .911 0 0 k
F
.71891 1.19298 m .74692 1.1916 L .72358 1.1934 L F
.71891 1.19298 m .74692 1.1916 L .72358 1.1934 L F
.71891 1.19298 m .74692 1.1916 L .72358 1.1934 L F
0 0 0 1 k
.72137 1.19627 m
.72358 1.1934 L
s
.69071 1.19188 m .71419 1.19317 L .69391 1.19238 L .996 .913 0 0 k
F
.69071 1.19188 m .71891 1.19298 L .71419 1.19317 L F
.69071 1.19188 m .71419 1.19317 L .69391 1.19238 L F
.69071 1.19188 m .71891 1.19298 L .71419 1.19317 L F
.69071 1.19188 m .71419 1.19317 L .69391 1.19238 L F
.69071 1.19188 m .71891 1.19298 L .71419 1.19317 L F
.69071 1.19188 m .71419 1.19317 L .69391 1.19238 L F
.69071 1.19188 m .71891 1.19298 L .71419 1.19317 L F
0 0 0 1 k
.71202 1.19604 m
.71419 1.19317 L
s
.68832 1.19309 m
.69391 1.19238 L
s
.69391 1.19238 m
.71419 1.19317 L
s
.34164 1.02177 m .31937 1.02403 L .33357 1.02073 L .996 .892 0 0 k
F
.34164 1.02177 m .31937 1.02403 L .33357 1.02073 L F
.34164 1.02177 m .31937 1.02403 L .33357 1.02073 L F
.34164 1.02177 m .31937 1.02403 L .33357 1.02073 L F
0 0 0 1 k
.29528 1.01825 m
.31937 1.02403 L
s
.84726 1.17687 m .82262 1.16721 L .84728 1.17687 L .749 .996 0 0 k
F
.84726 1.17687 m .82137 1.17064 L .82262 1.16721 L F
.84726 1.17687 m .82262 1.16721 L .84728 1.17687 L F
.84726 1.17687 m .82137 1.17064 L .82262 1.16721 L F
.84726 1.17687 m .82262 1.16721 L .84728 1.17687 L F
.84726 1.17687 m .82137 1.17064 L .82262 1.16721 L F
.84726 1.17687 m .82262 1.16721 L .84728 1.17687 L F
.84726 1.17687 m .82137 1.17064 L .82262 1.16721 L F
.45876 1.07201 m .46686 1.08305 L .45732 1.07306 L .996 .888 0 0 k
F
.45876 1.07201 m .47201 1.08589 L .46686 1.08305 L F
.45876 1.07201 m .46686 1.08305 L .45732 1.07306 L F
.45876 1.07201 m .47201 1.08589 L .46686 1.08305 L F
.45876 1.07201 m .46686 1.08305 L .45732 1.07306 L F
.45876 1.07201 m .47201 1.08589 L .46686 1.08305 L F
.45876 1.07201 m .46686 1.08305 L .45732 1.07306 L F
.45876 1.07201 m .47201 1.08589 L .46686 1.08305 L F
0 0 0 1 k
.45052 1.07808 m
.46686 1.08305 L
s
.84728 1.17687 m .82262 1.16721 L .85392 1.17476 L .749 .996 0 0 k
F
.84728 1.17687 m .82262 1.16721 L .85392 1.17476 L F
.84728 1.17687 m .82262 1.16721 L .85392 1.17476 L F
.84728 1.17687 m .82262 1.16721 L .85392 1.17476 L F
.49562 1.09366 m .47201 1.08589 L .4736 1.08502 L .996 .889 0 0 k
F
.47201 1.08589 m .46407 1.07502 L .4736 1.08502 L .996 .888 0 0 k
F
.47201 1.08589 m .45876 1.07201 L .46407 1.07502 L F
.47201 1.08589 m .49395 1.0944 L .47695 1.08881 L .996 .889 0 0 k
F
.47201 1.08589 m .49562 1.09366 L .49395 1.0944 L F
.49562 1.09366 m .47201 1.08589 L .4736 1.08502 L F
.47201 1.08589 m .46407 1.07502 L .4736 1.08502 L .996 .888 0 0 k
F
.47201 1.08589 m .45876 1.07201 L .46407 1.07502 L F
.47201 1.08589 m .49395 1.0944 L .47695 1.08881 L .996 .889 0 0 k
F
.47201 1.08589 m .49562 1.09366 L .49395 1.0944 L F
.49562 1.09366 m .47201 1.08589 L .4736 1.08502 L F
.47201 1.08589 m .46407 1.07502 L .4736 1.08502 L .996 .888 0 0 k
F
.47201 1.08589 m .45876 1.07201 L .46407 1.07502 L F
.47201 1.08589 m .49395 1.0944 L .47695 1.08881 L .996 .889 0 0 k
F
.47201 1.08589 m .49562 1.09366 L .49395 1.0944 L F
.49562 1.09366 m .47201 1.08589 L .4736 1.08502 L F
.47201 1.08589 m .46407 1.07502 L .4736 1.08502 L .996 .888 0 0 k
F
.47201 1.08589 m .45876 1.07201 L .46407 1.07502 L F
0 0 0 1 k
.46559 1.08172 m
.46686 1.08305 L
s
.45732 1.07306 m
.46559 1.08172 L
s
.47201 1.08589 m .49395 1.0944 L .47695 1.08881 L .996 .889 0 0 k
F
.47201 1.08589 m .49562 1.09366 L .49395 1.0944 L F
0 0 0 1 k
.47695 1.08881 m
.48586 1.09814 L
s
.23529 1.73856 m .24707 1.73467 L .24689 1.73588 L .79 .996 0 0 k
F
.23529 1.73856 m .23348 1.73152 L .24707 1.73467 L F
.23529 1.73856 m .24707 1.73467 L .24689 1.73588 L F
.23529 1.73856 m .23348 1.73152 L .24707 1.73467 L F
.23529 1.73856 m .24707 1.73467 L .24689 1.73588 L F
.23529 1.73856 m .23348 1.73152 L .24707 1.73467 L F
.23529 1.73856 m .24707 1.73467 L .24689 1.73588 L F
.23529 1.73856 m .23348 1.73152 L .24707 1.73467 L F
.60095 1.16326 m .61153 1.1697 L .6007 1.16362 L .996 .943 0 0 k
F
.60095 1.16326 m .61601 1.17171 L .61153 1.1697 L F
.60095 1.16326 m .61153 1.1697 L .6007 1.16362 L F
.60095 1.16326 m .61601 1.17171 L .61153 1.1697 L F
.60095 1.16326 m .61153 1.1697 L .6007 1.16362 L F
.60095 1.16326 m .61601 1.17171 L .61153 1.1697 L F
.60095 1.16326 m .61153 1.1697 L .6007 1.16362 L F
0 0 0 1 k
.58839 1.15882 m
.6007 1.16362 L
s
.60095 1.16326 m .61601 1.17171 L .61153 1.1697 L .996 .943 0 0 k
F
0 0 0 1 k
.59958 1.16604 m
.61153 1.1697 L
s
.71891 1.19298 m .75135 1.19047 L .74692 1.1916 L .996 .911 0 0 k
F
.71891 1.19298 m .75135 1.19047 L .74692 1.1916 L F
.71891 1.19298 m .75135 1.19047 L .74692 1.1916 L F
.71891 1.19298 m .75135 1.19047 L .74692 1.1916 L F
0 0 0 1 k
.74692 1.1916 m
.75039 1.1967 L
s
.72358 1.1934 m
.74692 1.1916 L
s
.49562 1.09366 m .50195 1.10382 L .49395 1.0944 L .996 .889 0 0 k
F
.49562 1.09366 m .50672 1.10675 L .50195 1.10382 L F
.49562 1.09366 m .50195 1.10382 L .49395 1.0944 L F
.49562 1.09366 m .50672 1.10675 L .50195 1.10382 L F
.49562 1.09366 m .50195 1.10382 L .49395 1.0944 L F
.49562 1.09366 m .50672 1.10675 L .50195 1.10382 L F
.49562 1.09366 m .50195 1.10382 L .49395 1.0944 L F
.49562 1.09366 m .50672 1.10675 L .50195 1.10382 L F
0 0 0 1 k
.48586 1.09814 m
.50195 1.10382 L
s
.66672 1.18843 m .68606 1.19135 L .6688 1.18887 L .996 .968 0 0 k
F
.66672 1.18843 m .69071 1.19188 L .68606 1.19135 L F
.66672 1.18843 m .68606 1.19135 L .6688 1.18887 L F
.66672 1.18843 m .69071 1.19188 L .68606 1.19135 L F
.66672 1.18843 m .68606 1.19135 L .6688 1.18887 L F
.66672 1.18843 m .69071 1.19188 L .68606 1.19135 L F
.66672 1.18843 m .68606 1.19135 L .6688 1.18887 L F
.66672 1.18843 m .69071 1.19188 L .68606 1.19135 L F
0 0 0 1 k
.6805 1.19206 m
.68606 1.19135 L
s
.66117 1.1877 m
.6688 1.18887 L
s
.6688 1.18887 m
.68606 1.19135 L
s
.52886 1.11526 m .50672 1.10675 L .50837 1.10613 L .996 .891 0 0 k
F
.50672 1.10675 m .50038 1.09671 L .50837 1.10613 L .996 .89 0 0 k
F
.50672 1.10675 m .49562 1.09366 L .50038 1.09671 L F
.50672 1.10675 m .52729 1.11578 L .51136 1.10965 L .996 .891 0 0 k
F
.50672 1.10675 m .52886 1.11526 L .52729 1.11578 L F
.52886 1.11526 m .50672 1.10675 L .50837 1.10613 L F
.50672 1.10675 m .50038 1.09671 L .50837 1.10613 L .996 .89 0 0 k
F
.50672 1.10675 m .49562 1.09366 L .50038 1.09671 L F
.50672 1.10675 m .52729 1.11578 L .51136 1.10965 L .996 .891 0 0 k
F
.50672 1.10675 m .52886 1.11526 L .52729 1.11578 L F
.52886 1.11526 m .50672 1.10675 L .50837 1.10613 L F
.50672 1.10675 m .50038 1.09671 L .50837 1.10613 L .996 .89 0 0 k
F
.50672 1.10675 m .49562 1.09366 L .50038 1.09671 L F
.50672 1.10675 m .52729 1.11578 L .51136 1.10965 L .996 .891 0 0 k
F
.50672 1.10675 m .52886 1.11526 L .52729 1.11578 L F
.52886 1.11526 m .50672 1.10675 L .50837 1.10613 L F
.50672 1.10675 m .50038 1.09671 L .50837 1.10613 L .996 .89 0 0 k
F
.50672 1.10675 m .49562 1.09366 L .50038 1.09671 L F
0 0 0 1 k
.49395 1.0944 m
.50195 1.10382 L
s
.50672 1.10675 m .52729 1.11578 L .51136 1.10965 L .996 .891 0 0 k
F
.50672 1.10675 m .52886 1.11526 L .52729 1.11578 L F
0 0 0 1 k
.51136 1.10965 m
.51955 1.1186 L
s
.85392 1.17476 m .83328 1.16453 L .85505 1.17428 L .559 .996 0 0 k
F
.85392 1.17476 m .82262 1.16721 L .83328 1.16453 L F
.85392 1.17476 m .83328 1.16453 L .85505 1.17428 L F
.85392 1.17476 m .82262 1.16721 L .83328 1.16453 L F
.85392 1.17476 m .83328 1.16453 L .85505 1.17428 L F
.85392 1.17476 m .82262 1.16721 L .83328 1.16453 L F
.85392 1.17476 m .83328 1.16453 L .85505 1.17428 L F
.85392 1.17476 m .82262 1.16721 L .83328 1.16453 L F
.61601 1.17171 m .63016 1.17753 L .62036 1.17348 L .128 .996 .996 .507 k
F
.61601 1.17171 m .62961 1.17734 L .63016 1.17753 L F
.61601 1.17171 m .63016 1.17753 L .62036 1.17348 L F
.61601 1.17171 m .62961 1.17734 L .63016 1.17753 L F
.61601 1.17171 m .63016 1.17753 L .62036 1.17348 L F
.61601 1.17171 m .62961 1.17734 L .63016 1.17753 L F
.61601 1.17171 m .63016 1.17753 L .62036 1.17348 L F
.61601 1.17171 m .62961 1.17734 L .63016 1.17753 L F
.62961 1.17734 m .61601 1.17171 L .61587 1.17142 L .996 .996 0 0 k
F
.61601 1.17171 m .60503 1.16534 L .61587 1.17142 L F
.61601 1.17171 m .60095 1.16326 L .60503 1.16534 L F
.62961 1.17734 m .61601 1.17171 L .61587 1.17142 L F
.61601 1.17171 m .60503 1.16534 L .61587 1.17142 L F
.61601 1.17171 m .60095 1.16326 L .60503 1.16534 L F
.62961 1.17734 m .61601 1.17171 L .61587 1.17142 L F
.61601 1.17171 m .60503 1.16534 L .61587 1.17142 L F
.61601 1.17171 m .60095 1.16326 L .60503 1.16534 L F
.62961 1.17734 m .61601 1.17171 L .61587 1.17142 L F
0 0 0 1 k
.62189 1.17414 m
.63343 1.17917 L
s
.61601 1.17171 m .60503 1.16534 L .61587 1.17142 L .996 .996 0 0 k
F
.61601 1.17171 m .60095 1.16326 L .60503 1.16534 L F
0 0 0 1 k
.6007 1.16362 m
.61153 1.1697 L
s
.75135 1.19047 m .78355 1.18484 L .75791 1.19052 L .941 .966 0 0 k
F
.75135 1.19047 m .78355 1.18484 L .75791 1.19052 L F
.75135 1.19047 m .78355 1.18484 L .75791 1.19052 L F
.75135 1.19047 m .78355 1.18484 L .75791 1.19052 L F
0 0 0 1 k
.75791 1.19052 m
.76133 1.19563 L
s
.85505 1.17428 m .85925 1.17083 L .85905 1.17261 L .559 .996 0 0 k
F
.85505 1.17428 m .83328 1.16453 L .85925 1.17083 L F
.85505 1.17428 m .85925 1.17083 L .85905 1.17261 L F
.85505 1.17428 m .83328 1.16453 L .85925 1.17083 L F
.85505 1.17428 m .85925 1.17083 L .85905 1.17261 L F
.85505 1.17428 m .83328 1.16453 L .85925 1.17083 L F
.85505 1.17428 m .85925 1.17083 L .85905 1.17261 L F
.85505 1.17428 m .83328 1.16453 L .85925 1.17083 L F
.52886 1.11526 m .53489 1.1244 L .52729 1.11578 L .996 .891 0 0 k
F
.52886 1.11526 m .53941 1.12724 L .53489 1.1244 L F
.52886 1.11526 m .53489 1.1244 L .52729 1.11578 L F
.52886 1.11526 m .53941 1.12724 L .53489 1.1244 L F
.52886 1.11526 m .53489 1.1244 L .52729 1.11578 L F
.52886 1.11526 m .53941 1.12724 L .53489 1.1244 L F
.52886 1.11526 m .53489 1.1244 L .52729 1.11578 L F
.52886 1.11526 m .53941 1.12724 L .53489 1.1244 L F
0 0 0 1 k
.51955 1.1186 m
.53489 1.1244 L
s
.45876 1.07201 m .43562 1.06477 L .45312 1.06911 L .996 .887 0 0 k
F
.45876 1.07201 m .43562 1.06477 L .45312 1.06911 L F
.45876 1.07201 m .43562 1.06477 L .45312 1.06911 L F
.45876 1.07201 m .43562 1.06477 L .45312 1.06911 L F
0 0 0 1 k
.43982 1.06871 m
.45732 1.07306 L
s
.53941 1.12724 m .55836 1.1361 L .54383 1.12998 L .996 .901 0 0 k
F
.53941 1.12724 m .55958 1.13573 L .55836 1.1361 L F
.53941 1.12724 m .55836 1.1361 L .54383 1.12998 L F
.53941 1.12724 m .55958 1.13573 L .55836 1.1361 L F
.53941 1.12724 m .55836 1.1361 L .54383 1.12998 L F
.53941 1.12724 m .55958 1.13573 L .55836 1.1361 L F
.53941 1.12724 m .55836 1.1361 L .54383 1.12998 L F
.53941 1.12724 m .55958 1.13573 L .55836 1.1361 L F
.55958 1.13573 m .53941 1.12724 L .54082 1.12681 L .996 .896 0 0 k
F
.53941 1.12724 m .53324 1.11818 L .54082 1.12681 L F
.53941 1.12724 m .52886 1.11526 L .53324 1.11818 L F
.55958 1.13573 m .53941 1.12724 L .54082 1.12681 L F
.53941 1.12724 m .53324 1.11818 L .54082 1.12681 L F
.53941 1.12724 m .52886 1.11526 L .53324 1.11818 L F
.55958 1.13573 m .53941 1.12724 L .54082 1.12681 L F
.53941 1.12724 m .53324 1.11818 L .54082 1.12681 L F
.53941 1.12724 m .52886 1.11526 L .53324 1.11818 L F
.55958 1.13573 m .53941 1.12724 L .54082 1.12681 L F
0 0 0 1 k
.54383 1.12998 m
.55228 1.13829 L
s
.53941 1.12724 m .53324 1.11818 L .54082 1.12681 L .996 .896 0 0 k
F
.53941 1.12724 m .52886 1.11526 L .53324 1.11818 L F
0 0 0 1 k
.52729 1.11578 m
.53489 1.1244 L
s
.71891 1.19298 m .69071 1.19188 L .6948 1.19209 L .5 .5 .5 1 k
F
.71891 1.19298 m .69071 1.19188 L .6948 1.19209 L F
.71891 1.19298 m .69071 1.19188 L .6948 1.19209 L F
.71891 1.19298 m .69071 1.19188 L .6948 1.19209 L F
.71756 1.19248 m .71891 1.19298 L .71512 1.19288 L .996 .979 0 0 k
F
.71891 1.19298 m .6948 1.19209 L .71512 1.19288 L .5 .5 .5 1 k
F
.71891 1.19298 m .7218 1.1921 L .72276 1.19246 L .996 .958 0 0 k
F
.71891 1.19298 m .71756 1.19248 L .7218 1.1921 L F
.75135 1.19047 m .71891 1.19298 L .72276 1.19246 L .996 .933 0 0 k
F
.71756 1.19248 m .71891 1.19298 L .71512 1.19288 L .996 .979 0 0 k
F
.71891 1.19298 m .6948 1.19209 L .71512 1.19288 L .5 .5 .5 1 k
F
.71891 1.19298 m .7218 1.1921 L .72276 1.19246 L .996 .958 0 0 k
F
.71891 1.19298 m .71756 1.19248 L .7218 1.1921 L F
.75135 1.19047 m .71891 1.19298 L .72276 1.19246 L .996 .933 0 0 k
F
.71756 1.19248 m .71891 1.19298 L .71512 1.19288 L .996 .979 0 0 k
F
.71891 1.19298 m .6948 1.19209 L .71512 1.19288 L .5 .5 .5 1 k
F
.71891 1.19298 m .7218 1.1921 L .72276 1.19246 L .996 .958 0 0 k
F
.71891 1.19298 m .71756 1.19248 L .7218 1.1921 L F
.75135 1.19047 m .71891 1.19298 L .72276 1.19246 L .996 .933 0 0 k
F
.71756 1.19248 m .71891 1.19298 L .71512 1.19288 L .996 .979 0 0 k
F
.71891 1.19298 m .6948 1.19209 L .71512 1.19288 L .5 .5 .5 1 k
F
.71891 1.19298 m .7218 1.1921 L .72276 1.19246 L .996 .958 0 0 k
F
.71891 1.19298 m .71756 1.19248 L .7218 1.1921 L F
.75135 1.19047 m .71891 1.19298 L .72276 1.19246 L .996 .933 0 0 k
F
.85905 1.17261 m .91008 1.14441 L .873 1.16714 L .579 .996 0 0 k
F
.85905 1.17261 m .85925 1.17083 L .91008 1.14441 L F
.85905 1.17261 m .91008 1.14441 L .873 1.16714 L F
.85905 1.17261 m .85925 1.17083 L .91008 1.14441 L F
.85905 1.17261 m .91008 1.14441 L .873 1.16714 L F
.85905 1.17261 m .85925 1.17083 L .91008 1.14441 L F
.85905 1.17261 m .91008 1.14441 L .873 1.16714 L F
.85905 1.17261 m .85925 1.17083 L .91008 1.14441 L F
.69421 1.19317 m .69071 1.19188 L .68807 1.19171 L .5 .5 .5 1 k
F
.69071 1.19188 m .67079 1.18922 L .68807 1.19171 L F
.69071 1.19188 m .66672 1.18843 L .67079 1.18922 L F
.69071 1.19188 m .69733 1.19302 L .6948 1.19209 L F
.69071 1.19188 m .69421 1.19317 L .69733 1.19302 L F
.69421 1.19317 m .69071 1.19188 L .68807 1.19171 L F
.69071 1.19188 m .67079 1.18922 L .68807 1.19171 L F
.69071 1.19188 m .66672 1.18843 L .67079 1.18922 L F
.69071 1.19188 m .69733 1.19302 L .6948 1.19209 L F
.69071 1.19188 m .69421 1.19317 L .69733 1.19302 L F
.69421 1.19317 m .69071 1.19188 L .68807 1.19171 L F
.69071 1.19188 m .67079 1.18922 L .68807 1.19171 L F
.69071 1.19188 m .66672 1.18843 L .67079 1.18922 L F
.69071 1.19188 m .69733 1.19302 L .6948 1.19209 L F
.69071 1.19188 m .69421 1.19317 L .69733 1.19302 L F
.69421 1.19317 m .69071 1.19188 L .68807 1.19171 L F
.69071 1.19188 m .67079 1.18922 L .68807 1.19171 L F
.69071 1.19188 m .66672 1.18843 L .67079 1.18922 L F
.69071 1.19188 m .69733 1.19302 L .6948 1.19209 L F
.69071 1.19188 m .69421 1.19317 L .69733 1.19302 L F
.49562 1.09366 m .4736 1.08502 L .49061 1.09061 L .996 .889 0 0 k
F
.49562 1.09366 m .4736 1.08502 L .49061 1.09061 L F
.49562 1.09366 m .4736 1.08502 L .49061 1.09061 L F
.49562 1.09366 m .4736 1.08502 L .49061 1.09061 L F
0 0 0 1 k
.47695 1.08881 m
.49395 1.0944 L
s
.24689 1.73588 m .24707 1.73467 L .24734 1.73577 L .79 .996 0 0 k
F
.24689 1.73588 m .24707 1.73467 L .24734 1.73577 L F
.24689 1.73588 m .24707 1.73467 L .24734 1.73577 L F
.24689 1.73588 m .24707 1.73467 L .24734 1.73577 L F
.52886 1.11526 m .50837 1.10613 L .52432 1.11226 L .996 .891 0 0 k
F
.52886 1.11526 m .50837 1.10613 L .52432 1.11226 L F
.52886 1.11526 m .50837 1.10613 L .52432 1.11226 L F
.52886 1.11526 m .50837 1.10613 L .52432 1.11226 L F
0 0 0 1 k
.51136 1.10965 m
.52729 1.11578 L
s
.34164 1.02177 m .36394 1.03414 L .34297 1.02409 L .996 .887 0 0 k
F
.34164 1.02177 m .37079 1.03574 L .36394 1.03414 L F
.34164 1.02177 m .36394 1.03414 L .34297 1.02409 L F
.34164 1.02177 m .37079 1.03574 L .36394 1.03414 L F
.34164 1.02177 m .36394 1.03414 L .34297 1.02409 L F
.34164 1.02177 m .37079 1.03574 L .36394 1.03414 L F
.34164 1.02177 m .36394 1.03414 L .34297 1.02409 L F
.34164 1.02177 m .37079 1.03574 L .36394 1.03414 L F
0 0 0 1 k
.34982 1.03444 m
.36394 1.03414 L
s
.55958 1.13573 m .56639 1.14374 L .55836 1.1361 L .996 .901 0 0 k
F
.55958 1.13573 m .57074 1.14635 L .56639 1.14374 L F
.55958 1.13573 m .56639 1.14374 L .55836 1.1361 L F
.55958 1.13573 m .57074 1.14635 L .56639 1.14374 L F
.55958 1.13573 m .56639 1.14374 L .55836 1.1361 L F
.55958 1.13573 m .57074 1.14635 L .56639 1.14374 L F
.55958 1.13573 m .56639 1.14374 L .55836 1.1361 L F
.55958 1.13573 m .57074 1.14635 L .56639 1.14374 L F
0 0 0 1 k
.55228 1.13829 m
.56639 1.14374 L
s
.74297 1.18863 m .75135 1.19047 L .74613 1.19066 L .996 .917 0 0 k
F
.75135 1.19047 m .72276 1.19246 L .74613 1.19066 L .996 .933 0 0 k
F
.75135 1.19047 m .74847 1.18777 L .75448 1.1891 L .996 .93 0 0 k
F
.75135 1.19047 m .74297 1.18863 L .74847 1.18777 L F
.787 1.18258 m .75135 1.19047 L .75448 1.1891 L .996 .927 0 0 k
F
.75135 1.19047 m .787 1.18258 L .78355 1.18484 L .941 .966 0 0 k
F
.74297 1.18863 m .75135 1.19047 L .74613 1.19066 L .996 .917 0 0 k
F
.75135 1.19047 m .72276 1.19246 L .74613 1.19066 L .996 .933 0 0 k
F
.75135 1.19047 m .74847 1.18777 L .75448 1.1891 L .996 .93 0 0 k
F
.75135 1.19047 m .74297 1.18863 L .74847 1.18777 L F
.787 1.18258 m .75135 1.19047 L .75448 1.1891 L .996 .927 0 0 k
F
.75135 1.19047 m .787 1.18258 L .78355 1.18484 L .941 .966 0 0 k
F
.74297 1.18863 m .75135 1.19047 L .74613 1.19066 L .996 .917 0 0 k
F
.75135 1.19047 m .72276 1.19246 L .74613 1.19066 L .996 .933 0 0 k
F
.75135 1.19047 m .74847 1.18777 L .75448 1.1891 L .996 .93 0 0 k
F
.75135 1.19047 m .74297 1.18863 L .74847 1.18777 L F
.787 1.18258 m .75135 1.19047 L .75448 1.1891 L .996 .927 0 0 k
F
.75135 1.19047 m .787 1.18258 L .78355 1.18484 L .941 .966 0 0 k
F
.74297 1.18863 m .75135 1.19047 L .74613 1.19066 L .996 .917 0 0 k
F
.75135 1.19047 m .72276 1.19246 L .74613 1.19066 L .996 .933 0 0 k
F
.75135 1.19047 m .74847 1.18777 L .75448 1.1891 L .996 .93 0 0 k
F
.75135 1.19047 m .74297 1.18863 L .74847 1.18777 L F
.787 1.18258 m .75135 1.19047 L .75448 1.1891 L .996 .927 0 0 k
F
.75135 1.19047 m .787 1.18258 L .78355 1.18484 L .941 .966 0 0 k
F
0 0 0 1 k
.78355 1.18484 m
.79612 1.19159 L
s
.75791 1.19052 m
.78355 1.18484 L
s
.64651 1.18342 m .66228 1.18735 L .64774 1.18375 L .996 .996 0 0 k
F
.64651 1.18342 m .66672 1.18843 L .66228 1.18735 L F
.64651 1.18342 m .66228 1.18735 L .64774 1.18375 L F
.64651 1.18342 m .66672 1.18843 L .66228 1.18735 L F
.64651 1.18342 m .66228 1.18735 L .64774 1.18375 L F
.64651 1.18342 m .66672 1.18843 L .66228 1.18735 L F
.64651 1.18342 m .66228 1.18735 L .64774 1.18375 L F
.64651 1.18342 m .66672 1.18843 L .66228 1.18735 L F
0 0 0 1 k
.65467 1.18618 m
.66228 1.18735 L
s
.62961 1.17734 m .61587 1.17142 L .62566 1.17547 L .996 .996 0 0 k
F
.62961 1.17734 m .61587 1.17142 L .62566 1.17547 L F
.62961 1.17734 m .61587 1.17142 L .62566 1.17547 L F
.62961 1.17734 m .61587 1.17142 L .62566 1.17547 L F
.58845 1.15431 m .57074 1.14635 L .57171 1.14606 L .996 .918 0 0 k
F
.57074 1.14635 m .56368 1.13841 L .57171 1.14606 L .996 .919 0 0 k
F
.57074 1.14635 m .55958 1.13573 L .56368 1.13841 L F
.57074 1.14635 m .58776 1.15454 L .57501 1.14881 L .996 .937 0 0 k
F
.57074 1.14635 m .58845 1.15431 L .58776 1.15454 L F
.58845 1.15431 m .57074 1.14635 L .57171 1.14606 L .996 .918 0 0 k
F
.57074 1.14635 m .56368 1.13841 L .57171 1.14606 L .996 .919 0 0 k
F
.57074 1.14635 m .55958 1.13573 L .56368 1.13841 L F
.57074 1.14635 m .58776 1.15454 L .57501 1.14881 L .996 .937 0 0 k
F
.57074 1.14635 m .58845 1.15431 L .58776 1.15454 L F
.58845 1.15431 m .57074 1.14635 L .57171 1.14606 L .996 .918 0 0 k
F
.57074 1.14635 m .56368 1.13841 L .57171 1.14606 L .996 .919 0 0 k
F
.57074 1.14635 m .55958 1.13573 L .56368 1.13841 L F
.57074 1.14635 m .58776 1.15454 L .57501 1.14881 L .996 .937 0 0 k
F
.57074 1.14635 m .58845 1.15431 L .58776 1.15454 L F
.58845 1.15431 m .57074 1.14635 L .57171 1.14606 L .996 .918 0 0 k
F
.57074 1.14635 m .56368 1.13841 L .57171 1.14606 L .996 .919 0 0 k
F
.57074 1.14635 m .55958 1.13573 L .56368 1.13841 L F
0 0 0 1 k
.55836 1.1361 m
.56639 1.14374 L
s
.57074 1.14635 m .58776 1.15454 L .57501 1.14881 L .996 .937 0 0 k
F
.57074 1.14635 m .58845 1.15431 L .58776 1.15454 L F
0 0 0 1 k
.57501 1.14881 m
.58445 1.15619 L
s
.71756 1.19248 m .71512 1.19288 L .71413 1.19252 L .996 .979 0 0 k
F
.71756 1.19248 m .71512 1.19288 L .71413 1.19252 L F
.71756 1.19248 m .71512 1.19288 L .71413 1.19252 L F
.71756 1.19248 m .71512 1.19288 L .71413 1.19252 L F
0 0 0 1 k
.6948 1.19209 m
.71512 1.19288 L
s
.91008 1.14441 m .85925 1.17083 L .89625 1.14812 L .579 .996 0 0 k
F
.91008 1.14441 m .85925 1.17083 L .89625 1.14812 L F
.91008 1.14441 m .85925 1.17083 L .89625 1.14812 L F
.91008 1.14441 m .85925 1.17083 L .89625 1.14812 L F
.15812 1.72093 m .21853 1.73494 L .16805 1.72732 L .86 .996 0 0 k
F
.15651 1.71989 m .21853 1.73494 L .15812 1.72093 L F
.15651 1.71989 m .23348 1.73152 L .21853 1.73494 L F
.15812 1.72093 m .21853 1.73494 L .16805 1.72732 L F
.15651 1.71989 m .21853 1.73494 L .15812 1.72093 L F
.15651 1.71989 m .23348 1.73152 L .21853 1.73494 L F
.15812 1.72093 m .21853 1.73494 L .16805 1.72732 L F
.15651 1.71989 m .21853 1.73494 L .15812 1.72093 L F
.15651 1.71989 m .23348 1.73152 L .21853 1.73494 L F
.15812 1.72093 m .21853 1.73494 L .16805 1.72732 L F
.15651 1.71989 m .21853 1.73494 L .15812 1.72093 L F
.15651 1.71989 m .23348 1.73152 L .21853 1.73494 L F
0 0 0 1 k
.21853 1.73494 m
.22012 1.74093 L
s
.55958 1.13573 m .54082 1.12681 L .55535 1.13292 L .996 .896 0 0 k
F
.55958 1.13573 m .54082 1.12681 L .55535 1.13292 L F
.55958 1.13573 m .54082 1.12681 L .55535 1.13292 L F
.55958 1.13573 m .54082 1.12681 L .55535 1.13292 L F
0 0 0 1 k
.54383 1.12998 m
.55836 1.1361 L
s
.39643 1.03627 m .37079 1.03574 L .37051 1.03359 L .996 .889 0 0 k
F
.37079 1.03574 m .34952 1.02352 L .37051 1.03359 L .996 .894 0 0 k
F
.37079 1.03574 m .34164 1.02177 L .34952 1.02352 L F
.37079 1.03574 m .3959 1.03821 L .37743 1.03782 L .996 .89 0 0 k
F
.37079 1.03574 m .39643 1.03627 L .3959 1.03821 L F
.39643 1.03627 m .37079 1.03574 L .37051 1.03359 L .996 .889 0 0 k
F
.37079 1.03574 m .34952 1.02352 L .37051 1.03359 L .996 .894 0 0 k
F
.37079 1.03574 m .34164 1.02177 L .34952 1.02352 L F
.37079 1.03574 m .3959 1.03821 L .37743 1.03782 L .996 .89 0 0 k
F
.37079 1.03574 m .39643 1.03627 L .3959 1.03821 L F
.39643 1.03627 m .37079 1.03574 L .37051 1.03359 L .996 .889 0 0 k
F
.37079 1.03574 m .34952 1.02352 L .37051 1.03359 L .996 .894 0 0 k
F
.37079 1.03574 m .34164 1.02177 L .34952 1.02352 L F
.37079 1.03574 m .3959 1.03821 L .37743 1.03782 L .996 .89 0 0 k
F
.37079 1.03574 m .39643 1.03627 L .3959 1.03821 L F
.39643 1.03627 m .37079 1.03574 L .37051 1.03359 L .996 .889 0 0 k
F
.37079 1.03574 m .34952 1.02352 L .37051 1.03359 L .996 .894 0 0 k
F
.37079 1.03574 m .34164 1.02177 L .34952 1.02352 L F
0 0 0 1 k
.34297 1.02409 m
.36394 1.03414 L
s
.32874 1.02736 m
.34297 1.02409 L
s
.37079 1.03574 m .3959 1.03821 L .37743 1.03782 L .996 .89 0 0 k
F
.37079 1.03574 m .39643 1.03627 L .3959 1.03821 L F
0 0 0 1 k
.37743 1.03782 m
.394 1.04717 L
s
.25529 1.73412 m .24707 1.73467 L .23348 1.73152 L .861 .996 0 0 k
F
.25529 1.73412 m .24707 1.73467 L .23348 1.73152 L F
.25529 1.73412 m .24707 1.73467 L .23348 1.73152 L F
.25529 1.73412 m .24707 1.73467 L .23348 1.73152 L F
0 0 0 1 k
.24707 1.73467 m
.24734 1.73577 L
s
.873 1.16714 m .91105 1.15196 L .89599 1.15885 L .526 .996 0 0 k
F
.873 1.16714 m .91008 1.14441 L .91105 1.15196 L F
.873 1.16714 m .91105 1.15196 L .89599 1.15885 L F
.873 1.16714 m .91008 1.14441 L .91105 1.15196 L F
.873 1.16714 m .91105 1.15196 L .89599 1.15885 L F
.873 1.16714 m .91008 1.14441 L .91105 1.15196 L F
.873 1.16714 m .91105 1.15196 L .89599 1.15885 L F
.873 1.16714 m .91008 1.14441 L .91105 1.15196 L F
.25529 1.73412 m .23348 1.73152 L .26944 1.73131 L .861 .996 0 0 k
F
.25529 1.73412 m .23348 1.73152 L .26944 1.73131 L F
.25529 1.73412 m .23348 1.73152 L .26944 1.73131 L F
.25529 1.73412 m .23348 1.73152 L .26944 1.73131 L F
0 0 0 1 k
.24707 1.73467 m
.25529 1.73412 L
s
.69421 1.19317 m .68807 1.19171 L .69059 1.19264 L .5 .5 .5 1 k
F
.69421 1.19317 m .68807 1.19171 L .69059 1.19264 L F
.69421 1.19317 m .68807 1.19171 L .69059 1.19264 L F
.69421 1.19317 m .68807 1.19171 L .69059 1.19264 L F
.67353 1.19157 m .66672 1.18843 L .665 1.18829 L .115 .996 .996 .507 k
F
.66672 1.18843 m .65045 1.18468 L .665 1.18829 L 0 .996 .996 .776 k
F
.66672 1.18843 m .64651 1.18342 L .65045 1.18468 L F
.66672 1.18843 m .6757 1.19148 L .67079 1.18922 L .139 .996 .996 .507 k
F
.66672 1.18843 m .67353 1.19157 L .6757 1.19148 L F
.67353 1.19157 m .66672 1.18843 L .665 1.18829 L .115 .996 .996 .507 k
F
.66672 1.18843 m .65045 1.18468 L .665 1.18829 L 0 .996 .996 .776 k
F
.66672 1.18843 m .64651 1.18342 L .65045 1.18468 L F
.66672 1.18843 m .6757 1.19148 L .67079 1.18922 L .139 .996 .996 .507 k
F
.66672 1.18843 m .67353 1.19157 L .6757 1.19148 L F
.67353 1.19157 m .66672 1.18843 L .665 1.18829 L .115 .996 .996 .507 k
F
.66672 1.18843 m .65045 1.18468 L .665 1.18829 L 0 .996 .996 .776 k
F
.66672 1.18843 m .64651 1.18342 L .65045 1.18468 L F
.66672 1.18843 m .6757 1.19148 L .67079 1.18922 L .139 .996 .996 .507 k
F
.66672 1.18843 m .67353 1.19157 L .6757 1.19148 L F
.67353 1.19157 m .66672 1.18843 L .665 1.18829 L .115 .996 .996 .507 k
F
.66672 1.18843 m .65045 1.18468 L .665 1.18829 L 0 .996 .996 .776 k
F
.66672 1.18843 m .64651 1.18342 L .65045 1.18468 L F
0 0 0 1 k
.64549 1.18306 m
.64743 1.18365 L
s
.66672 1.18843 m .6757 1.19148 L .67079 1.18922 L .139 .996 .996 .507 k
F
.66672 1.18843 m .67353 1.19157 L .6757 1.19148 L F
0 0 0 1 k
.67079 1.18922 m
.68807 1.19171 L
s
.74297 1.18863 m .74613 1.19066 L .74009 1.18933 L .996 .917 0 0 k
F
.74297 1.18863 m .74613 1.19066 L .74009 1.18933 L F
.74297 1.18863 m .74613 1.19066 L .74009 1.18933 L F
.74297 1.18863 m .74613 1.19066 L .74009 1.18933 L F
0 0 0 1 k
.72276 1.19246 m
.74613 1.19066 L
s
.58845 1.15431 m .57171 1.14606 L .58447 1.15178 L .996 .918 0 0 k
F
.58845 1.15431 m .57171 1.14606 L .58447 1.15178 L F
.58845 1.15431 m .57171 1.14606 L .58447 1.15178 L F
.58845 1.15431 m .57171 1.14606 L .58447 1.15178 L F
.787 1.18258 m .75448 1.1891 L .78017 1.18342 L .996 .927 0 0 k
F
.787 1.18258 m .75448 1.1891 L .78017 1.18342 L F
.787 1.18258 m .75448 1.1891 L .78017 1.18342 L F
.787 1.18258 m .75448 1.1891 L .78017 1.18342 L F
.58845 1.15431 m .59676 1.16098 L .58776 1.15454 L .996 .935 0 0 k
F
.58845 1.15431 m .60095 1.16326 L .59676 1.16098 L F
.58845 1.15431 m .59676 1.16098 L .58776 1.15454 L F
.58845 1.15431 m .60095 1.16326 L .59676 1.16098 L F
.58845 1.15431 m .59676 1.16098 L .58776 1.15454 L F
.58845 1.15431 m .60095 1.16326 L .59676 1.16098 L F
.58845 1.15431 m .59676 1.16098 L .58776 1.15454 L F
0 0 0 1 k
.57501 1.14881 m
.58776 1.15454 L
s
.58845 1.15431 m .60095 1.16326 L .59676 1.16098 L .996 .935 0 0 k
F
0 0 0 1 k
.58445 1.15619 m
.59676 1.16098 L
s
.61556 1.17043 m .60095 1.16326 L .60131 1.1631 L .996 .982 0 0 k
F
.60095 1.16326 m .59231 1.15666 L .60131 1.1631 L .996 .985 0 0 k
F
.60095 1.16326 m .58845 1.15431 L .59231 1.15666 L F
.60095 1.16326 m .61555 1.1705 L .60503 1.16534 L .996 .996 0 0 k
F
.60095 1.16326 m .61556 1.17043 L .61555 1.1705 L F
.61556 1.17043 m .60095 1.16326 L .60131 1.1631 L .996 .982 0 0 k
F
.60095 1.16326 m .59231 1.15666 L .60131 1.1631 L .996 .985 0 0 k
F
.60095 1.16326 m .58845 1.15431 L .59231 1.15666 L F
.60095 1.16326 m .61555 1.1705 L .60503 1.16534 L .996 .996 0 0 k
F
.60095 1.16326 m .61556 1.17043 L .61555 1.1705 L F
.61556 1.17043 m .60095 1.16326 L .60131 1.1631 L .996 .982 0 0 k
F
.60095 1.16326 m .59231 1.15666 L .60131 1.1631 L .996 .985 0 0 k
F
.60095 1.16326 m .58845 1.15431 L .59231 1.15666 L F
.60095 1.16326 m .61555 1.1705 L .60503 1.16534 L .996 .996 0 0 k
F
.60095 1.16326 m .61556 1.17043 L .61555 1.1705 L F
.61556 1.17043 m .60095 1.16326 L .60131 1.1631 L .996 .982 0 0 k
F
.60095 1.16326 m .59231 1.15666 L .60131 1.1631 L .996 .985 0 0 k
F
.60095 1.16326 m .58845 1.15431 L .59231 1.15666 L F
0 0 0 1 k
.58776 1.15454 m
.59676 1.16098 L
s
.60095 1.16326 m .61555 1.1705 L .60503 1.16534 L .996 .996 0 0 k
F
.60095 1.16326 m .61556 1.17043 L .61555 1.1705 L F
0 0 0 1 k
.60503 1.16534 m
.61587 1.17142 L
s
.67353 1.19157 m .665 1.18829 L .6699 1.19055 L .115 .996 .996 .507 k
F
.67353 1.19157 m .665 1.18829 L .6699 1.19055 L F
.67353 1.19157 m .665 1.18829 L .6699 1.19055 L F
.67353 1.19157 m .665 1.18829 L .6699 1.19055 L F
.62961 1.17734 m .64233 1.18191 L .63016 1.17753 L .193 .996 .996 .507 k
F
.62961 1.17734 m .64651 1.18342 L .64233 1.18191 L F
0 0 0 1 k
.63343 1.17917 m
.64223 1.18188 L
s
.62961 1.17734 m .64233 1.18191 L .63016 1.17753 L .193 .996 .996 .507 k
F
.62961 1.17734 m .64651 1.18342 L .64233 1.18191 L F
.62961 1.17734 m .64233 1.18191 L .63016 1.17753 L F
.62961 1.17734 m .64651 1.18342 L .64233 1.18191 L F
.62961 1.17734 m .64233 1.18191 L .63016 1.17753 L F
.62961 1.17734 m .64651 1.18342 L .64233 1.18191 L F
.787 1.18258 m .82137 1.17064 L .79574 1.1817 L .727 .996 0 0 k
F
.787 1.18258 m .82137 1.17064 L .79574 1.1817 L F
.787 1.18258 m .82137 1.17064 L .79574 1.1817 L F
.787 1.18258 m .82137 1.17064 L .79574 1.1817 L F
0 0 0 1 k
.79574 1.1817 m
.80821 1.18843 L
s
.39643 1.03627 m .41085 1.04948 L .3959 1.03821 L .996 .888 0 0 k
F
.39643 1.03627 m .4172 1.05193 L .41085 1.04948 L F
.39643 1.03627 m .41085 1.04948 L .3959 1.03821 L F
.39643 1.03627 m .4172 1.05193 L .41085 1.04948 L F
.39643 1.03627 m .41085 1.04948 L .3959 1.03821 L F
.39643 1.03627 m .4172 1.05193 L .41085 1.04948 L F
.39643 1.03627 m .41085 1.04948 L .3959 1.03821 L F
0 0 0 1 k
.37743 1.03782 m
.3959 1.03821 L
s
.39643 1.03627 m .4172 1.05193 L .41085 1.04948 L .996 .888 0 0 k
F
0 0 0 1 k
.394 1.04717 m
.41085 1.04948 L
s
.39643 1.03627 m .37051 1.03359 L .38897 1.03396 L .996 .889 0 0 k
F
.39643 1.03627 m .37051 1.03359 L .38897 1.03396 L F
.39643 1.03627 m .37051 1.03359 L .38897 1.03396 L F
.39643 1.03627 m .37051 1.03359 L .38897 1.03396 L F
.26944 1.73131 m .23348 1.73152 L .28625 1.72796 L .861 .996 0 0 k
F
.26944 1.73131 m .23348 1.73152 L .28625 1.72796 L F
.26944 1.73131 m .23348 1.73152 L .28625 1.72796 L F
.26944 1.73131 m .23348 1.73152 L .28625 1.72796 L F
.4441 1.05665 m .4172 1.05193 L .41833 1.05027 L .996 .89 0 0 k
F
0 0 0 1 k
.42437 1.05561 m
.43562 1.06477 L
s
.4172 1.05193 m .40337 1.03899 L .41833 1.05027 L .996 .891 0 0 k
F
.4172 1.05193 m .39643 1.03627 L .40337 1.03899 L F
.4172 1.05193 m .44256 1.05805 L .4232 1.05465 L .996 .89 0 0 k
F
.4172 1.05193 m .4441 1.05665 L .44256 1.05805 L F
.4441 1.05665 m .4172 1.05193 L .41833 1.05027 L F
.4172 1.05193 m .40337 1.03899 L .41833 1.05027 L .996 .891 0 0 k
F
.4172 1.05193 m .39643 1.03627 L .40337 1.03899 L F
.4172 1.05193 m .44256 1.05805 L .4232 1.05465 L .996 .89 0 0 k
F
.4172 1.05193 m .4441 1.05665 L .44256 1.05805 L F
.4441 1.05665 m .4172 1.05193 L .41833 1.05027 L F
.4172 1.05193 m .40337 1.03899 L .41833 1.05027 L .996 .891 0 0 k
F
.4172 1.05193 m .39643 1.03627 L .40337 1.03899 L F
.4172 1.05193 m .44256 1.05805 L .4232 1.05465 L .996 .89 0 0 k
F
.4172 1.05193 m .4441 1.05665 L .44256 1.05805 L F
.4441 1.05665 m .4172 1.05193 L .41833 1.05027 L F
.4172 1.05193 m .40337 1.03899 L .41833 1.05027 L .996 .891 0 0 k
F
.4172 1.05193 m .39643 1.03627 L .40337 1.03899 L F
0 0 0 1 k
.40117 1.04218 m
.41085 1.04948 L
s
.3959 1.03821 m
.40117 1.04218 L
s
.4172 1.05193 m .44256 1.05805 L .4232 1.05465 L .996 .89 0 0 k
F
.4172 1.05193 m .4441 1.05665 L .44256 1.05805 L F
0 0 0 1 k
.4232 1.05465 m
.42437 1.05561 L
s
.65563 1.18829 m .64651 1.18342 L .64554 1.18336 L 0 .996 .996 .689 k
F
.64651 1.18342 m .63337 1.17898 L .64554 1.18336 L 0 .996 .996 .628 k
F
.64651 1.18342 m .62961 1.17734 L .63337 1.17898 L F
.64651 1.18342 m .65702 1.18819 L .65045 1.18468 L 0 .996 .996 .663 k
F
.64651 1.18342 m .65563 1.18829 L .65702 1.18819 L F
.65563 1.18829 m .64651 1.18342 L .64554 1.18336 L 0 .996 .996 .689 k
F
.64651 1.18342 m .63337 1.17898 L .64554 1.18336 L 0 .996 .996 .628 k
F
.64651 1.18342 m .62961 1.17734 L .63337 1.17898 L F
.64651 1.18342 m .65702 1.18819 L .65045 1.18468 L 0 .996 .996 .663 k
F
.64651 1.18342 m .65563 1.18829 L .65702 1.18819 L F
.65563 1.18829 m .64651 1.18342 L .64554 1.18336 L 0 .996 .996 .689 k
F
.64651 1.18342 m .63337 1.17898 L .64554 1.18336 L 0 .996 .996 .628 k
F
.64651 1.18342 m .62961 1.17734 L .63337 1.17898 L F
.64651 1.18342 m .65702 1.18819 L .65045 1.18468 L 0 .996 .996 .663 k
F
.64651 1.18342 m .65563 1.18829 L .65702 1.18819 L F
.65563 1.18829 m .64651 1.18342 L .64554 1.18336 L 0 .996 .996 .689 k
F
.64651 1.18342 m .63337 1.17898 L .64554 1.18336 L 0 .996 .996 .628 k
F
.64651 1.18342 m .62961 1.17734 L .63337 1.17898 L F
0 0 0 1 k
.63016 1.17753 m
.64233 1.18191 L
s
.62903 1.17706 m
.63016 1.17753 L
s
.64651 1.18342 m .65702 1.18819 L .65045 1.18468 L 0 .996 .996 .663 k
F
.64651 1.18342 m .65563 1.18829 L .65702 1.18819 L F
0 0 0 1 k
.65045 1.18468 m
.665 1.18829 L
s
.89599 1.15885 m .91105 1.15196 L .90525 1.15551 L .526 .996 0 0 k
F
.89599 1.15885 m .91105 1.15196 L .90525 1.15551 L F
.89599 1.15885 m .91105 1.15196 L .90525 1.15551 L F
.89599 1.15885 m .91105 1.15196 L .90525 1.15551 L F
.76895 1.18063 m .787 1.18258 L .78017 1.18342 L .996 .942 0 0 k
F
.787 1.18258 m .77564 1.17892 L .78862 1.18033 L .832 .996 0 0 k
F
.787 1.18258 m .76895 1.18063 L .77564 1.17892 L F
.82262 1.16721 m .787 1.18258 L .78862 1.18033 L .841 .996 0 0 k
F
.787 1.18258 m .82262 1.16721 L .82137 1.17064 L .727 .996 0 0 k
F
.76895 1.18063 m .787 1.18258 L .78017 1.18342 L .996 .942 0 0 k
F
.787 1.18258 m .77564 1.17892 L .78862 1.18033 L .832 .996 0 0 k
F
.787 1.18258 m .76895 1.18063 L .77564 1.17892 L F
.82262 1.16721 m .787 1.18258 L .78862 1.18033 L .841 .996 0 0 k
F
.787 1.18258 m .82262 1.16721 L .82137 1.17064 L .727 .996 0 0 k
F
.76895 1.18063 m .787 1.18258 L .78017 1.18342 L .996 .942 0 0 k
F
.787 1.18258 m .77564 1.17892 L .78862 1.18033 L .832 .996 0 0 k
F
.787 1.18258 m .76895 1.18063 L .77564 1.17892 L F
.82262 1.16721 m .787 1.18258 L .78862 1.18033 L .841 .996 0 0 k
F
.787 1.18258 m .82262 1.16721 L .82137 1.17064 L .727 .996 0 0 k
F
.76895 1.18063 m .787 1.18258 L .78017 1.18342 L .996 .942 0 0 k
F
.787 1.18258 m .77564 1.17892 L .78862 1.18033 L .832 .996 0 0 k
F
.787 1.18258 m .76895 1.18063 L .77564 1.17892 L F
.82262 1.16721 m .787 1.18258 L .78862 1.18033 L .841 .996 0 0 k
F
.787 1.18258 m .82262 1.16721 L .82137 1.17064 L .727 .996 0 0 k
F
.23991 1.71461 m .23348 1.73152 L .22475 1.72749 L .996 .921 0 0 k
F
.23348 1.73152 m .16334 1.71821 L .22475 1.72749 L .996 .928 0 0 k
F
.15385 1.71849 m .23348 1.73152 L .15651 1.71989 L F
.15385 1.71849 m .16334 1.71821 L .23348 1.73152 L F
.23348 1.73152 m .24774 1.71668 L .24305 1.72886 L .996 .94 0 0 k
F
.23348 1.73152 m .23991 1.71461 L .24774 1.71668 L F
.28625 1.72796 m .23348 1.73152 L .24305 1.72886 L .996 .936 0 0 k
F
.23991 1.71461 m .23348 1.73152 L .22475 1.72749 L .996 .921 0 0 k
F
.23348 1.73152 m .16334 1.71821 L .22475 1.72749 L .996 .928 0 0 k
F
.15385 1.71849 m .23348 1.73152 L .15651 1.71989 L F
.15385 1.71849 m .16334 1.71821 L .23348 1.73152 L F
.23348 1.73152 m .24774 1.71668 L .24305 1.72886 L .996 .94 0 0 k
F
.23348 1.73152 m .23991 1.71461 L .24774 1.71668 L F
.28625 1.72796 m .23348 1.73152 L .24305 1.72886 L .996 .936 0 0 k
F
.23991 1.71461 m .23348 1.73152 L .22475 1.72749 L .996 .921 0 0 k
F
.23348 1.73152 m .16334 1.71821 L .22475 1.72749 L .996 .928 0 0 k
F
.15385 1.71849 m .23348 1.73152 L .15651 1.71989 L F
.15385 1.71849 m .16334 1.71821 L .23348 1.73152 L F
.23348 1.73152 m .24774 1.71668 L .24305 1.72886 L .996 .94 0 0 k
F
.23348 1.73152 m .23991 1.71461 L .24774 1.71668 L F
.28625 1.72796 m .23348 1.73152 L .24305 1.72886 L .996 .936 0 0 k
F
.23991 1.71461 m .23348 1.73152 L .22475 1.72749 L .996 .921 0 0 k
F
.23348 1.73152 m .16334 1.71821 L .22475 1.72749 L .996 .928 0 0 k
F
.15385 1.71849 m .23348 1.73152 L .15651 1.71989 L F
.15385 1.71849 m .16334 1.71821 L .23348 1.73152 L F
0 0 0 1 k
.16805 1.72732 m
.21853 1.73494 L
s
.23348 1.73152 m .24774 1.71668 L .24305 1.72886 L .996 .94 0 0 k
F
.23348 1.73152 m .23991 1.71461 L .24774 1.71668 L F
.28625 1.72796 m .23348 1.73152 L .24305 1.72886 L .996 .936 0 0 k
F
.4441 1.05665 m .45312 1.06911 L .44256 1.05805 L .996 .891 0 0 k
F
.4441 1.05665 m .45876 1.07201 L .45312 1.06911 L F
.4441 1.05665 m .45312 1.06911 L .44256 1.05805 L F
.4441 1.05665 m .45876 1.07201 L .45312 1.06911 L F
.4441 1.05665 m .45312 1.06911 L .44256 1.05805 L F
.4441 1.05665 m .45876 1.07201 L .45312 1.06911 L F
.4441 1.05665 m .45312 1.06911 L .44256 1.05805 L F
.4441 1.05665 m .45876 1.07201 L .45312 1.06911 L F
0 0 0 1 k
.43562 1.06477 m
.45312 1.06911 L
s
.61556 1.17043 m .60131 1.1631 L .61183 1.16826 L .996 .982 0 0 k
F
.61556 1.17043 m .60131 1.1631 L .61183 1.16826 L F
.61556 1.17043 m .60131 1.1631 L .61183 1.16826 L F
.61556 1.17043 m .60131 1.1631 L .61183 1.16826 L F
.48453 1.07945 m .45876 1.07201 L .46054 1.07087 L .996 .891 0 0 k
F
.45876 1.07201 m .44999 1.0598 L .46054 1.07087 L F
.45876 1.07201 m .4441 1.05665 L .44999 1.0598 L F
.45876 1.07201 m .48262 1.08038 L .46407 1.07502 L .996 .89 0 0 k
F
.45876 1.07201 m .48453 1.07945 L .48262 1.08038 L F
.48453 1.07945 m .45876 1.07201 L .46054 1.07087 L .996 .891 0 0 k
F
.45876 1.07201 m .44999 1.0598 L .46054 1.07087 L F
.45876 1.07201 m .4441 1.05665 L .44999 1.0598 L F
.45876 1.07201 m .48262 1.08038 L .46407 1.07502 L .996 .89 0 0 k
F
.45876 1.07201 m .48453 1.07945 L .48262 1.08038 L F
.48453 1.07945 m .45876 1.07201 L .46054 1.07087 L .996 .891 0 0 k
F
.45876 1.07201 m .44999 1.0598 L .46054 1.07087 L F
.45876 1.07201 m .4441 1.05665 L .44999 1.0598 L F
.45876 1.07201 m .48262 1.08038 L .46407 1.07502 L .996 .89 0 0 k
F
.45876 1.07201 m .48453 1.07945 L .48262 1.08038 L F
.48453 1.07945 m .45876 1.07201 L .46054 1.07087 L .996 .891 0 0 k
F
.45876 1.07201 m .44999 1.0598 L .46054 1.07087 L F
.45876 1.07201 m .4441 1.05665 L .44999 1.0598 L F
0 0 0 1 k
.45224 1.06819 m
.45312 1.06911 L
s
.44256 1.05805 m
.45224 1.06819 L
s
.45876 1.07201 m .48262 1.08038 L .46407 1.07502 L .996 .89 0 0 k
F
.45876 1.07201 m .48453 1.07945 L .48262 1.08038 L F
0 0 0 1 k
.46407 1.07502 m
.4736 1.08502 L
s
.48453 1.07945 m .49061 1.09061 L .48262 1.08038 L .996 .891 0 0 k
F
.48453 1.07945 m .49562 1.09366 L .49061 1.09061 L F
.48453 1.07945 m .49061 1.09061 L .48262 1.08038 L F
.48453 1.07945 m .49562 1.09366 L .49061 1.09061 L F
.48453 1.07945 m .49061 1.09061 L .48262 1.08038 L F
.48453 1.07945 m .49562 1.09366 L .49061 1.09061 L F
.48453 1.07945 m .49061 1.09061 L .48262 1.08038 L F
.48453 1.07945 m .49562 1.09366 L .49061 1.09061 L F
0 0 0 1 k
.4736 1.08502 m
.49061 1.09061 L
s
.5193 1.10249 m .49562 1.09366 L .49755 1.09293 L .996 .892 0 0 k
F
.49562 1.09366 m .48956 1.08269 L .49755 1.09293 L .996 .891 0 0 k
F
.49562 1.09366 m .48453 1.07945 L .48956 1.08269 L F
.49562 1.09366 m .51743 1.10307 L .50038 1.09671 L .996 .89 0 0 k
F
.49562 1.09366 m .5193 1.10249 L .51743 1.10307 L F
.5193 1.10249 m .49562 1.09366 L .49755 1.09293 L .996 .892 0 0 k
F
.49562 1.09366 m .48956 1.08269 L .49755 1.09293 L .996 .891 0 0 k
F
.49562 1.09366 m .48453 1.07945 L .48956 1.08269 L F
.49562 1.09366 m .51743 1.10307 L .50038 1.09671 L .996 .89 0 0 k
F
.49562 1.09366 m .5193 1.10249 L .51743 1.10307 L F
.5193 1.10249 m .49562 1.09366 L .49755 1.09293 L .996 .892 0 0 k
F
.49562 1.09366 m .48956 1.08269 L .49755 1.09293 L .996 .891 0 0 k
F
.49562 1.09366 m .48453 1.07945 L .48956 1.08269 L F
.49562 1.09366 m .51743 1.10307 L .50038 1.09671 L .996 .89 0 0 k
F
.49562 1.09366 m .5193 1.10249 L .51743 1.10307 L F
.5193 1.10249 m .49562 1.09366 L .49755 1.09293 L .996 .892 0 0 k
F
.49562 1.09366 m .48956 1.08269 L .49755 1.09293 L .996 .891 0 0 k
F
.49562 1.09366 m .48453 1.07945 L .48956 1.08269 L F
0 0 0 1 k
.48262 1.08038 m
.49061 1.09061 L
s
.49562 1.09366 m .51743 1.10307 L .50038 1.09671 L .996 .89 0 0 k
F
.49562 1.09366 m .5193 1.10249 L .51743 1.10307 L F
0 0 0 1 k
.50038 1.09671 m
.50837 1.10613 L
s
.5193 1.10249 m .52432 1.11226 L .51743 1.10307 L .996 .891 0 0 k
F
.5193 1.10249 m .52886 1.11526 L .52432 1.11226 L F
.5193 1.10249 m .52432 1.11226 L .51743 1.10307 L F
.5193 1.10249 m .52886 1.11526 L .52432 1.11226 L F
.5193 1.10249 m .52432 1.11226 L .51743 1.10307 L F
.5193 1.10249 m .52886 1.11526 L .52432 1.11226 L F
.5193 1.10249 m .52432 1.11226 L .51743 1.10307 L F
.5193 1.10249 m .52886 1.11526 L .52432 1.11226 L F
0 0 0 1 k
.50837 1.10613 m
.52432 1.11226 L
s
.55011 1.12453 m .52886 1.11526 L .53061 1.11482 L .996 .894 0 0 k
F
.52886 1.11526 m .52373 1.10563 L .53061 1.11482 L .996 .893 0 0 k
F
.52886 1.11526 m .5193 1.10249 L .52373 1.10563 L F
.52886 1.11526 m .54853 1.12486 L .53324 1.11818 L .996 .895 0 0 k
F
.52886 1.11526 m .55011 1.12453 L .54853 1.12486 L F
.55011 1.12453 m .52886 1.11526 L .53061 1.11482 L .996 .894 0 0 k
F
.52886 1.11526 m .52373 1.10563 L .53061 1.11482 L .996 .893 0 0 k
F
.52886 1.11526 m .5193 1.10249 L .52373 1.10563 L F
.52886 1.11526 m .54853 1.12486 L .53324 1.11818 L .996 .895 0 0 k
F
.52886 1.11526 m .55011 1.12453 L .54853 1.12486 L F
.55011 1.12453 m .52886 1.11526 L .53061 1.11482 L .996 .894 0 0 k
F
.52886 1.11526 m .52373 1.10563 L .53061 1.11482 L .996 .893 0 0 k
F
.52886 1.11526 m .5193 1.10249 L .52373 1.10563 L F
.52886 1.11526 m .54853 1.12486 L .53324 1.11818 L .996 .895 0 0 k
F
.52886 1.11526 m .55011 1.12453 L .54853 1.12486 L F
.55011 1.12453 m .52886 1.11526 L .53061 1.11482 L .996 .894 0 0 k
F
.52886 1.11526 m .52373 1.10563 L .53061 1.11482 L .996 .893 0 0 k
F
.52886 1.11526 m .5193 1.10249 L .52373 1.10563 L F
0 0 0 1 k
.51743 1.10307 m
.52432 1.11226 L
s
.52886 1.11526 m .54853 1.12486 L .53324 1.11818 L .996 .895 0 0 k
F
.52886 1.11526 m .55011 1.12453 L .54853 1.12486 L F
0 0 0 1 k
.53324 1.11818 m
.54082 1.12681 L
s
.76895 1.18063 m .78017 1.18342 L .76716 1.18202 L .996 .942 0 0 k
F
.76895 1.18063 m .78017 1.18342 L .76716 1.18202 L F
.76895 1.18063 m .78017 1.18342 L .76716 1.18202 L F
.76895 1.18063 m .78017 1.18342 L .76716 1.18202 L F
0 0 0 1 k
.75448 1.1891 m
.78017 1.18342 L
s
.65563 1.18829 m .64554 1.18336 L .6521 1.18687 L 0 .996 .996 .689 k
F
.65563 1.18829 m .64554 1.18336 L .6521 1.18687 L F
.65563 1.18829 m .64554 1.18336 L .6521 1.18687 L F
.65563 1.18829 m .64554 1.18336 L .6521 1.18687 L F
.55011 1.12453 m .55535 1.13292 L .54853 1.12486 L .996 .895 0 0 k
F
.55011 1.12453 m .55958 1.13573 L .55535 1.13292 L F
.55011 1.12453 m .55535 1.13292 L .54853 1.12486 L F
.55011 1.12453 m .55958 1.13573 L .55535 1.13292 L F
.55011 1.12453 m .55535 1.13292 L .54853 1.12486 L F
.55011 1.12453 m .55958 1.13573 L .55535 1.13292 L F
.55011 1.12453 m .55535 1.13292 L .54853 1.12486 L F
.55011 1.12453 m .55958 1.13573 L .55535 1.13292 L F
0 0 0 1 k
.54082 1.12681 m
.55535 1.13292 L
s
.55958 1.13573 m .57706 1.14494 L .56368 1.13841 L .996 .922 0 0 k
F
.55958 1.13573 m .57817 1.1448 L .57706 1.14494 L F
.55958 1.13573 m .57706 1.14494 L .56368 1.13841 L F
.55958 1.13573 m .57817 1.1448 L .57706 1.14494 L F
.55958 1.13573 m .57706 1.14494 L .56368 1.13841 L F
.55958 1.13573 m .57817 1.1448 L .57706 1.14494 L F
.55958 1.13573 m .57706 1.14494 L .56368 1.13841 L F
.55958 1.13573 m .57817 1.1448 L .57706 1.14494 L F
.57817 1.1448 m .55958 1.13573 L .56094 1.13551 L .996 .908 0 0 k
F
.55958 1.13573 m .55412 1.12744 L .56094 1.13551 L .996 .907 0 0 k
F
.55958 1.13573 m .55011 1.12453 L .55412 1.12744 L F
.57817 1.1448 m .55958 1.13573 L .56094 1.13551 L .996 .908 0 0 k
F
.55958 1.13573 m .55412 1.12744 L .56094 1.13551 L .996 .907 0 0 k
F
.55958 1.13573 m .55011 1.12453 L .55412 1.12744 L F
.57817 1.1448 m .55958 1.13573 L .56094 1.13551 L .996 .908 0 0 k
F
.55958 1.13573 m .55412 1.12744 L .56094 1.13551 L .996 .907 0 0 k
F
.55958 1.13573 m .55011 1.12453 L .55412 1.12744 L F
.57817 1.1448 m .55958 1.13573 L .56094 1.13551 L .996 .908 0 0 k
F
0 0 0 1 k
.56368 1.13841 m
.57171 1.14606 L
s
.55958 1.13573 m .55412 1.12744 L .56094 1.13551 L .996 .907 0 0 k
F
.55958 1.13573 m .55011 1.12453 L .55412 1.12744 L F
0 0 0 1 k
.54853 1.12486 m
.55535 1.13292 L
s
.4441 1.05665 m .41833 1.05027 L .4377 1.05366 L .996 .89 0 0 k
F
.4441 1.05665 m .41833 1.05027 L .4377 1.05366 L F
.4441 1.05665 m .41833 1.05027 L .4377 1.05366 L F
.4441 1.05665 m .41833 1.05027 L .4377 1.05366 L F
0 0 0 1 k
.4232 1.05465 m
.44256 1.05805 L
s
.61556 1.17043 m .62566 1.17547 L .61555 1.1705 L .996 .996 0 0 k
F
.61556 1.17043 m .62961 1.17734 L .62566 1.17547 L F
.61556 1.17043 m .62566 1.17547 L .61555 1.1705 L F
.61556 1.17043 m .62961 1.17734 L .62566 1.17547 L F
.61556 1.17043 m .62566 1.17547 L .61555 1.1705 L F
.61556 1.17043 m .62961 1.17734 L .62566 1.17547 L F
.61556 1.17043 m .62566 1.17547 L .61555 1.1705 L F
0 0 0 1 k
.60503 1.16534 m
.61555 1.1705 L
s
.61556 1.17043 m .62961 1.17734 L .62566 1.17547 L .996 .996 0 0 k
F
0 0 0 1 k
.61587 1.17142 m
.62566 1.17547 L
s
.91357 1.15258 m .91008 1.14441 L .92337 1.14933 L .557 .996 0 0 k
F
.91357 1.15258 m .91105 1.15196 L .91008 1.14441 L F
.91357 1.15258 m .91008 1.14441 L .92337 1.14933 L F
.91357 1.15258 m .91105 1.15196 L .91008 1.14441 L F
.91357 1.15258 m .91008 1.14441 L .92337 1.14933 L F
.91357 1.15258 m .91105 1.15196 L .91008 1.14441 L F
.91357 1.15258 m .91008 1.14441 L .92337 1.14933 L F
.91357 1.15258 m .91105 1.15196 L .91008 1.14441 L F
0 0 0 1 k
.90525 1.15551 m
.91105 1.15196 L
s
.91105 1.15196 m
.91357 1.15258 L
s
.28625 1.72796 m .24305 1.72886 L .2913 1.72713 L .996 .936 0 0 k
F
.28625 1.72796 m .24305 1.72886 L .2913 1.72713 L F
.28625 1.72796 m .24305 1.72886 L .2913 1.72713 L F
.28625 1.72796 m .24305 1.72886 L .2913 1.72713 L F
.5193 1.10249 m .49755 1.09293 L .5146 1.09929 L .996 .892 0 0 k
F
.5193 1.10249 m .49755 1.09293 L .5146 1.09929 L F
.5193 1.10249 m .49755 1.09293 L .5146 1.09929 L F
.5193 1.10249 m .49755 1.09293 L .5146 1.09929 L F
0 0 0 1 k
.50038 1.09671 m
.51743 1.10307 L
s
.32846 1.01837 m .33357 1.02073 L .32747 1.01834 L .996 .904 0 0 k
F
.33331 1.0185 m .33357 1.02073 L .32846 1.01837 L F
.33331 1.0185 m .34164 1.02177 L .33357 1.02073 L F
.32846 1.01837 m .33357 1.02073 L .32747 1.01834 L F
.33331 1.0185 m .33357 1.02073 L .32846 1.01837 L F
.33331 1.0185 m .34164 1.02177 L .33357 1.02073 L F
.32846 1.01837 m .33357 1.02073 L .32747 1.01834 L F
.33331 1.0185 m .33357 1.02073 L .32846 1.01837 L F
.33331 1.0185 m .34164 1.02177 L .33357 1.02073 L F
.32846 1.01837 m .33357 1.02073 L .32747 1.01834 L F
.33331 1.0185 m .33357 1.02073 L .32846 1.01837 L F
.33331 1.0185 m .34164 1.02177 L .33357 1.02073 L F
0 0 0 1 k
.31937 1.02403 m
.33357 1.02073 L
s
.48453 1.07945 m .46054 1.07087 L .4791 1.07622 L .996 .891 0 0 k
F
.48453 1.07945 m .46054 1.07087 L .4791 1.07622 L F
.48453 1.07945 m .46054 1.07087 L .4791 1.07622 L F
.48453 1.07945 m .46054 1.07087 L .4791 1.07622 L F
0 0 0 1 k
.46407 1.07502 m
.48262 1.08038 L
s
.55011 1.12453 m .53061 1.11482 L .54591 1.12149 L .996 .894 0 0 k
F
.55011 1.12453 m .53061 1.11482 L .54591 1.12149 L F
.55011 1.12453 m .53061 1.11482 L .54591 1.12149 L F
.55011 1.12453 m .53061 1.11482 L .54591 1.12149 L F
0 0 0 1 k
.53324 1.11818 m
.54853 1.12486 L
s
.64041 1.18378 m .62961 1.17734 L .62925 1.17737 L 0 .996 .996 .622 k
F
.62961 1.17734 m .61913 1.17239 L .62925 1.17737 L 0 .996 .996 .592 k
F
.62961 1.17734 m .61556 1.17043 L .61913 1.17239 L F
.62961 1.17734 m .64115 1.18362 L .63337 1.17898 L 0 .996 .996 .559 k
F
.62961 1.17734 m .64041 1.18378 L .64115 1.18362 L F
.64041 1.18378 m .62961 1.17734 L .62925 1.17737 L 0 .996 .996 .622 k
F
.62961 1.17734 m .61913 1.17239 L .62925 1.17737 L 0 .996 .996 .592 k
F
.62961 1.17734 m .61556 1.17043 L .61913 1.17239 L F
.62961 1.17734 m .64115 1.18362 L .63337 1.17898 L 0 .996 .996 .559 k
F
.62961 1.17734 m .64041 1.18378 L .64115 1.18362 L F
.64041 1.18378 m .62961 1.17734 L .62925 1.17737 L 0 .996 .996 .622 k
F
.62961 1.17734 m .61913 1.17239 L .62925 1.17737 L 0 .996 .996 .592 k
F
.62961 1.17734 m .61556 1.17043 L .61913 1.17239 L F
.62961 1.17734 m .64115 1.18362 L .63337 1.17898 L 0 .996 .996 .559 k
F
.62961 1.17734 m .64041 1.18378 L .64115 1.18362 L F
.64041 1.18378 m .62961 1.17734 L .62925 1.17737 L 0 .996 .996 .622 k
F
.62961 1.17734 m .61913 1.17239 L .62925 1.17737 L 0 .996 .996 .592 k
F
.62961 1.17734 m .61556 1.17043 L .61913 1.17239 L F
0 0 0 1 k
.61555 1.1705 m
.61686 1.17114 L
s
.62961 1.17734 m .64115 1.18362 L .63337 1.17898 L 0 .996 .996 .559 k
F
.62961 1.17734 m .64041 1.18378 L .64115 1.18362 L F
0 0 0 1 k
.63337 1.17898 m
.64554 1.18336 L
s
.82262 1.16721 m .78862 1.18033 L .81428 1.16925 L .841 .996 0 0 k
F
.82262 1.16721 m .78862 1.18033 L .81428 1.16925 L F
.82262 1.16721 m .78862 1.18033 L .81428 1.16925 L F
.82262 1.16721 m .78862 1.18033 L .81428 1.16925 L F
0 0 0 1 k
.82137 1.17064 m
.84726 1.17687 L
s
.79574 1.1817 m
.82137 1.17064 L
s
.57817 1.1448 m .58447 1.15178 L .57706 1.14494 L .996 .921 0 0 k
F
.57817 1.1448 m .58845 1.15431 L .58447 1.15178 L F
.57817 1.1448 m .58447 1.15178 L .57706 1.14494 L F
.57817 1.1448 m .58845 1.15431 L .58447 1.15178 L F
.57817 1.1448 m .58447 1.15178 L .57706 1.14494 L F
.57817 1.1448 m .58845 1.15431 L .58447 1.15178 L F
.57817 1.1448 m .58447 1.15178 L .57706 1.14494 L F
.57817 1.1448 m .58845 1.15431 L .58447 1.15178 L F
0 0 0 1 k
.57171 1.14606 m
.58447 1.15178 L
s
.57817 1.1448 m .56094 1.13551 L .57432 1.14203 L .996 .908 0 0 k
F
.57817 1.1448 m .56094 1.13551 L .57432 1.14203 L F
.57817 1.1448 m .56094 1.13551 L .57432 1.14203 L F
.57817 1.1448 m .56094 1.13551 L .57432 1.14203 L F
0 0 0 1 k
.56368 1.13841 m
.57706 1.14494 L
s
.60404 1.16282 m .58845 1.15431 L .58927 1.15425 L .996 .956 0 0 k
F
.58845 1.15431 m .58186 1.14741 L .58927 1.15425 L .996 .957 0 0 k
F
.58845 1.15431 m .57817 1.1448 L .58186 1.14741 L F
.58845 1.15431 m .60354 1.16278 L .59231 1.15666 L .996 .996 0 0 k
F
.58845 1.15431 m .60404 1.16282 L .60354 1.16278 L F
.60404 1.16282 m .58845 1.15431 L .58927 1.15425 L .996 .956 0 0 k
F
.58845 1.15431 m .58186 1.14741 L .58927 1.15425 L .996 .957 0 0 k
F
.58845 1.15431 m .57817 1.1448 L .58186 1.14741 L F
.58845 1.15431 m .60354 1.16278 L .59231 1.15666 L .996 .996 0 0 k
F
.58845 1.15431 m .60404 1.16282 L .60354 1.16278 L F
.60404 1.16282 m .58845 1.15431 L .58927 1.15425 L .996 .956 0 0 k
F
.58845 1.15431 m .58186 1.14741 L .58927 1.15425 L .996 .957 0 0 k
F
.58845 1.15431 m .57817 1.1448 L .58186 1.14741 L F
.58845 1.15431 m .60354 1.16278 L .59231 1.15666 L .996 .996 0 0 k
F
.58845 1.15431 m .60404 1.16282 L .60354 1.16278 L F
.60404 1.16282 m .58845 1.15431 L .58927 1.15425 L .996 .956 0 0 k
F
.58845 1.15431 m .58186 1.14741 L .58927 1.15425 L .996 .957 0 0 k
F
.58845 1.15431 m .57817 1.1448 L .58186 1.14741 L F
0 0 0 1 k
.57706 1.14494 m
.58447 1.15178 L
s
.58845 1.15431 m .60354 1.16278 L .59231 1.15666 L .996 .996 0 0 k
F
.58845 1.15431 m .60404 1.16282 L .60354 1.16278 L F
0 0 0 1 k
.59231 1.15666 m
.60131 1.1631 L
s
.2913 1.72713 m .29591 1.7253 L .29973 1.72575 L .996 .936 0 0 k
F
.2913 1.72713 m .24305 1.72886 L .29591 1.7253 L F
.2913 1.72713 m .29591 1.7253 L .29973 1.72575 L F
.2913 1.72713 m .24305 1.72886 L .29591 1.7253 L F
.2913 1.72713 m .29591 1.7253 L .29973 1.72575 L F
.2913 1.72713 m .24305 1.72886 L .29591 1.7253 L F
.2913 1.72713 m .29591 1.7253 L .29973 1.72575 L F
.2913 1.72713 m .24305 1.72886 L .29591 1.7253 L F
.36073 1.01942 m .34164 1.02177 L .34057 1.01873 L .996 .906 0 0 k
F
.33983 1.01845 m .34164 1.02177 L .33486 1.01849 L .996 .918 0 0 k
F
.33983 1.01845 m .34057 1.01873 L .34164 1.02177 L F
.33486 1.01849 m .34164 1.02177 L .33331 1.0185 L F
.34164 1.02177 m .37019 1.02098 L .34952 1.02352 L .996 .907 0 0 k
F
.37025 1.01996 m .34164 1.02177 L .36073 1.01942 L F
.37025 1.01996 m .37019 1.02098 L .34164 1.02177 L F
.36073 1.01942 m .34164 1.02177 L .34057 1.01873 L .996 .906 0 0 k
F
.33983 1.01845 m .34164 1.02177 L .33486 1.01849 L .996 .918 0 0 k
F
.33983 1.01845 m .34057 1.01873 L .34164 1.02177 L F
.33486 1.01849 m .34164 1.02177 L .33331 1.0185 L F
.34164 1.02177 m .37019 1.02098 L .34952 1.02352 L .996 .907 0 0 k
F
.37025 1.01996 m .34164 1.02177 L .36073 1.01942 L F
.37025 1.01996 m .37019 1.02098 L .34164 1.02177 L F
.36073 1.01942 m .34164 1.02177 L .34057 1.01873 L .996 .906 0 0 k
F
.33983 1.01845 m .34164 1.02177 L .33486 1.01849 L .996 .918 0 0 k
F
.33983 1.01845 m .34057 1.01873 L .34164 1.02177 L F
.33486 1.01849 m .34164 1.02177 L .33331 1.0185 L F
.34164 1.02177 m .37019 1.02098 L .34952 1.02352 L .996 .907 0 0 k
F
.37025 1.01996 m .34164 1.02177 L .36073 1.01942 L F
.37025 1.01996 m .37019 1.02098 L .34164 1.02177 L F
.36073 1.01942 m .34164 1.02177 L .34057 1.01873 L .996 .906 0 0 k
F
.33983 1.01845 m .34164 1.02177 L .33486 1.01849 L .996 .918 0 0 k
F
.33983 1.01845 m .34057 1.01873 L .34164 1.02177 L F
.33486 1.01849 m .34164 1.02177 L .33331 1.0185 L F
0 0 0 1 k
.32747 1.01834 m
.33357 1.02073 L
s
.34164 1.02177 m .37019 1.02098 L .34952 1.02352 L .996 .907 0 0 k
F
0 0 0 1 k
.34952 1.02352 m
.37051 1.03359 L
s
.37025 1.01996 m .34164 1.02177 L .36073 1.01942 L .996 .907 0 0 k
F
.37025 1.01996 m .37019 1.02098 L .34164 1.02177 L F
.92337 1.14933 m .91008 1.14441 L .92624 1.14838 L .557 .996 0 0 k
F
.92337 1.14933 m .91008 1.14441 L .92624 1.14838 L F
.92337 1.14933 m .91008 1.14441 L .92624 1.14838 L F
.92337 1.14933 m .91008 1.14441 L .92624 1.14838 L F
.92624 1.14838 m .92844 1.13859 L .93939 1.14313 L .428 .996 0 0 k
F
.92624 1.14838 m .91008 1.14441 L .92844 1.13859 L F
.92624 1.14838 m .92844 1.13859 L .93939 1.14313 L F
.92624 1.14838 m .91008 1.14441 L .92844 1.13859 L F
.92624 1.14838 m .92844 1.13859 L .93939 1.14313 L F
.92624 1.14838 m .91008 1.14441 L .92844 1.13859 L F
.92624 1.14838 m .92844 1.13859 L .93939 1.14313 L F
.92624 1.14838 m .91008 1.14441 L .92844 1.13859 L F
.64041 1.18378 m .62925 1.17737 L .63703 1.18201 L 0 .996 .996 .622 k
F
.64041 1.18378 m .62925 1.17737 L .63703 1.18201 L F
.64041 1.18378 m .62925 1.17737 L .63703 1.18201 L F
.64041 1.18378 m .62925 1.17737 L .63703 1.18201 L F
.69421 1.19317 m .71413 1.19252 L .69733 1.19302 L .5 .5 .5 1 k
F
.69421 1.19317 m .71413 1.19252 L .69733 1.19302 L F
.69421 1.19317 m .71413 1.19252 L .69733 1.19302 L F
.69421 1.19317 m .71413 1.19252 L .69733 1.19302 L F
0 0 0 1 k
.6948 1.19209 m
.69733 1.19302 L
s
.23991 1.71461 m .22475 1.72749 L .22931 1.7153 L .996 .921 0 0 k
F
.23991 1.71461 m .22475 1.72749 L .22931 1.7153 L F
.23991 1.71461 m .22475 1.72749 L .22931 1.7153 L F
.23991 1.71461 m .22475 1.72749 L .22931 1.7153 L F
.67353 1.19157 m .69059 1.19264 L .6757 1.19148 L .5 .5 .5 1 k
F
.67353 1.19157 m .69421 1.19317 L .69059 1.19264 L F
.67353 1.19157 m .69059 1.19264 L .6757 1.19148 L F
.67353 1.19157 m .69421 1.19317 L .69059 1.19264 L F
.67353 1.19157 m .69059 1.19264 L .6757 1.19148 L F
.67353 1.19157 m .69421 1.19317 L .69059 1.19264 L F
.67353 1.19157 m .69059 1.19264 L .6757 1.19148 L F
0 0 0 1 k
.67079 1.18922 m
.6757 1.19148 L
s
.67353 1.19157 m .69421 1.19317 L .69059 1.19264 L .5 .5 .5 1 k
F
0 0 0 1 k
.68807 1.19171 m
.69059 1.19264 L
s
.6757 1.19148 m
.69059 1.19264 L
s
.69421 1.19317 m .71756 1.19248 L .71413 1.19252 L .5 .5 .5 1 k
F
0 0 0 1 k
.71429 1.19258 m
.71512 1.19288 L
s
.69421 1.19317 m .71756 1.19248 L .71413 1.19252 L .5 .5 .5 1 k
F
.69421 1.19317 m .71756 1.19248 L .71413 1.19252 L F
.69421 1.19317 m .71756 1.19248 L .71413 1.19252 L F
0 0 0 1 k
.69733 1.19302 m
.71413 1.19252 L
s
.29973 1.72575 m .29101 1.71513 L .30471 1.72507 L .996 .921 0 0 k
F
.29973 1.72575 m .29591 1.7253 L .29101 1.71513 L F
.29973 1.72575 m .29101 1.71513 L .30471 1.72507 L F
.29973 1.72575 m .29591 1.7253 L .29101 1.71513 L F
.29973 1.72575 m .29101 1.71513 L .30471 1.72507 L F
.29973 1.72575 m .29591 1.7253 L .29101 1.71513 L F
.29973 1.72575 m .29101 1.71513 L .30471 1.72507 L F
.29973 1.72575 m .29591 1.7253 L .29101 1.71513 L F
.60404 1.16282 m .58927 1.15425 L .60049 1.16038 L .996 .956 0 0 k
F
.60404 1.16282 m .58927 1.15425 L .60049 1.16038 L F
.60404 1.16282 m .58927 1.15425 L .60049 1.16038 L F
.60404 1.16282 m .58927 1.15425 L .60049 1.16038 L F
.71756 1.19248 m .74009 1.18933 L .7218 1.1921 L .996 .927 0 0 k
F
.71756 1.19248 m .74009 1.18933 L .7218 1.1921 L F
.71756 1.19248 m .74009 1.18933 L .7218 1.1921 L F
.71756 1.19248 m .74009 1.18933 L .7218 1.1921 L F
0 0 0 1 k
.7218 1.1921 m
.72276 1.19246 L
s
.65563 1.18829 m .6699 1.19055 L .65702 1.18819 L 0 .996 .996 .777 k
F
.65563 1.18829 m .67353 1.19157 L .6699 1.19055 L F
.65563 1.18829 m .6699 1.19055 L .65702 1.18819 L F
.65563 1.18829 m .67353 1.19157 L .6699 1.19055 L F
.65563 1.18829 m .6699 1.19055 L .65702 1.18819 L F
.65563 1.18829 m .67353 1.19157 L .6699 1.19055 L F
.65563 1.18829 m .6699 1.19055 L .65702 1.18819 L F
0 0 0 1 k
.65045 1.18468 m
.65702 1.18819 L
s
.65563 1.18829 m .67353 1.19157 L .6699 1.19055 L 0 .996 .996 .777 k
F
0 0 0 1 k
.665 1.18829 m
.6699 1.19055 L
s
.93939 1.14313 m .92844 1.13859 L .94223 1.142 L .428 .996 0 0 k
F
.93939 1.14313 m .92844 1.13859 L .94223 1.142 L F
.93939 1.14313 m .92844 1.13859 L .94223 1.142 L F
.93939 1.14313 m .92844 1.13859 L .94223 1.142 L F
.29101 1.71513 m .29591 1.7253 L .28449 1.71706 L .996 .921 0 0 k
F
.29101 1.71513 m .29591 1.7253 L .28449 1.71706 L F
.29101 1.71513 m .29591 1.7253 L .28449 1.71706 L F
.29101 1.71513 m .29591 1.7253 L .28449 1.71706 L F
0 0 0 1 k
.24305 1.72886 m
.29591 1.7253 L
s
.30471 1.72507 m .29988 1.71526 L .30572 1.72482 L .925 .973 0 0 k
F
.30471 1.72507 m .29101 1.71513 L .29988 1.71526 L F
.30471 1.72507 m .29988 1.71526 L .30572 1.72482 L F
.30471 1.72507 m .29101 1.71513 L .29988 1.71526 L F
.30471 1.72507 m .29988 1.71526 L .30572 1.72482 L F
.30471 1.72507 m .29101 1.71513 L .29988 1.71526 L F
.30471 1.72507 m .29988 1.71526 L .30572 1.72482 L F
.30471 1.72507 m .29101 1.71513 L .29988 1.71526 L F
.60404 1.16282 m .61183 1.16826 L .60354 1.16278 L .996 .996 0 0 k
F
.60404 1.16282 m .61556 1.17043 L .61183 1.16826 L F
.60404 1.16282 m .61183 1.16826 L .60354 1.16278 L F
.60404 1.16282 m .61556 1.17043 L .61183 1.16826 L F
.60404 1.16282 m .61183 1.16826 L .60354 1.16278 L F
.60404 1.16282 m .61556 1.17043 L .61183 1.16826 L F
.60404 1.16282 m .61183 1.16826 L .60354 1.16278 L F
0 0 0 1 k
.59231 1.15666 m
.60354 1.16278 L
s
.60404 1.16282 m .61556 1.17043 L .61183 1.16826 L .996 .996 0 0 k
F
0 0 0 1 k
.60131 1.1631 m
.61183 1.16826 L
s
.69499 1.19675 m .69421 1.19317 L .69165 1.19353 L 0 .996 .996 .824 k
F
.69421 1.19317 m .67675 1.19238 L .69165 1.19353 L 0 .996 .996 .684 k
F
.69421 1.19317 m .67353 1.19157 L .67675 1.19238 L F
.69421 1.19317 m .69785 1.19609 L .69728 1.19351 L .191 .996 .996 .507 k
F
.69421 1.19317 m .69499 1.19675 L .69785 1.19609 L F
.71756 1.19248 m .69421 1.19317 L .69728 1.19351 L .5 .5 .5 1 k
F
.69499 1.19675 m .69421 1.19317 L .69165 1.19353 L 0 .996 .996 .824 k
F
.69421 1.19317 m .67675 1.19238 L .69165 1.19353 L 0 .996 .996 .684 k
F
.69421 1.19317 m .67353 1.19157 L .67675 1.19238 L F
.69421 1.19317 m .69785 1.19609 L .69728 1.19351 L .191 .996 .996 .507 k
F
.69421 1.19317 m .69499 1.19675 L .69785 1.19609 L F
.71756 1.19248 m .69421 1.19317 L .69728 1.19351 L .5 .5 .5 1 k
F
.69499 1.19675 m .69421 1.19317 L .69165 1.19353 L 0 .996 .996 .824 k
F
.69421 1.19317 m .67675 1.19238 L .69165 1.19353 L 0 .996 .996 .684 k
F
.69421 1.19317 m .67353 1.19157 L .67675 1.19238 L F
.69421 1.19317 m .69785 1.19609 L .69728 1.19351 L .191 .996 .996 .507 k
F
.69421 1.19317 m .69499 1.19675 L .69785 1.19609 L F
.71756 1.19248 m .69421 1.19317 L .69728 1.19351 L .5 .5 .5 1 k
F
.69499 1.19675 m .69421 1.19317 L .69165 1.19353 L 0 .996 .996 .824 k
F
.69421 1.19317 m .67675 1.19238 L .69165 1.19353 L 0 .996 .996 .684 k
F
.69421 1.19317 m .67353 1.19157 L .67675 1.19238 L F
.69421 1.19317 m .69785 1.19609 L .69728 1.19351 L .191 .996 .996 .507 k
F
.69421 1.19317 m .69499 1.19675 L .69785 1.19609 L F
.71756 1.19248 m .69421 1.19317 L .69728 1.19351 L .5 .5 .5 1 k
F
.30572 1.72482 m .29988 1.71526 L .31116 1.72348 L .925 .973 0 0 k
F
.30572 1.72482 m .29988 1.71526 L .31116 1.72348 L F
.30572 1.72482 m .29988 1.71526 L .31116 1.72348 L F
.30572 1.72482 m .29988 1.71526 L .31116 1.72348 L F
.714 1.19512 m .71756 1.19248 L .7141 1.19301 L .5 .5 .5 1 k
F
.71756 1.19248 m .69728 1.19351 L .7141 1.19301 L F
.71756 1.19248 m .71767 1.19418 L .72022 1.19229 L F
.71756 1.19248 m .714 1.19512 L .71767 1.19418 L F
.71756 1.19248 m .74297 1.18863 L .74009 1.18933 L .996 .927 0 0 k
F
.71756 1.19248 m .74297 1.18863 L .74009 1.18933 L F
.71756 1.19248 m .74297 1.18863 L .74009 1.18933 L F
.71756 1.19248 m .74297 1.18863 L .74009 1.18933 L F
.74297 1.18863 m .71756 1.19248 L .72022 1.19229 L .5 .5 .5 1 k
F
.714 1.19512 m .71756 1.19248 L .7141 1.19301 L F
.71756 1.19248 m .69728 1.19351 L .7141 1.19301 L F
.71756 1.19248 m .71767 1.19418 L .72022 1.19229 L F
.71756 1.19248 m .714 1.19512 L .71767 1.19418 L F
.74297 1.18863 m .71756 1.19248 L .72022 1.19229 L F
.714 1.19512 m .71756 1.19248 L .7141 1.19301 L F
.71756 1.19248 m .69728 1.19351 L .7141 1.19301 L F
.71756 1.19248 m .71767 1.19418 L .72022 1.19229 L F
.71756 1.19248 m .714 1.19512 L .71767 1.19418 L F
.74297 1.18863 m .71756 1.19248 L .72022 1.19229 L F
.714 1.19512 m .71756 1.19248 L .7141 1.19301 L F
.71756 1.19248 m .69728 1.19351 L .7141 1.19301 L F
.71756 1.19248 m .71767 1.19418 L .72022 1.19229 L F
.71756 1.19248 m .714 1.19512 L .71767 1.19418 L F
.74297 1.18863 m .71756 1.19248 L .72022 1.19229 L F
0 0 0 1 k
.74009 1.18933 m
.74613 1.19066 L
s
.7218 1.1921 m
.74009 1.18933 L
s
.62772 1.1783 m .61556 1.17043 L .61574 1.17055 L 0 .996 .996 .656 k
F
.61556 1.17043 m .60744 1.16507 L .61574 1.17055 L 0 .996 .996 .643 k
F
.61556 1.17043 m .60404 1.16282 L .60744 1.16507 L F
.61556 1.17043 m .62789 1.17806 L .61913 1.17239 L 0 .996 .996 .535 k
F
.61556 1.17043 m .62772 1.1783 L .62789 1.17806 L F
.62772 1.1783 m .61556 1.17043 L .61574 1.17055 L 0 .996 .996 .656 k
F
.61556 1.17043 m .60744 1.16507 L .61574 1.17055 L 0 .996 .996 .643 k
F
.61556 1.17043 m .60404 1.16282 L .60744 1.16507 L F
.61556 1.17043 m .62789 1.17806 L .61913 1.17239 L 0 .996 .996 .535 k
F
.61556 1.17043 m .62772 1.1783 L .62789 1.17806 L F
.62772 1.1783 m .61556 1.17043 L .61574 1.17055 L 0 .996 .996 .656 k
F
.61556 1.17043 m .60744 1.16507 L .61574 1.17055 L 0 .996 .996 .643 k
F
.61556 1.17043 m .60404 1.16282 L .60744 1.16507 L F
.61556 1.17043 m .62789 1.17806 L .61913 1.17239 L 0 .996 .996 .535 k
F
.61556 1.17043 m .62772 1.1783 L .62789 1.17806 L F
.62772 1.1783 m .61556 1.17043 L .61574 1.17055 L 0 .996 .996 .656 k
F
.61556 1.17043 m .60744 1.16507 L .61574 1.17055 L 0 .996 .996 .643 k
F
.61556 1.17043 m .60404 1.16282 L .60744 1.16507 L F
0 0 0 1 k
.60354 1.16278 m
.61183 1.16826 L
s
.61556 1.17043 m .62789 1.17806 L .61913 1.17239 L 0 .996 .996 .535 k
F
.61556 1.17043 m .62772 1.1783 L .62789 1.17806 L F
0 0 0 1 k
.61913 1.17239 m
.62925 1.17737 L
s
.34498 1.01866 m .34057 1.01873 L .34223 1.01853 L .996 .906 0 0 k
F
.36073 1.01942 m .34057 1.01873 L .34498 1.01866 L F
.34498 1.01866 m .34057 1.01873 L .34223 1.01853 L F
.36073 1.01942 m .34057 1.01873 L .34498 1.01866 L F
.34498 1.01866 m .34057 1.01873 L .34223 1.01853 L F
.36073 1.01942 m .34057 1.01873 L .34498 1.01866 L F
.34498 1.01866 m .34057 1.01873 L .34223 1.01853 L F
.36073 1.01942 m .34057 1.01873 L .34498 1.01866 L F
0 0 0 1 k
.34057 1.01873 m
.34223 1.01853 L
s
.33983 1.01845 m
.34057 1.01873 L
s
.67754 1.19637 m .67353 1.19157 L .67176 1.19187 L 0 .996 .996 .573 k
F
.67353 1.19157 m .65886 1.18951 L .67176 1.19187 L 0 .996 .996 .52 k
F
.67353 1.19157 m .65563 1.18829 L .65886 1.18951 L F
.67353 1.19157 m .67965 1.19584 L .67675 1.19238 L 0 .996 .996 .639 k
F
.67353 1.19157 m .67754 1.19637 L .67965 1.19584 L F
.67754 1.19637 m .67353 1.19157 L .67176 1.19187 L 0 .996 .996 .573 k
F
.67353 1.19157 m .65886 1.18951 L .67176 1.19187 L 0 .996 .996 .52 k
F
.67353 1.19157 m .65563 1.18829 L .65886 1.18951 L F
.67353 1.19157 m .67965 1.19584 L .67675 1.19238 L 0 .996 .996 .639 k
F
.67353 1.19157 m .67754 1.19637 L .67965 1.19584 L F
.67754 1.19637 m .67353 1.19157 L .67176 1.19187 L 0 .996 .996 .573 k
F
.67353 1.19157 m .65886 1.18951 L .67176 1.19187 L 0 .996 .996 .52 k
F
.67353 1.19157 m .65563 1.18829 L .65886 1.18951 L F
.67353 1.19157 m .67965 1.19584 L .67675 1.19238 L 0 .996 .996 .639 k
F
.67353 1.19157 m .67754 1.19637 L .67965 1.19584 L F
.67754 1.19637 m .67353 1.19157 L .67176 1.19187 L 0 .996 .996 .573 k
F
.67353 1.19157 m .65886 1.18951 L .67176 1.19187 L 0 .996 .996 .52 k
F
.67353 1.19157 m .65563 1.18829 L .65886 1.18951 L F
0 0 0 1 k
.65702 1.18819 m
.6699 1.19055 L
s
.67353 1.19157 m .67965 1.19584 L .67675 1.19238 L 0 .996 .996 .639 k
F
.67353 1.19157 m .67754 1.19637 L .67965 1.19584 L F
.37268 1.02021 m .38897 1.03396 L .37019 1.02098 L .996 .9 0 0 k
F
.37329 1.02027 m .38897 1.03396 L .37268 1.02021 L F
.37329 1.02027 m .39643 1.03627 L .38897 1.03396 L F
.37268 1.02021 m .38897 1.03396 L .37019 1.02098 L F
.37329 1.02027 m .38897 1.03396 L .37268 1.02021 L F
.37329 1.02027 m .39643 1.03627 L .38897 1.03396 L F
.37268 1.02021 m .38897 1.03396 L .37019 1.02098 L F
.37329 1.02027 m .38897 1.03396 L .37268 1.02021 L F
.37329 1.02027 m .39643 1.03627 L .38897 1.03396 L F
.37268 1.02021 m .38897 1.03396 L .37019 1.02098 L F
.37329 1.02027 m .38897 1.03396 L .37268 1.02021 L F
.37329 1.02027 m .39643 1.03627 L .38897 1.03396 L F
0 0 0 1 k
.37051 1.03359 m
.38897 1.03396 L
s
.74297 1.18863 m .76716 1.18202 L .74847 1.18777 L .996 .947 0 0 k
F
.74297 1.18863 m .76716 1.18202 L .74847 1.18777 L F
.74297 1.18863 m .76716 1.18202 L .74847 1.18777 L F
.74297 1.18863 m .76716 1.18202 L .74847 1.18777 L F
0 0 0 1 k
.74847 1.18777 m
.75448 1.1891 L
s
.5193 1.10249 m .54022 1.11282 L .52373 1.10563 L .996 .893 0 0 k
F
.5193 1.10249 m .54022 1.11282 L .52373 1.10563 L F
.5193 1.10249 m .54022 1.11282 L .52373 1.10563 L F
.5193 1.10249 m .54022 1.11282 L .52373 1.10563 L F
0 0 0 1 k
.52373 1.10563 m
.53061 1.11482 L
s
.54221 1.11249 m .54591 1.12149 L .54022 1.11282 L .996 .894 0 0 k
F
.54221 1.11249 m .55011 1.12453 L .54591 1.12149 L F
.54221 1.11249 m .54591 1.12149 L .54022 1.11282 L F
.54221 1.11249 m .55011 1.12453 L .54591 1.12149 L F
.54221 1.11249 m .54591 1.12149 L .54022 1.11282 L F
.54221 1.11249 m .55011 1.12453 L .54591 1.12149 L F
.54221 1.11249 m .54591 1.12149 L .54022 1.11282 L F
.54221 1.11249 m .55011 1.12453 L .54591 1.12149 L F
0 0 0 1 k
.53061 1.11482 m
.54591 1.12149 L
s
.54221 1.11249 m .5193 1.10249 L .52145 1.10199 L .996 .896 0 0 k
F
.5193 1.10249 m .51521 1.09193 L .52145 1.10199 L .996 .894 0 0 k
F
.5193 1.10249 m .51062 1.08853 L .51521 1.09193 L F
.5193 1.10249 m .54221 1.11249 L .54022 1.11282 L .996 .893 0 0 k
F
.51062 1.08853 m .5193 1.10249 L .5146 1.09929 L .996 .895 0 0 k
F
.54221 1.11249 m .5193 1.10249 L .52145 1.10199 L .996 .896 0 0 k
F
.5193 1.10249 m .51521 1.09193 L .52145 1.10199 L .996 .894 0 0 k
F
.5193 1.10249 m .51062 1.08853 L .51521 1.09193 L F
.5193 1.10249 m .54221 1.11249 L .54022 1.11282 L .996 .893 0 0 k
F
.51062 1.08853 m .5193 1.10249 L .5146 1.09929 L .996 .895 0 0 k
F
.54221 1.11249 m .5193 1.10249 L .52145 1.10199 L .996 .896 0 0 k
F
.5193 1.10249 m .51521 1.09193 L .52145 1.10199 L .996 .894 0 0 k
F
.5193 1.10249 m .51062 1.08853 L .51521 1.09193 L F
.5193 1.10249 m .54221 1.11249 L .54022 1.11282 L .996 .893 0 0 k
F
.51062 1.08853 m .5193 1.10249 L .5146 1.09929 L .996 .895 0 0 k
F
.54221 1.11249 m .5193 1.10249 L .52145 1.10199 L .996 .896 0 0 k
F
.5193 1.10249 m .51521 1.09193 L .52145 1.10199 L .996 .894 0 0 k
F
.5193 1.10249 m .51062 1.08853 L .51521 1.09193 L F
.5193 1.10249 m .54221 1.11249 L .54022 1.11282 L .996 .893 0 0 k
F
.51062 1.08853 m .5193 1.10249 L .5146 1.09929 L .996 .895 0 0 k
F
.5699 1.13462 m .55011 1.12453 L .55188 1.12433 L .996 .9 0 0 k
F
.55011 1.12453 m .5462 1.11566 L .55188 1.12433 L .996 .899 0 0 k
F
.55011 1.12453 m .54221 1.11249 L .5462 1.11566 L F
.55011 1.12453 m .56836 1.13471 L .55412 1.12744 L .996 .906 0 0 k
F
.55011 1.12453 m .5699 1.13462 L .56836 1.13471 L F
.5699 1.13462 m .55011 1.12453 L .55188 1.12433 L .996 .9 0 0 k
F
.55011 1.12453 m .5462 1.11566 L .55188 1.12433 L .996 .899 0 0 k
F
.55011 1.12453 m .54221 1.11249 L .5462 1.11566 L F
.55011 1.12453 m .56836 1.13471 L .55412 1.12744 L .996 .906 0 0 k
F
.55011 1.12453 m .5699 1.13462 L .56836 1.13471 L F
.5699 1.13462 m .55011 1.12453 L .55188 1.12433 L .996 .9 0 0 k
F
.55011 1.12453 m .5462 1.11566 L .55188 1.12433 L .996 .899 0 0 k
F
.55011 1.12453 m .54221 1.11249 L .5462 1.11566 L F
.55011 1.12453 m .56836 1.13471 L .55412 1.12744 L .996 .906 0 0 k
F
.55011 1.12453 m .5699 1.13462 L .56836 1.13471 L F
.5699 1.13462 m .55011 1.12453 L .55188 1.12433 L .996 .9 0 0 k
F
.55011 1.12453 m .5462 1.11566 L .55188 1.12433 L .996 .899 0 0 k
F
.55011 1.12453 m .54221 1.11249 L .5462 1.11566 L F
0 0 0 1 k
.54022 1.11282 m
.54591 1.12149 L
s
.55011 1.12453 m .56836 1.13471 L .55412 1.12744 L .996 .906 0 0 k
F
.55011 1.12453 m .5699 1.13462 L .56836 1.13471 L F
0 0 0 1 k
.55412 1.12744 m
.56094 1.13551 L
s
.42727 1.03901 m .39643 1.03627 L .3975 1.03393 L .996 .899 0 0 k
F
0 0 0 1 k
.4045 1.03984 m
.41833 1.05027 L
s
.39643 1.03627 m .37873 1.02093 L .3975 1.03393 L .996 .905 0 0 k
F
.37784 1.02064 m .39643 1.03627 L .37329 1.02027 L F
.37784 1.02064 m .37873 1.02093 L .39643 1.03627 L F
.39643 1.03627 m .42558 1.04097 L .40337 1.03899 L .996 .9 0 0 k
F
.39643 1.03627 m .42727 1.03901 L .42558 1.04097 L F
.42727 1.03901 m .39643 1.03627 L .3975 1.03393 L .996 .899 0 0 k
F
.39643 1.03627 m .37873 1.02093 L .3975 1.03393 L .996 .905 0 0 k
F
.37784 1.02064 m .39643 1.03627 L .37329 1.02027 L F
.37784 1.02064 m .37873 1.02093 L .39643 1.03627 L F
.39643 1.03627 m .42558 1.04097 L .40337 1.03899 L .996 .9 0 0 k
F
.39643 1.03627 m .42727 1.03901 L .42558 1.04097 L F
.42727 1.03901 m .39643 1.03627 L .3975 1.03393 L .996 .899 0 0 k
F
.39643 1.03627 m .37873 1.02093 L .3975 1.03393 L .996 .905 0 0 k
F
.37784 1.02064 m .39643 1.03627 L .37329 1.02027 L F
.37784 1.02064 m .37873 1.02093 L .39643 1.03627 L F
.39643 1.03627 m .42558 1.04097 L .40337 1.03899 L .996 .9 0 0 k
F
.39643 1.03627 m .42727 1.03901 L .42558 1.04097 L F
.42727 1.03901 m .39643 1.03627 L .3975 1.03393 L .996 .899 0 0 k
F
.39643 1.03627 m .37873 1.02093 L .3975 1.03393 L .996 .905 0 0 k
F
.37784 1.02064 m .39643 1.03627 L .37329 1.02027 L F
.37784 1.02064 m .37873 1.02093 L .39643 1.03627 L F
.39643 1.03627 m .42558 1.04097 L .40337 1.03899 L .996 .9 0 0 k
F
.39643 1.03627 m .42727 1.03901 L .42558 1.04097 L F
0 0 0 1 k
.40337 1.03899 m
.4045 1.03984 L
s
.51062 1.08853 m .5146 1.09929 L .50835 1.08923 L .996 .895 0 0 k
F
.51062 1.08853 m .5146 1.09929 L .50835 1.08923 L F
.51062 1.08853 m .5146 1.09929 L .50835 1.08923 L F
.51062 1.08853 m .5146 1.09929 L .50835 1.08923 L F
0 0 0 1 k
.49755 1.09293 m
.5146 1.09929 L
s
.69499 1.19675 m .69165 1.19353 L .6922 1.19611 L 0 .996 .996 .824 k
F
.69499 1.19675 m .69165 1.19353 L .6922 1.19611 L F
.69499 1.19675 m .69165 1.19353 L .6922 1.19611 L F
.69499 1.19675 m .69165 1.19353 L .6922 1.19611 L F
0 0 0 1 k
.67675 1.19238 m
.69165 1.19353 L
s
.64041 1.18378 m .6521 1.18687 L .64115 1.18362 L 0 .996 .996 .606 k
F
.64041 1.18378 m .65563 1.18829 L .6521 1.18687 L F
.64041 1.18378 m .6521 1.18687 L .64115 1.18362 L F
.64041 1.18378 m .65563 1.18829 L .6521 1.18687 L F
.64041 1.18378 m .6521 1.18687 L .64115 1.18362 L F
.64041 1.18378 m .65563 1.18829 L .6521 1.18687 L F
.64041 1.18378 m .6521 1.18687 L .64115 1.18362 L F
0 0 0 1 k
.63337 1.17898 m
.64115 1.18362 L
s
.64041 1.18378 m .65563 1.18829 L .6521 1.18687 L 0 .996 .996 .606 k
F
0 0 0 1 k
.64554 1.18336 m
.6521 1.18687 L
s
.714 1.19512 m .7141 1.19301 L .71153 1.19491 L .5 .5 .5 1 k
F
.714 1.19512 m .7141 1.19301 L .71153 1.19491 L F
.714 1.19512 m .7141 1.19301 L .71153 1.19491 L F
.714 1.19512 m .7141 1.19301 L .71153 1.19491 L F
0 0 0 1 k
.69728 1.19351 m
.7141 1.19301 L
s
.48453 1.07945 m .50835 1.08923 L .48956 1.08269 L .996 .894 0 0 k
F
.48453 1.07945 m .50835 1.08923 L .48956 1.08269 L F
.48453 1.07945 m .50835 1.08923 L .48956 1.08269 L F
.48453 1.07945 m .50835 1.08923 L .48956 1.08269 L F
0 0 0 1 k
.48956 1.08269 m
.49755 1.09293 L
s
.51062 1.08853 m .48453 1.07945 L .48684 1.07851 L .996 .897 0 0 k
F
.48453 1.07945 m .47869 1.06703 L .48684 1.07851 L .996 .896 0 0 k
F
0 0 0 1 k
.46054 1.07087 m
.47321 1.07452 L
s
.48453 1.07945 m .4732 1.06351 L .47869 1.06703 L .996 .896 0 0 k
F
.48453 1.07945 m .51062 1.08853 L .50835 1.08923 L .996 .894 0 0 k
F
.4732 1.06351 m .48453 1.07945 L .4791 1.07622 L .996 .898 0 0 k
F
.51062 1.08853 m .48453 1.07945 L .48684 1.07851 L .996 .897 0 0 k
F
.48453 1.07945 m .47869 1.06703 L .48684 1.07851 L .996 .896 0 0 k
F
.48453 1.07945 m .4732 1.06351 L .47869 1.06703 L F
.48453 1.07945 m .51062 1.08853 L .50835 1.08923 L .996 .894 0 0 k
F
.4732 1.06351 m .48453 1.07945 L .4791 1.07622 L .996 .898 0 0 k
F
.51062 1.08853 m .48453 1.07945 L .48684 1.07851 L .996 .897 0 0 k
F
.48453 1.07945 m .47869 1.06703 L .48684 1.07851 L .996 .896 0 0 k
F
.48453 1.07945 m .4732 1.06351 L .47869 1.06703 L F
.48453 1.07945 m .51062 1.08853 L .50835 1.08923 L .996 .894 0 0 k
F
.4732 1.06351 m .48453 1.07945 L .4791 1.07622 L .996 .898 0 0 k
F
.51062 1.08853 m .48453 1.07945 L .48684 1.07851 L .996 .897 0 0 k
F
.48453 1.07945 m .47869 1.06703 L .48684 1.07851 L .996 .896 0 0 k
F
.48453 1.07945 m .4732 1.06351 L .47869 1.06703 L F
.48453 1.07945 m .51062 1.08853 L .50835 1.08923 L .996 .894 0 0 k
F
0 0 0 1 k
.50835 1.08923 m
.5146 1.09929 L
s
.4732 1.06351 m .48453 1.07945 L .4791 1.07622 L .996 .898 0 0 k
F
.82262 1.16721 m .85401 1.14707 L .83328 1.16453 L .497 .996 0 0 k
F
.82262 1.16721 m .85401 1.14707 L .83328 1.16453 L F
.82262 1.16721 m .85401 1.14707 L .83328 1.16453 L F
.82262 1.16721 m .85401 1.14707 L .83328 1.16453 L F
0 0 0 1 k
.83328 1.16453 m
.85925 1.17083 L
s
.4732 1.06351 m .4791 1.07622 L .47094 1.06474 L .996 .898 0 0 k
F
.4732 1.06351 m .4791 1.07622 L .47094 1.06474 L F
.4732 1.06351 m .4791 1.07622 L .47094 1.06474 L F
.4732 1.06351 m .4791 1.07622 L .47094 1.06474 L F
0 0 0 1 k
.47321 1.07452 m
.4791 1.07622 L
s
.62772 1.1783 m .61574 1.17055 L .62449 1.17622 L 0 .996 .996 .656 k
F
.62772 1.1783 m .61574 1.17055 L .62449 1.17622 L F
.62772 1.1783 m .61574 1.17055 L .62449 1.17622 L F
.62772 1.1783 m .61574 1.17055 L .62449 1.17622 L F
.79264 1.16763 m .82262 1.16721 L .81428 1.16925 L .791 .996 0 0 k
F
.82262 1.16721 m .80004 1.16461 L .82163 1.16432 L .537 .996 0 0 k
F
.82262 1.16721 m .79264 1.16763 L .80004 1.16461 L F
.85139 1.14293 m .82262 1.16721 L .82163 1.16432 L .559 .996 0 0 k
F
.82262 1.16721 m .85139 1.14293 L .85401 1.14707 L .497 .996 0 0 k
F
.79264 1.16763 m .82262 1.16721 L .81428 1.16925 L .791 .996 0 0 k
F
.82262 1.16721 m .80004 1.16461 L .82163 1.16432 L .537 .996 0 0 k
F
.82262 1.16721 m .79264 1.16763 L .80004 1.16461 L F
.85139 1.14293 m .82262 1.16721 L .82163 1.16432 L .559 .996 0 0 k
F
.82262 1.16721 m .85139 1.14293 L .85401 1.14707 L .497 .996 0 0 k
F
.79264 1.16763 m .82262 1.16721 L .81428 1.16925 L .791 .996 0 0 k
F
.82262 1.16721 m .80004 1.16461 L .82163 1.16432 L .537 .996 0 0 k
F
.82262 1.16721 m .79264 1.16763 L .80004 1.16461 L F
.85139 1.14293 m .82262 1.16721 L .82163 1.16432 L .559 .996 0 0 k
F
.82262 1.16721 m .85139 1.14293 L .85401 1.14707 L .497 .996 0 0 k
F
.79264 1.16763 m .82262 1.16721 L .81428 1.16925 L .791 .996 0 0 k
F
.82262 1.16721 m .80004 1.16461 L .82163 1.16432 L .537 .996 0 0 k
F
.82262 1.16721 m .79264 1.16763 L .80004 1.16461 L F
.85139 1.14293 m .82262 1.16721 L .82163 1.16432 L .559 .996 0 0 k
F
.82262 1.16721 m .85139 1.14293 L .85401 1.14707 L .497 .996 0 0 k
F
.5699 1.13462 m .57432 1.14203 L .56836 1.13471 L .996 .906 0 0 k
F
.5699 1.13462 m .57817 1.1448 L .57432 1.14203 L F
.5699 1.13462 m .57432 1.14203 L .56836 1.13471 L F
.5699 1.13462 m .57817 1.1448 L .57432 1.14203 L F
.5699 1.13462 m .57432 1.14203 L .56836 1.13471 L F
.5699 1.13462 m .57817 1.1448 L .57432 1.14203 L F
.5699 1.13462 m .57432 1.14203 L .56836 1.13471 L F
.5699 1.13462 m .57817 1.1448 L .57432 1.14203 L F
0 0 0 1 k
.56094 1.13551 m
.57432 1.14203 L
s
.74297 1.18863 m .72022 1.19229 L .73853 1.18951 L .5 .5 .5 1 k
F
.74297 1.18863 m .72022 1.19229 L .73853 1.18951 L F
.74297 1.18863 m .72022 1.19229 L .73853 1.18951 L F
.74297 1.18863 m .72022 1.19229 L .73853 1.18951 L F
.85139 1.14293 m .89625 1.14812 L .85401 1.14707 L .534 .996 0 0 k
F
.85139 1.14293 m .91008 1.14441 L .89625 1.14812 L F
.85139 1.14293 m .89625 1.14812 L .85401 1.14707 L F
.85139 1.14293 m .91008 1.14441 L .89625 1.14812 L F
.85139 1.14293 m .89625 1.14812 L .85401 1.14707 L F
.85139 1.14293 m .91008 1.14441 L .89625 1.14812 L F
.85139 1.14293 m .89625 1.14812 L .85401 1.14707 L F
.85139 1.14293 m .91008 1.14441 L .89625 1.14812 L F
0 0 0 1 k
.85925 1.17083 m
.89625 1.14812 L
s
.85401 1.14707 m
.89625 1.14812 L
s
.42727 1.03901 m .4377 1.05366 L .42558 1.04097 L .996 .898 0 0 k
F
.42727 1.03901 m .4441 1.05665 L .4377 1.05366 L F
.42727 1.03901 m .4377 1.05366 L .42558 1.04097 L F
.42727 1.03901 m .4441 1.05665 L .4377 1.05366 L F
.42727 1.03901 m .4377 1.05366 L .42558 1.04097 L F
.42727 1.03901 m .4441 1.05665 L .4377 1.05366 L F
.42727 1.03901 m .4377 1.05366 L .42558 1.04097 L F
.42727 1.03901 m .4441 1.05665 L .4377 1.05366 L F
0 0 0 1 k
.41833 1.05027 m
.4377 1.05366 L
s
.4441 1.05665 m .47094 1.06474 L .44999 1.0598 L .996 .897 0 0 k
F
.4441 1.05665 m .47094 1.06474 L .44999 1.0598 L F
.4441 1.05665 m .47094 1.06474 L .44999 1.0598 L F
.4441 1.05665 m .47094 1.06474 L .44999 1.0598 L F
0 0 0 1 k
.44999 1.0598 m
.46054 1.07087 L
s
.4732 1.06351 m .4441 1.05665 L .44616 1.05509 L .996 .898 0 0 k
F
.4441 1.05665 m .43405 1.04238 L .44616 1.05509 L F
.4441 1.05665 m .42727 1.03901 L .43405 1.04238 L F
.4441 1.05665 m .4732 1.06351 L .47094 1.06474 L .996 .897 0 0 k
F
.4732 1.06351 m .4441 1.05665 L .44616 1.05509 L .996 .898 0 0 k
F
.4441 1.05665 m .43405 1.04238 L .44616 1.05509 L F
.4441 1.05665 m .42727 1.03901 L .43405 1.04238 L F
.4441 1.05665 m .4732 1.06351 L .47094 1.06474 L .996 .897 0 0 k
F
.4732 1.06351 m .4441 1.05665 L .44616 1.05509 L .996 .898 0 0 k
F
.4441 1.05665 m .43405 1.04238 L .44616 1.05509 L F
.4441 1.05665 m .42727 1.03901 L .43405 1.04238 L F
.4441 1.05665 m .4732 1.06351 L .47094 1.06474 L .996 .897 0 0 k
F
.4732 1.06351 m .4441 1.05665 L .44616 1.05509 L .996 .898 0 0 k
F
.4441 1.05665 m .43405 1.04238 L .44616 1.05509 L F
.4441 1.05665 m .42727 1.03901 L .43405 1.04238 L F
0 0 0 1 k
.43693 1.05286 m
.4377 1.05366 L
s
.42558 1.04097 m
.43693 1.05286 L
s
.4441 1.05665 m .4732 1.06351 L .47094 1.06474 L .996 .897 0 0 k
F
0 0 0 1 k
.47094 1.06474 m
.4791 1.07622 L
s
.57817 1.1448 m .59385 1.15442 L .58186 1.14741 L .996 .961 0 0 k
F
0 0 0 1 k
.58927 1.15425 m
.59487 1.15731 L
s
.57817 1.1448 m .59482 1.15453 L .59385 1.15442 L .996 .961 0 0 k
F
.57817 1.1448 m .59385 1.15442 L .58186 1.14741 L F
.57817 1.1448 m .59482 1.15453 L .59385 1.15442 L F
.57817 1.1448 m .59385 1.15442 L .58186 1.14741 L F
.57817 1.1448 m .59482 1.15453 L .59385 1.15442 L F
.57817 1.1448 m .59385 1.15442 L .58186 1.14741 L F
.57817 1.1448 m .59482 1.15453 L .59385 1.15442 L F
.59482 1.15453 m .57817 1.1448 L .57942 1.14482 L .996 .932 0 0 k
F
.57817 1.1448 m .57347 1.13749 L .57942 1.14482 L F
.57817 1.1448 m .5699 1.13462 L .57347 1.13749 L F
.59482 1.15453 m .57817 1.1448 L .57942 1.14482 L F
.57817 1.1448 m .57347 1.13749 L .57942 1.14482 L F
.57817 1.1448 m .5699 1.13462 L .57347 1.13749 L F
.59482 1.15453 m .57817 1.1448 L .57942 1.14482 L F
.57817 1.1448 m .57347 1.13749 L .57942 1.14482 L F
.57817 1.1448 m .5699 1.13462 L .57347 1.13749 L F
.59482 1.15453 m .57817 1.1448 L .57942 1.14482 L F
0 0 0 1 k
.58186 1.14741 m
.58927 1.15425 L
s
.57817 1.1448 m .57347 1.13749 L .57942 1.14482 L .996 .932 0 0 k
F
.57817 1.1448 m .5699 1.13462 L .57347 1.13749 L F
0 0 0 1 k
.56836 1.13471 m
.57432 1.14203 L
s
.67754 1.19637 m .67176 1.19187 L .67464 1.19533 L 0 .996 .996 .573 k
F
.67754 1.19637 m .67176 1.19187 L .67464 1.19533 L F
.67754 1.19637 m .67176 1.19187 L .67464 1.19533 L F
.67754 1.19637 m .67176 1.19187 L .67464 1.19533 L F
.73377 1.19094 m .74297 1.18863 L .73853 1.18951 L .5 .5 .5 1 k
F
.74297 1.18863 m .73822 1.18956 L .74483 1.18789 L .996 .944 0 0 k
F
.73377 1.19094 m .74297 1.18863 L .73853 1.18951 L .5 .5 .5 1 k
F
.73377 1.19094 m .74297 1.18863 L .73853 1.18951 L F
.73377 1.19094 m .74297 1.18863 L .73853 1.18951 L F
.74297 1.18863 m .73377 1.19094 L .73822 1.18956 L .996 .944 0 0 k
F
.76895 1.18063 m .74297 1.18863 L .74483 1.18789 L .996 .94 0 0 k
F
.74297 1.18863 m .76895 1.18063 L .76716 1.18202 L .996 .947 0 0 k
F
.74297 1.18863 m .73822 1.18956 L .74483 1.18789 L .996 .944 0 0 k
F
.74297 1.18863 m .73377 1.19094 L .73822 1.18956 L F
.76895 1.18063 m .74297 1.18863 L .74483 1.18789 L .996 .94 0 0 k
F
.74297 1.18863 m .76895 1.18063 L .76716 1.18202 L .996 .947 0 0 k
F
.74297 1.18863 m .73822 1.18956 L .74483 1.18789 L .996 .944 0 0 k
F
.74297 1.18863 m .73377 1.19094 L .73822 1.18956 L F
.76895 1.18063 m .74297 1.18863 L .74483 1.18789 L .996 .94 0 0 k
F
.74297 1.18863 m .76895 1.18063 L .76716 1.18202 L .996 .947 0 0 k
F
.74297 1.18863 m .73822 1.18956 L .74483 1.18789 L .996 .944 0 0 k
F
.74297 1.18863 m .73377 1.19094 L .73822 1.18956 L F
0 0 0 1 k
.72022 1.19229 m
.7382 1.18956 L
s
.76895 1.18063 m .74297 1.18863 L .74483 1.18789 L .996 .94 0 0 k
F
.74297 1.18863 m .76895 1.18063 L .76716 1.18202 L .996 .947 0 0 k
F
0 0 0 1 k
.76716 1.18202 m
.78017 1.18342 L
s
.74847 1.18777 m
.76716 1.18202 L
s
.91008 1.14441 m .86244 1.13755 L .90474 1.13864 L .348 .996 0 0 k
F
.91008 1.14441 m .85139 1.14293 L .86244 1.13755 L F
.93608 1.10069 m .91008 1.14441 L .90474 1.13864 L .369 .996 0 0 k
F
.9456 1.1099 m .91008 1.14441 L .94444 1.10877 L .405 .996 0 0 k
F
.9456 1.1099 m .92844 1.13859 L .91008 1.14441 L F
.94444 1.10877 m .91008 1.14441 L .93608 1.10069 L F
.91008 1.14441 m .86244 1.13755 L .90474 1.13864 L .348 .996 0 0 k
F
.91008 1.14441 m .85139 1.14293 L .86244 1.13755 L F
.93608 1.10069 m .91008 1.14441 L .90474 1.13864 L .369 .996 0 0 k
F
.9456 1.1099 m .91008 1.14441 L .94444 1.10877 L .405 .996 0 0 k
F
.9456 1.1099 m .92844 1.13859 L .91008 1.14441 L F
.94444 1.10877 m .91008 1.14441 L .93608 1.10069 L F
.91008 1.14441 m .86244 1.13755 L .90474 1.13864 L .348 .996 0 0 k
F
.91008 1.14441 m .85139 1.14293 L .86244 1.13755 L F
.93608 1.10069 m .91008 1.14441 L .90474 1.13864 L .369 .996 0 0 k
F
.9456 1.1099 m .91008 1.14441 L .94444 1.10877 L .405 .996 0 0 k
F
.9456 1.1099 m .92844 1.13859 L .91008 1.14441 L F
.94444 1.10877 m .91008 1.14441 L .93608 1.10069 L F
.91008 1.14441 m .86244 1.13755 L .90474 1.13864 L .348 .996 0 0 k
F
.91008 1.14441 m .85139 1.14293 L .86244 1.13755 L F
.93608 1.10069 m .91008 1.14441 L .90474 1.13864 L .369 .996 0 0 k
F
.9456 1.1099 m .91008 1.14441 L .94444 1.10877 L .405 .996 0 0 k
F
.9456 1.1099 m .92844 1.13859 L .91008 1.14441 L F
.94444 1.10877 m .91008 1.14441 L .93608 1.10069 L F
0 0 0 1 k
.92844 1.13859 m
.94223 1.142 L
s
.66207 1.19441 m .65563 1.18829 L .65453 1.18861 L 0 .996 .996 .469 k
F
.65563 1.18829 m .64357 1.18536 L .65453 1.18861 L 0 .996 .996 .438 k
F
.65563 1.18829 m .64041 1.18378 L .64357 1.18536 L F
.65563 1.18829 m .66351 1.19392 L .65886 1.18951 L 0 .996 .996 .492 k
F
.65563 1.18829 m .66207 1.19441 L .66351 1.19392 L F
.66207 1.19441 m .65563 1.18829 L .65453 1.18861 L 0 .996 .996 .469 k
F
.65563 1.18829 m .64357 1.18536 L .65453 1.18861 L 0 .996 .996 .438 k
F
.65563 1.18829 m .64041 1.18378 L .64357 1.18536 L F
.65563 1.18829 m .66351 1.19392 L .65886 1.18951 L 0 .996 .996 .492 k
F
.65563 1.18829 m .66207 1.19441 L .66351 1.19392 L F
.66207 1.19441 m .65563 1.18829 L .65453 1.18861 L 0 .996 .996 .469 k
F
.65563 1.18829 m .64357 1.18536 L .65453 1.18861 L 0 .996 .996 .438 k
F
.65563 1.18829 m .64041 1.18378 L .64357 1.18536 L F
.65563 1.18829 m .66351 1.19392 L .65886 1.18951 L 0 .996 .996 .492 k
F
.65563 1.18829 m .66207 1.19441 L .66351 1.19392 L F
.66207 1.19441 m .65563 1.18829 L .65453 1.18861 L 0 .996 .996 .469 k
F
.65563 1.18829 m .64357 1.18536 L .65453 1.18861 L 0 .996 .996 .438 k
F
.65563 1.18829 m .64041 1.18378 L .64357 1.18536 L F
0 0 0 1 k
.64115 1.18362 m
.6521 1.18687 L
s
.65563 1.18829 m .66351 1.19392 L .65886 1.18951 L 0 .996 .996 .492 k
F
.65563 1.18829 m .66207 1.19441 L .66351 1.19392 L F
0 0 0 1 k
.65886 1.18951 m
.67176 1.19187 L
s
.79264 1.16763 m .81428 1.16925 L .79268 1.16957 L .791 .996 0 0 k
F
.79264 1.16763 m .81428 1.16925 L .79268 1.16957 L F
.79264 1.16763 m .81428 1.16925 L .79268 1.16957 L F
.79264 1.16763 m .81428 1.16925 L .79268 1.16957 L F
0 0 0 1 k
.78862 1.18033 m
.81428 1.16925 L
s
.15224 1.7176 m .16334 1.71821 L .15385 1.71849 L .996 .933 0 0 k
F
.15224 1.7176 m .16334 1.71821 L .15385 1.71849 L F
.15224 1.7176 m .16334 1.71821 L .15385 1.71849 L F
.15224 1.7176 m .16334 1.71821 L .15385 1.71849 L F
.5699 1.13462 m .55188 1.12433 L .56613 1.13159 L .996 .9 0 0 k
F
.5699 1.13462 m .55188 1.12433 L .56613 1.13159 L F
.5699 1.13462 m .55188 1.12433 L .56613 1.13159 L F
.5699 1.13462 m .55188 1.12433 L .56613 1.13159 L F
0 0 0 1 k
.55412 1.12744 m
.56836 1.13471 L
s
.54221 1.11249 m .52145 1.10199 L .53795 1.10919 L .996 .896 0 0 k
F
.54221 1.11249 m .52145 1.10199 L .53795 1.10919 L F
.54221 1.11249 m .52145 1.10199 L .53795 1.10919 L F
.54221 1.11249 m .52145 1.10199 L .53795 1.10919 L F
0 0 0 1 k
.52373 1.10563 m
.54022 1.11282 L
s
.73377 1.19094 m .73853 1.18951 L .73189 1.19118 L .5 .5 .5 1 k
F
.73377 1.19094 m .73853 1.18951 L .73189 1.19118 L F
.73377 1.19094 m .73853 1.18951 L .73189 1.19118 L F
.73377 1.19094 m .73853 1.18951 L .73189 1.19118 L F
.1517 1.7173 m .19117 1.70717 L .15224 1.7176 L .996 .933 0 0 k
F
.15224 1.7176 m .19117 1.70717 L .16334 1.71821 L F
.15224 1.7176 m .19117 1.70717 L .16334 1.71821 L F
.1517 1.7173 m .19117 1.70717 L .15224 1.7176 L F
.1517 1.7173 m .19117 1.70717 L .15224 1.7176 L F
.15224 1.7176 m .19117 1.70717 L .16334 1.71821 L F
.15224 1.7176 m .19117 1.70717 L .16334 1.71821 L F
0 0 0 1 k
.16334 1.71821 m
.22475 1.72749 L
s
.1517 1.7173 m .19117 1.70717 L .15224 1.7176 L .996 .933 0 0 k
F
.59482 1.15453 m .57942 1.14482 L .59141 1.15183 L .996 .932 0 0 k
F
.59482 1.15453 m .57942 1.14482 L .59141 1.15183 L F
.59482 1.15453 m .57942 1.14482 L .59141 1.15183 L F
.59482 1.15453 m .57942 1.14482 L .59141 1.15183 L F
0 0 0 1 k
.58186 1.14741 m
.58785 1.15091 L
s
.51062 1.08853 m .48684 1.07851 L .50563 1.08504 L .996 .897 0 0 k
F
.51062 1.08853 m .48684 1.07851 L .50563 1.08504 L F
.51062 1.08853 m .48684 1.07851 L .50563 1.08504 L F
.51062 1.08853 m .48684 1.07851 L .50563 1.08504 L F
0 0 0 1 k
.48956 1.08269 m
.50835 1.08923 L
s
.14604 1.71314 m .18688 1.70329 L .1517 1.7173 L .996 .933 0 0 k
F
.1517 1.7173 m .18688 1.70329 L .19117 1.70717 L F
.14604 1.71314 m .18688 1.70329 L .1517 1.7173 L F
.1517 1.7173 m .18688 1.70329 L .19117 1.70717 L F
.1517 1.7173 m .18688 1.70329 L .19117 1.70717 L F
.14604 1.71314 m .18688 1.70329 L .1517 1.7173 L F
.14604 1.71314 m .18688 1.70329 L .1517 1.7173 L F
.1517 1.7173 m .18688 1.70329 L .19117 1.70717 L F
.59482 1.15453 m .60049 1.16038 L .59385 1.15442 L .996 .961 0 0 k
F
.59482 1.15453 m .60404 1.16282 L .60049 1.16038 L F
.59482 1.15453 m .60049 1.16038 L .59385 1.15442 L F
.59482 1.15453 m .60404 1.16282 L .60049 1.16038 L F
.59482 1.15453 m .60049 1.16038 L .59385 1.15442 L F
.59482 1.15453 m .60404 1.16282 L .60049 1.16038 L F
.59482 1.15453 m .60049 1.16038 L .59385 1.15442 L F
0 0 0 1 k
.58785 1.15091 m
.59385 1.15442 L
s
.59482 1.15453 m .60404 1.16282 L .60049 1.16038 L .996 .961 0 0 k
F
0 0 0 1 k
.59487 1.15731 m
.60049 1.16038 L
s
.66207 1.19441 m .65453 1.18861 L .65917 1.19301 L 0 .996 .996 .469 k
F
.66207 1.19441 m .65453 1.18861 L .65917 1.19301 L F
.66207 1.19441 m .65453 1.18861 L .65917 1.19301 L F
.66207 1.19441 m .65453 1.18861 L .65917 1.19301 L F
.42727 1.03901 m .3975 1.03393 L .41971 1.03589 L .996 .899 0 0 k
F
.42727 1.03901 m .3975 1.03393 L .41971 1.03589 L F
.42727 1.03901 m .3975 1.03393 L .41971 1.03589 L F
.42727 1.03901 m .3975 1.03393 L .41971 1.03589 L F
0 0 0 1 k
.40337 1.03899 m
.42558 1.04097 L
s
.62772 1.1783 m .63703 1.18201 L .62789 1.17806 L 0 .996 .996 .558 k
F
.62772 1.1783 m .64041 1.18378 L .63703 1.18201 L F
.62772 1.1783 m .63703 1.18201 L .62789 1.17806 L F
.62772 1.1783 m .64041 1.18378 L .63703 1.18201 L F
.62772 1.1783 m .63703 1.18201 L .62789 1.17806 L F
.62772 1.1783 m .64041 1.18378 L .63703 1.18201 L F
.62772 1.1783 m .63703 1.18201 L .62789 1.17806 L F
0 0 0 1 k
.61913 1.17239 m
.62789 1.17806 L
s
.62772 1.1783 m .64041 1.18378 L .63703 1.18201 L 0 .996 .996 .558 k
F
0 0 0 1 k
.62925 1.17737 m
.63703 1.18201 L
s
.60404 1.16282 m .61706 1.1717 L .60744 1.16507 L 0 .996 .996 .591 k
F
.60404 1.16282 m .6174 1.17201 L .61706 1.1717 L F
.60404 1.16282 m .61706 1.1717 L .60744 1.16507 L F
.60404 1.16282 m .6174 1.17201 L .61706 1.1717 L F
.60404 1.16282 m .61706 1.1717 L .60744 1.16507 L F
.60404 1.16282 m .6174 1.17201 L .61706 1.1717 L F
.60404 1.16282 m .61706 1.1717 L .60744 1.16507 L F
.60404 1.16282 m .6174 1.17201 L .61706 1.1717 L F
.6174 1.17201 m .60404 1.16282 L .6047 1.16303 L .996 .996 0 0 k
F
0 0 0 1 k
.60973 1.16659 m
.61574 1.17055 L
s
.60404 1.16282 m .59806 1.15707 L .6047 1.16303 L .996 .996 0 0 k
F
.60404 1.16282 m .59482 1.15453 L .59806 1.15707 L F
.6174 1.17201 m .60404 1.16282 L .6047 1.16303 L F
.60404 1.16282 m .59806 1.15707 L .6047 1.16303 L F
.60404 1.16282 m .59482 1.15453 L .59806 1.15707 L F
.6174 1.17201 m .60404 1.16282 L .6047 1.16303 L F
.60404 1.16282 m .59806 1.15707 L .6047 1.16303 L F
.60404 1.16282 m .59482 1.15453 L .59806 1.15707 L F
.6174 1.17201 m .60404 1.16282 L .6047 1.16303 L F
0 0 0 1 k
.61574 1.17055 m
.62011 1.17339 L
s
.60404 1.16282 m .59806 1.15707 L .6047 1.16303 L .996 .996 0 0 k
F
.60404 1.16282 m .59482 1.15453 L .59806 1.15707 L F
0 0 0 1 k
.59385 1.15442 m
.60049 1.16038 L
s
.76895 1.18063 m .74483 1.18789 L .76355 1.18213 L .996 .94 0 0 k
F
.76895 1.18063 m .74483 1.18789 L .76355 1.18213 L F
.76895 1.18063 m .74483 1.18789 L .76355 1.18213 L F
.76895 1.18063 m .74483 1.18789 L .76355 1.18213 L F
.4732 1.06351 m .44616 1.05509 L .46712 1.06002 L .996 .898 0 0 k
F
.4732 1.06351 m .44616 1.05509 L .46712 1.06002 L F
.4732 1.06351 m .44616 1.05509 L .46712 1.06002 L F
.4732 1.06351 m .44616 1.05509 L .46712 1.06002 L F
0 0 0 1 k
.44999 1.0598 m
.47094 1.06474 L
s
.64873 1.19121 m .64041 1.18378 L .63991 1.18414 L 0 .996 .996 .419 k
F
.64041 1.18378 m .63077 1.1802 L .63991 1.18414 L 0 .996 .996 .401 k
F
.64041 1.18378 m .62772 1.1783 L .63077 1.1802 L F
.64041 1.18378 m .64956 1.19071 L .64357 1.18536 L 0 .996 .996 .414 k
F
.64041 1.18378 m .64873 1.19121 L .64956 1.19071 L F
.64873 1.19121 m .64041 1.18378 L .63991 1.18414 L 0 .996 .996 .419 k
F
.64041 1.18378 m .63077 1.1802 L .63991 1.18414 L 0 .996 .996 .401 k
F
.64041 1.18378 m .62772 1.1783 L .63077 1.1802 L F
.64041 1.18378 m .64956 1.19071 L .64357 1.18536 L 0 .996 .996 .414 k
F
.64041 1.18378 m .64873 1.19121 L .64956 1.19071 L F
.64873 1.19121 m .64041 1.18378 L .63991 1.18414 L 0 .996 .996 .419 k
F
.64041 1.18378 m .63077 1.1802 L .63991 1.18414 L 0 .996 .996 .401 k
F
.64041 1.18378 m .62772 1.1783 L .63077 1.1802 L F
.64041 1.18378 m .64956 1.19071 L .64357 1.18536 L 0 .996 .996 .414 k
F
.64041 1.18378 m .64873 1.19121 L .64956 1.19071 L F
.64873 1.19121 m .64041 1.18378 L .63991 1.18414 L 0 .996 .996 .419 k
F
.64041 1.18378 m .63077 1.1802 L .63991 1.18414 L 0 .996 .996 .401 k
F
.64041 1.18378 m .62772 1.1783 L .63077 1.1802 L F
0 0 0 1 k
.62789 1.17806 m
.63703 1.18201 L
s
.64041 1.18378 m .64956 1.19071 L .64357 1.18536 L 0 .996 .996 .414 k
F
.64041 1.18378 m .64873 1.19121 L .64956 1.19071 L F
0 0 0 1 k
.64357 1.18536 m
.65453 1.18861 L
s
.85139 1.14293 m .82163 1.16432 L .84234 1.14683 L .559 .996 0 0 k
F
.85139 1.14293 m .82163 1.16432 L .84234 1.14683 L F
.85139 1.14293 m .82163 1.16432 L .84234 1.14683 L F
.85139 1.14293 m .82163 1.16432 L .84234 1.14683 L F
0 0 0 1 k
.83328 1.16453 m
.85401 1.14707 L
s
.6174 1.17201 m .6047 1.16303 L .61432 1.16965 L .996 .996 0 0 k
F
.6174 1.17201 m .6047 1.16303 L .61432 1.16965 L F
.6174 1.17201 m .6047 1.16303 L .61432 1.16965 L F
.6174 1.17201 m .6047 1.16303 L .61432 1.16965 L F
.76895 1.18063 m .79268 1.16957 L .77564 1.17892 L .767 .996 0 0 k
F
.76895 1.18063 m .79268 1.16957 L .77564 1.17892 L F
.76895 1.18063 m .79268 1.16957 L .77564 1.17892 L F
.76895 1.18063 m .79268 1.16957 L .77564 1.17892 L F
0 0 0 1 k
.77564 1.17892 m
.78862 1.18033 L
s
.64873 1.19121 m .63991 1.18414 L .64589 1.18949 L 0 .996 .996 .419 k
F
.64873 1.19121 m .63991 1.18414 L .64589 1.18949 L F
.64873 1.19121 m .63991 1.18414 L .64589 1.18949 L F
.64873 1.19121 m .63991 1.18414 L .64589 1.18949 L F
.75287 1.18376 m .76895 1.18063 L .76355 1.18213 L .996 .937 0 0 k
F
.76895 1.18063 m .75792 1.18168 L .7695 1.17943 L .878 .996 0 0 k
F
.76895 1.18063 m .75287 1.18376 L .75792 1.18168 L F
.79264 1.16763 m .76895 1.18063 L .7695 1.17943 L .893 .996 0 0 k
F
.76895 1.18063 m .79264 1.16763 L .79268 1.16957 L .767 .996 0 0 k
F
.75287 1.18376 m .76895 1.18063 L .76355 1.18213 L .996 .937 0 0 k
F
.76895 1.18063 m .75792 1.18168 L .7695 1.17943 L .878 .996 0 0 k
F
.76895 1.18063 m .75287 1.18376 L .75792 1.18168 L F
.79264 1.16763 m .76895 1.18063 L .7695 1.17943 L .893 .996 0 0 k
F
.76895 1.18063 m .79264 1.16763 L .79268 1.16957 L .767 .996 0 0 k
F
.75287 1.18376 m .76895 1.18063 L .76355 1.18213 L .996 .937 0 0 k
F
.76895 1.18063 m .75792 1.18168 L .7695 1.17943 L .878 .996 0 0 k
F
.76895 1.18063 m .75287 1.18376 L .75792 1.18168 L F
.79264 1.16763 m .76895 1.18063 L .7695 1.17943 L .893 .996 0 0 k
F
.76895 1.18063 m .79264 1.16763 L .79268 1.16957 L .767 .996 0 0 k
F
.75287 1.18376 m .76895 1.18063 L .76355 1.18213 L .996 .937 0 0 k
F
.76895 1.18063 m .75792 1.18168 L .7695 1.17943 L .878 .996 0 0 k
F
.76895 1.18063 m .75287 1.18376 L .75792 1.18168 L F
.79264 1.16763 m .76895 1.18063 L .7695 1.17943 L .893 .996 0 0 k
F
.76895 1.18063 m .79264 1.16763 L .79268 1.16957 L .767 .996 0 0 k
F
0 0 0 1 k
.79268 1.16957 m
.81428 1.16925 L
s
.14604 1.71314 m .14579 1.71253 L .18688 1.70329 L .996 .933 0 0 k
F
.14398 1.71164 m .14579 1.71253 L .14604 1.71314 L .996 .935 0 0 k
F
.14604 1.71314 m .14579 1.71253 L .18688 1.70329 L .996 .933 0 0 k
F
.14398 1.71164 m .14579 1.71253 L .14604 1.71314 L .996 .935 0 0 k
F
.14604 1.71314 m .14579 1.71253 L .18688 1.70329 L .996 .933 0 0 k
F
.14398 1.71164 m .14579 1.71253 L .14604 1.71314 L .996 .935 0 0 k
F
.14604 1.71314 m .14579 1.71253 L .18688 1.70329 L .996 .933 0 0 k
F
.14398 1.71164 m .14579 1.71253 L .14604 1.71314 L .996 .935 0 0 k
F
.34923 1.71325 m .33294 1.70822 L .34926 1.71325 L .996 .942 0 0 k
F
.34923 1.71325 m .33004 1.71029 L .33294 1.70822 L F
.34923 1.71325 m .33294 1.70822 L .34926 1.71325 L F
.34923 1.71325 m .33004 1.71029 L .33294 1.70822 L F
.34923 1.71325 m .33294 1.70822 L .34926 1.71325 L F
.34923 1.71325 m .33004 1.71029 L .33294 1.70822 L F
.34923 1.71325 m .33294 1.70822 L .34926 1.71325 L F
.34923 1.71325 m .33004 1.71029 L .33294 1.70822 L F
.34926 1.71325 m .33294 1.70822 L .35557 1.71173 L F
.34926 1.71325 m .33294 1.70822 L .35557 1.71173 L F
.34926 1.71325 m .33294 1.70822 L .35557 1.71173 L F
.34926 1.71325 m .33294 1.70822 L .35557 1.71173 L F
.9355 1.1002 m .90474 1.13864 L .92541 1.10377 L .369 .996 0 0 k
F
.93608 1.10069 m .90474 1.13864 L .9355 1.1002 L F
.9355 1.1002 m .90474 1.13864 L .92541 1.10377 L F
.93608 1.10069 m .90474 1.13864 L .9355 1.1002 L F
.9355 1.1002 m .90474 1.13864 L .92541 1.10377 L F
.93608 1.10069 m .90474 1.13864 L .9355 1.1002 L F
.9355 1.1002 m .90474 1.13864 L .92541 1.10377 L F
.93608 1.10069 m .90474 1.13864 L .9355 1.1002 L F
0 0 0 1 k
.92844 1.13859 m
.9456 1.1099 L
s
.6174 1.17201 m .62449 1.17622 L .61706 1.1717 L 0 .996 .996 .6 k
F
.6174 1.17201 m .62772 1.1783 L .62449 1.17622 L F
.6174 1.17201 m .62449 1.17622 L .61706 1.1717 L F
.6174 1.17201 m .62772 1.1783 L .62449 1.17622 L F
.6174 1.17201 m .62449 1.17622 L .61706 1.1717 L F
.6174 1.17201 m .62772 1.1783 L .62449 1.17622 L F
.6174 1.17201 m .62449 1.17622 L .61706 1.1717 L F
0 0 0 1 k
.61637 1.17122 m
.61706 1.1717 L
s
.6174 1.17201 m .62772 1.1783 L .62449 1.17622 L 0 .996 .996 .6 k
F
0 0 0 1 k
.62011 1.17339 m
.62449 1.17622 L
s
.18688 1.70329 m .14579 1.71253 L .17353 1.70143 L .996 .933 0 0 k
F
.18688 1.70329 m .14579 1.71253 L .17353 1.70143 L F
.18688 1.70329 m .14579 1.71253 L .17353 1.70143 L F
.18688 1.70329 m .14579 1.71253 L .17353 1.70143 L F
0 0 0 1 k
.14398 1.71164 m
.14579 1.71253 L
s
.75287 1.18376 m .76355 1.18213 L .75196 1.18438 L .996 .937 0 0 k
F
.75287 1.18376 m .76355 1.18213 L .75196 1.18438 L F
.75287 1.18376 m .76355 1.18213 L .75196 1.18438 L F
.75287 1.18376 m .76355 1.18213 L .75196 1.18438 L F
0 0 0 1 k
.74483 1.18789 m
.76355 1.18213 L
s
.56361 1.12361 m .56613 1.13159 L .5616 1.12367 L .996 .898 0 0 k
F
.56361 1.12361 m .5699 1.13462 L .56613 1.13159 L F
.56361 1.12361 m .56613 1.13159 L .5616 1.12367 L F
.56361 1.12361 m .5699 1.13462 L .56613 1.13159 L F
.56361 1.12361 m .56613 1.13159 L .5616 1.12367 L F
.56361 1.12361 m .5699 1.13462 L .56613 1.13159 L F
.56361 1.12361 m .56613 1.13159 L .5616 1.12367 L F
.56361 1.12361 m .5699 1.13462 L .56613 1.13159 L F
0 0 0 1 k
.55188 1.12433 m
.56613 1.13159 L
s
.54221 1.11249 m .5616 1.12367 L .5462 1.11566 L .996 .897 0 0 k
F
.54221 1.11249 m .5616 1.12367 L .5462 1.11566 L F
.54221 1.11249 m .5616 1.12367 L .5462 1.11566 L F
.54221 1.11249 m .5616 1.12367 L .5462 1.11566 L F
0 0 0 1 k
.5462 1.11566 m
.55188 1.12433 L
s
.58779 1.14554 m .5699 1.13462 L .57162 1.1347 L .996 .912 0 0 k
F
.5699 1.13462 m .5671 1.12677 L .57162 1.1347 L .996 .911 0 0 k
F
.5699 1.13462 m .56361 1.12361 L .5671 1.12677 L F
.5699 1.13462 m .58635 1.14536 L .57347 1.13749 L .996 .929 0 0 k
F
0 0 0 1 k
.57942 1.14482 m
.58541 1.14832 L
s
.5699 1.13462 m .58779 1.14554 L .58635 1.14536 L .996 .929 0 0 k
F
.58779 1.14554 m .5699 1.13462 L .57162 1.1347 L .996 .912 0 0 k
F
.5699 1.13462 m .5671 1.12677 L .57162 1.1347 L .996 .911 0 0 k
F
.5699 1.13462 m .56361 1.12361 L .5671 1.12677 L F
.5699 1.13462 m .58635 1.14536 L .57347 1.13749 L .996 .929 0 0 k
F
.5699 1.13462 m .58779 1.14554 L .58635 1.14536 L F
.58779 1.14554 m .5699 1.13462 L .57162 1.1347 L .996 .912 0 0 k
F
.5699 1.13462 m .5671 1.12677 L .57162 1.1347 L .996 .911 0 0 k
F
.5699 1.13462 m .56361 1.12361 L .5671 1.12677 L F
.5699 1.13462 m .58635 1.14536 L .57347 1.13749 L .996 .929 0 0 k
F
.5699 1.13462 m .58779 1.14554 L .58635 1.14536 L F
.58779 1.14554 m .5699 1.13462 L .57162 1.1347 L .996 .912 0 0 k
F
.5699 1.13462 m .5671 1.12677 L .57162 1.1347 L .996 .911 0 0 k
F
.5699 1.13462 m .56361 1.12361 L .5671 1.12677 L F
.5699 1.13462 m .58635 1.14536 L .57347 1.13749 L .996 .929 0 0 k
F
.5699 1.13462 m .58779 1.14554 L .58635 1.14536 L F
0 0 0 1 k
.57347 1.13749 m
.57942 1.14482 L
s
.56361 1.12361 m .54221 1.11249 L .54447 1.11228 L .996 .9 0 0 k
F
.54221 1.11249 m .53994 1.10277 L .54447 1.11228 L .996 .898 0 0 k
F
.54221 1.11249 m .53591 1.09928 L .53994 1.10277 L F
.54221 1.11249 m .56361 1.12361 L .5616 1.12367 L .996 .897 0 0 k
F
.53591 1.09928 m .54221 1.11249 L .53795 1.10919 L .996 .898 0 0 k
F
.56361 1.12361 m .54221 1.11249 L .54447 1.11228 L .996 .9 0 0 k
F
.54221 1.11249 m .53994 1.10277 L .54447 1.11228 L .996 .898 0 0 k
F
.54221 1.11249 m .53591 1.09928 L .53994 1.10277 L F
.54221 1.11249 m .56361 1.12361 L .5616 1.12367 L .996 .897 0 0 k
F
.53591 1.09928 m .54221 1.11249 L .53795 1.10919 L .996 .898 0 0 k
F
.56361 1.12361 m .54221 1.11249 L .54447 1.11228 L .996 .9 0 0 k
F
.54221 1.11249 m .53994 1.10277 L .54447 1.11228 L .996 .898 0 0 k
F
.54221 1.11249 m .53591 1.09928 L .53994 1.10277 L F
.54221 1.11249 m .56361 1.12361 L .5616 1.12367 L .996 .897 0 0 k
F
.53591 1.09928 m .54221 1.11249 L .53795 1.10919 L .996 .898 0 0 k
F
.56361 1.12361 m .54221 1.11249 L .54447 1.11228 L .996 .9 0 0 k
F
.54221 1.11249 m .53994 1.10277 L .54447 1.11228 L .996 .898 0 0 k
F
.54221 1.11249 m .53591 1.09928 L .53994 1.10277 L F
.54221 1.11249 m .56361 1.12361 L .5616 1.12367 L .996 .897 0 0 k
F
0 0 0 1 k
.5616 1.12367 m
.56613 1.13159 L
s
.53591 1.09928 m .54221 1.11249 L .53795 1.10919 L .996 .898 0 0 k
F
.37268 1.02021 m .37019 1.02098 L .37025 1.01996 L .996 .9 0 0 k
F
.37268 1.02021 m .37019 1.02098 L .37025 1.01996 L F
.37268 1.02021 m .37019 1.02098 L .37025 1.01996 L F
.37268 1.02021 m .37019 1.02098 L .37025 1.01996 L F
0 0 0 1 k
.34952 1.02352 m
.37019 1.02098 L
s
.37019 1.02098 m
.38897 1.03396 L
s
.53591 1.09928 m .53795 1.10919 L .53341 1.09968 L .996 .898 0 0 k
F
.53591 1.09928 m .53795 1.10919 L .53341 1.09968 L F
.53591 1.09928 m .53795 1.10919 L .53341 1.09968 L F
.53591 1.09928 m .53795 1.10919 L .53341 1.09968 L F
0 0 0 1 k
.52145 1.10199 m
.53795 1.10919 L
s
.63756 1.18701 m .62772 1.1783 L .62775 1.17873 L 0 .996 .996 .422 k
F
.62772 1.1783 m .62031 1.1742 L .62775 1.17873 L 0 .996 .996 .414 k
F
.62772 1.1783 m .6174 1.17201 L .62031 1.1742 L F
.62772 1.1783 m .63785 1.18647 L .63077 1.1802 L 0 .996 .996 .378 k
F
.62772 1.1783 m .63756 1.18701 L .63785 1.18647 L F
.63756 1.18701 m .62772 1.1783 L .62775 1.17873 L 0 .996 .996 .422 k
F
.62772 1.1783 m .62031 1.1742 L .62775 1.17873 L 0 .996 .996 .414 k
F
.62772 1.1783 m .6174 1.17201 L .62031 1.1742 L F
.62772 1.1783 m .63785 1.18647 L .63077 1.1802 L 0 .996 .996 .378 k
F
.62772 1.1783 m .63756 1.18701 L .63785 1.18647 L F
.63756 1.18701 m .62772 1.1783 L .62775 1.17873 L 0 .996 .996 .422 k
F
.62772 1.1783 m .62031 1.1742 L .62775 1.17873 L 0 .996 .996 .414 k
F
.62772 1.1783 m .6174 1.17201 L .62031 1.1742 L F
.62772 1.1783 m .63785 1.18647 L .63077 1.1802 L 0 .996 .996 .378 k
F
.62772 1.1783 m .63756 1.18701 L .63785 1.18647 L F
.63756 1.18701 m .62772 1.1783 L .62775 1.17873 L 0 .996 .996 .422 k
F
.62772 1.1783 m .62031 1.1742 L .62775 1.17873 L 0 .996 .996 .414 k
F
.62772 1.1783 m .6174 1.17201 L .62031 1.1742 L F
0 0 0 1 k
.61706 1.1717 m
.62449 1.17622 L
s
.62772 1.1783 m .63785 1.18647 L .63077 1.1802 L 0 .996 .996 .378 k
F
.62772 1.1783 m .63756 1.18701 L .63785 1.18647 L F
0 0 0 1 k
.63077 1.1802 m
.63991 1.18414 L
s
.35557 1.71173 m .3413 1.70683 L .35649 1.7114 L .837 .996 0 0 k
F
.35557 1.71173 m .33294 1.70822 L .3413 1.70683 L F
.35557 1.71173 m .3413 1.70683 L .35649 1.7114 L F
.35557 1.71173 m .33294 1.70822 L .3413 1.70683 L F
.35557 1.71173 m .3413 1.70683 L .35649 1.7114 L F
.35557 1.71173 m .33294 1.70822 L .3413 1.70683 L F
.35557 1.71173 m .3413 1.70683 L .35649 1.7114 L F
.35557 1.71173 m .33294 1.70822 L .3413 1.70683 L F
.35649 1.7114 m .36053 1.70982 L .36047 1.71002 L F
.35649 1.7114 m .3413 1.70683 L .36053 1.70982 L F
.35649 1.7114 m .36053 1.70982 L .36047 1.71002 L F
.35649 1.7114 m .3413 1.70683 L .36053 1.70982 L F
.35649 1.7114 m .36053 1.70982 L .36047 1.71002 L F
.35649 1.7114 m .3413 1.70683 L .36053 1.70982 L F
.35649 1.7114 m .36053 1.70982 L .36047 1.71002 L F
.35649 1.7114 m .3413 1.70683 L .36053 1.70982 L F
.51062 1.08853 m .53341 1.09968 L .51521 1.09193 L .996 .897 0 0 k
F
.51062 1.08853 m .53341 1.09968 L .51521 1.09193 L F
.51062 1.08853 m .53341 1.09968 L .51521 1.09193 L F
.51062 1.08853 m .53341 1.09968 L .51521 1.09193 L F
0 0 0 1 k
.51521 1.09193 m
.52145 1.10199 L
s
.67754 1.19637 m .6922 1.19611 L .67965 1.19584 L 0 .996 .996 .754 k
F
.67754 1.19637 m .69499 1.19675 L .6922 1.19611 L F
.67754 1.19637 m .6922 1.19611 L .67965 1.19584 L F
.67754 1.19637 m .69499 1.19675 L .6922 1.19611 L F
.67754 1.19637 m .6922 1.19611 L .67965 1.19584 L F
.67754 1.19637 m .69499 1.19675 L .6922 1.19611 L F
.67754 1.19637 m .6922 1.19611 L .67965 1.19584 L F
0 0 0 1 k
.67675 1.19238 m
.67965 1.19584 L
s
.67754 1.19637 m .69499 1.19675 L .6922 1.19611 L 0 .996 .996 .754 k
F
0 0 0 1 k
.69165 1.19353 m
.6922 1.19611 L
s
.67965 1.19584 m
.6922 1.19611 L
s
.69499 1.19675 m .71153 1.19491 L .69785 1.19609 L .5 .5 .5 1 k
F
.69499 1.19675 m .71153 1.19491 L .69785 1.19609 L F
.69499 1.19675 m .71153 1.19491 L .69785 1.19609 L F
.69499 1.19675 m .71153 1.19491 L .69785 1.19609 L F
0 0 0 1 k
.69728 1.19351 m
.69785 1.19609 L
s
.58779 1.14554 m .59141 1.15183 L .58635 1.14536 L .996 .929 0 0 k
F
.58779 1.14554 m .59482 1.15453 L .59141 1.15183 L F
.58779 1.14554 m .59141 1.15183 L .58635 1.14536 L F
.58779 1.14554 m .59482 1.15453 L .59141 1.15183 L F
.58779 1.14554 m .59141 1.15183 L .58635 1.14536 L F
.58779 1.14554 m .59482 1.15453 L .59141 1.15183 L F
.58779 1.14554 m .59141 1.15183 L .58635 1.14536 L F
.58779 1.14554 m .59482 1.15453 L .59141 1.15183 L F
0 0 0 1 k
.58541 1.14832 m
.59141 1.15183 L
s
.53591 1.09928 m .51062 1.08853 L .5133 1.0879 L .996 .903 0 0 k
F
.51062 1.08853 m .50773 1.07658 L .5133 1.0879 L .996 .901 0 0 k
F
.51062 1.08853 m .50287 1.07281 L .50773 1.07658 L F
.51062 1.08853 m .53591 1.09928 L .53341 1.09968 L .996 .897 0 0 k
F
.50287 1.07281 m .51062 1.08853 L .50563 1.08504 L .996 .904 0 0 k
F
.53591 1.09928 m .51062 1.08853 L .5133 1.0879 L .996 .903 0 0 k
F
.51062 1.08853 m .50773 1.07658 L .5133 1.0879 L .996 .901 0 0 k
F
.51062 1.08853 m .50287 1.07281 L .50773 1.07658 L F
.51062 1.08853 m .53591 1.09928 L .53341 1.09968 L .996 .897 0 0 k
F
.50287 1.07281 m .51062 1.08853 L .50563 1.08504 L .996 .904 0 0 k
F
.53591 1.09928 m .51062 1.08853 L .5133 1.0879 L .996 .903 0 0 k
F
.51062 1.08853 m .50773 1.07658 L .5133 1.0879 L .996 .901 0 0 k
F
.51062 1.08853 m .50287 1.07281 L .50773 1.07658 L F
.51062 1.08853 m .53591 1.09928 L .53341 1.09968 L .996 .897 0 0 k
F
.50287 1.07281 m .51062 1.08853 L .50563 1.08504 L .996 .904 0 0 k
F
.53591 1.09928 m .51062 1.08853 L .5133 1.0879 L .996 .903 0 0 k
F
.51062 1.08853 m .50773 1.07658 L .5133 1.0879 L .996 .901 0 0 k
F
.51062 1.08853 m .50287 1.07281 L .50773 1.07658 L F
.51062 1.08853 m .53591 1.09928 L .53341 1.09968 L .996 .897 0 0 k
F
0 0 0 1 k
.53341 1.09968 m
.53795 1.10919 L
s
.50287 1.07281 m .51062 1.08853 L .50563 1.08504 L .996 .904 0 0 k
F
.59482 1.15453 m .60852 1.1646 L .59806 1.15707 L .996 .996 0 0 k
F
0 0 0 1 k
.6047 1.16303 m
.6095 1.16634 L
s
.59482 1.15453 m .60935 1.16499 L .60852 1.1646 L .996 .996 0 0 k
F
.59482 1.15453 m .60852 1.1646 L .59806 1.15707 L F
.59482 1.15453 m .60935 1.16499 L .60852 1.1646 L F
.59482 1.15453 m .60852 1.1646 L .59806 1.15707 L F
.59482 1.15453 m .60935 1.16499 L .60852 1.1646 L F
.59482 1.15453 m .60852 1.1646 L .59806 1.15707 L F
.59482 1.15453 m .60935 1.16499 L .60852 1.1646 L F
.60935 1.16499 m .59482 1.15453 L .59595 1.15483 L .996 .971 0 0 k
F
.59482 1.15453 m .59089 1.14835 L .59595 1.15483 L F
.59482 1.15453 m .58779 1.14554 L .59089 1.14835 L F
.60935 1.16499 m .59482 1.15453 L .59595 1.15483 L F
.59482 1.15453 m .59089 1.14835 L .59595 1.15483 L F
.59482 1.15453 m .58779 1.14554 L .59089 1.14835 L F
.60935 1.16499 m .59482 1.15453 L .59595 1.15483 L F
.59482 1.15453 m .59089 1.14835 L .59595 1.15483 L F
.59482 1.15453 m .58779 1.14554 L .59089 1.14835 L F
.60935 1.16499 m .59482 1.15453 L .59595 1.15483 L F
0 0 0 1 k
.59806 1.15707 m
.6047 1.16303 L
s
.59482 1.15453 m .59089 1.14835 L .59595 1.15483 L .996 .971 0 0 k
F
.59482 1.15453 m .58779 1.14554 L .59089 1.14835 L F
.50287 1.07281 m .50563 1.08504 L .50004 1.07373 L .996 .904 0 0 k
F
.50287 1.07281 m .50563 1.08504 L .50004 1.07373 L F
.50287 1.07281 m .50563 1.08504 L .50004 1.07373 L F
.50287 1.07281 m .50563 1.08504 L .50004 1.07373 L F
0 0 0 1 k
.48684 1.07851 m
.50563 1.08504 L
s
.36047 1.71002 m .39427 1.69504 L .37759 1.70339 L .817 .996 0 0 k
F
.36047 1.71002 m .36053 1.70982 L .39427 1.69504 L F
.36047 1.71002 m .39427 1.69504 L .37759 1.70339 L F
.36047 1.71002 m .36053 1.70982 L .39427 1.69504 L F
.36047 1.71002 m .39427 1.69504 L .37759 1.70339 L F
.36047 1.71002 m .36053 1.70982 L .39427 1.69504 L F
.36047 1.71002 m .39427 1.69504 L .37759 1.70339 L F
.36047 1.71002 m .36053 1.70982 L .39427 1.69504 L F
.79264 1.16763 m .7695 1.17943 L .78655 1.17007 L .893 .996 0 0 k
F
.79264 1.16763 m .7695 1.17943 L .78655 1.17007 L F
.79264 1.16763 m .7695 1.17943 L .78655 1.17007 L F
.79264 1.16763 m .7695 1.17943 L .78655 1.17007 L F
0 0 0 1 k
.77564 1.17892 m
.79268 1.16957 L
s
.66207 1.19441 m .67464 1.19533 L .66351 1.19392 L 0 .996 .996 .541 k
F
.66207 1.19441 m .67754 1.19637 L .67464 1.19533 L F
.66207 1.19441 m .67464 1.19533 L .66351 1.19392 L F
.66207 1.19441 m .67754 1.19637 L .67464 1.19533 L F
.66207 1.19441 m .67464 1.19533 L .66351 1.19392 L F
.66207 1.19441 m .67754 1.19637 L .67464 1.19533 L F
.66207 1.19441 m .67464 1.19533 L .66351 1.19392 L F
0 0 0 1 k
.65886 1.18951 m
.66351 1.19392 L
s
.66207 1.19441 m .67754 1.19637 L .67464 1.19533 L 0 .996 .996 .541 k
F
0 0 0 1 k
.67176 1.19187 m
.67464 1.19533 L
s
.66351 1.19392 m
.67464 1.19533 L
s
.39427 1.69504 m .36053 1.70982 L .38545 1.69734 L .817 .996 0 0 k
F
.39427 1.69504 m .36053 1.70982 L .38545 1.69734 L F
.39427 1.69504 m .36053 1.70982 L .38545 1.69734 L F
.39427 1.69504 m .36053 1.70982 L .38545 1.69734 L F
.69499 1.19675 m .714 1.19512 L .71153 1.19491 L .5 .5 .5 1 k
F
.69499 1.19675 m .714 1.19512 L .71153 1.19491 L F
.69499 1.19675 m .714 1.19512 L .71153 1.19491 L F
.69499 1.19675 m .714 1.19512 L .71153 1.19491 L F
0 0 0 1 k
.71153 1.19491 m
.7141 1.19301 L
s
.69785 1.19609 m
.71153 1.19491 L
s
.58779 1.14554 m .57162 1.1347 L .58451 1.14256 L .996 .912 0 0 k
F
.58779 1.14554 m .57162 1.1347 L .58451 1.14256 L F
.58779 1.14554 m .57162 1.1347 L .58451 1.14256 L F
.58779 1.14554 m .57162 1.1347 L .58451 1.14256 L F
0 0 0 1 k
.57347 1.13749 m
.57991 1.14142 L
s
.57991 1.14142 m
.58635 1.14536 L
s
.58635 1.14536 m
.59141 1.15183 L
s
.63756 1.18701 m .62775 1.17873 L .63483 1.18499 L 0 .996 .996 .422 k
F
.63756 1.18701 m .62775 1.17873 L .63483 1.18499 L F
.63756 1.18701 m .62775 1.17873 L .63483 1.18499 L F
.63756 1.18701 m .62775 1.17873 L .63483 1.18499 L F
.56361 1.12361 m .54447 1.11228 L .55988 1.12029 L .996 .9 0 0 k
F
.56361 1.12361 m .54447 1.11228 L .55988 1.12029 L F
.56361 1.12361 m .54447 1.11228 L .55988 1.12029 L F
.56361 1.12361 m .54447 1.11228 L .55988 1.12029 L F
0 0 0 1 k
.5462 1.11566 m
.5616 1.12367 L
s
.714 1.19512 m .73189 1.19118 L .71767 1.19418 L .5 .5 .5 1 k
F
.714 1.19512 m .73189 1.19118 L .71767 1.19418 L F
.714 1.19512 m .73189 1.19118 L .71767 1.19418 L F
.714 1.19512 m .73189 1.19118 L .71767 1.19418 L F
0 0 0 1 k
.71767 1.19418 m
.72022 1.19229 L
s
.69413 1.20237 m .69499 1.19675 L .69263 1.19754 L 0 .996 .996 .594 k
F
.69499 1.19675 m .68006 1.19726 L .69263 1.19754 L 0 .996 .996 .54 k
F
.69499 1.19675 m .67754 1.19637 L .68006 1.19726 L F
.69499 1.19675 m .69666 1.20133 L .69728 1.19728 L 0 .996 .996 .763 k
F
.69499 1.19675 m .69413 1.20237 L .69666 1.20133 L F
.714 1.19512 m .69499 1.19675 L .69728 1.19728 L 0 .996 .996 .783 k
F
.69413 1.20237 m .69499 1.19675 L .69263 1.19754 L 0 .996 .996 .594 k
F
.69499 1.19675 m .68006 1.19726 L .69263 1.19754 L 0 .996 .996 .54 k
F
.69499 1.19675 m .67754 1.19637 L .68006 1.19726 L F
.69499 1.19675 m .69666 1.20133 L .69728 1.19728 L 0 .996 .996 .763 k
F
.69499 1.19675 m .69413 1.20237 L .69666 1.20133 L F
.714 1.19512 m .69499 1.19675 L .69728 1.19728 L 0 .996 .996 .783 k
F
.69413 1.20237 m .69499 1.19675 L .69263 1.19754 L 0 .996 .996 .594 k
F
.69499 1.19675 m .68006 1.19726 L .69263 1.19754 L 0 .996 .996 .54 k
F
.69499 1.19675 m .67754 1.19637 L .68006 1.19726 L F
.69499 1.19675 m .69666 1.20133 L .69728 1.19728 L 0 .996 .996 .763 k
F
.69499 1.19675 m .69413 1.20237 L .69666 1.20133 L F
.714 1.19512 m .69499 1.19675 L .69728 1.19728 L 0 .996 .996 .783 k
F
.69413 1.20237 m .69499 1.19675 L .69263 1.19754 L 0 .996 .996 .594 k
F
.69499 1.19675 m .68006 1.19726 L .69263 1.19754 L 0 .996 .996 .54 k
F
.69499 1.19675 m .67754 1.19637 L .68006 1.19726 L F
.69499 1.19675 m .69666 1.20133 L .69728 1.19728 L 0 .996 .996 .763 k
F
.69499 1.19675 m .69413 1.20237 L .69666 1.20133 L F
.714 1.19512 m .69499 1.19675 L .69728 1.19728 L 0 .996 .996 .783 k
F
.4732 1.06351 m .50004 1.07373 L .47869 1.06703 L .996 .903 0 0 k
F
.4732 1.06351 m .50004 1.07373 L .47869 1.06703 L F
.4732 1.06351 m .50004 1.07373 L .47869 1.06703 L F
.4732 1.06351 m .50004 1.07373 L .47869 1.06703 L F
0 0 0 1 k
.47869 1.06703 m
.48684 1.07851 L
s
.67956 1.20277 m .67754 1.19637 L .67582 1.19706 L 0 .996 .996 .461 k
F
.67754 1.19637 m .66468 1.19565 L .67582 1.19706 L 0 .996 .996 .424 k
F
.67754 1.19637 m .66207 1.19441 L .66468 1.19565 L F
.67754 1.19637 m .68152 1.20187 L .68006 1.19726 L 0 .996 .996 .531 k
F
.67754 1.19637 m .67956 1.20277 L .68152 1.20187 L F
.67956 1.20277 m .67754 1.19637 L .67582 1.19706 L 0 .996 .996 .461 k
F
.67754 1.19637 m .66468 1.19565 L .67582 1.19706 L 0 .996 .996 .424 k
F
.67754 1.19637 m .66207 1.19441 L .66468 1.19565 L F
.67754 1.19637 m .68152 1.20187 L .68006 1.19726 L 0 .996 .996 .531 k
F
.67754 1.19637 m .67956 1.20277 L .68152 1.20187 L F
.67956 1.20277 m .67754 1.19637 L .67582 1.19706 L 0 .996 .996 .461 k
F
.67754 1.19637 m .66468 1.19565 L .67582 1.19706 L 0 .996 .996 .424 k
F
.67754 1.19637 m .66207 1.19441 L .66468 1.19565 L F
.67754 1.19637 m .68152 1.20187 L .68006 1.19726 L 0 .996 .996 .531 k
F
.67754 1.19637 m .67956 1.20277 L .68152 1.20187 L F
.67956 1.20277 m .67754 1.19637 L .67582 1.19706 L 0 .996 .996 .461 k
F
.67754 1.19637 m .66468 1.19565 L .67582 1.19706 L 0 .996 .996 .424 k
F
.67754 1.19637 m .66207 1.19441 L .66468 1.19565 L F
.67754 1.19637 m .68152 1.20187 L .68006 1.19726 L 0 .996 .996 .531 k
F
.67754 1.19637 m .67956 1.20277 L .68152 1.20187 L F
.50287 1.07281 m .4732 1.06351 L .47606 1.06224 L .996 .907 0 0 k
F
.4732 1.06351 m .46758 1.0489 L .47606 1.06224 L .996 .906 0 0 k
F
.4732 1.06351 m .46141 1.04498 L .46758 1.0489 L F
0 0 0 1 k
.44616 1.05509 m
.46269 1.05898 L
s
.4732 1.06351 m .50287 1.07281 L .50004 1.07373 L .996 .903 0 0 k
F
.46141 1.04498 m .4732 1.06351 L .46712 1.06002 L .996 .909 0 0 k
F
.50287 1.07281 m .4732 1.06351 L .47606 1.06224 L .996 .907 0 0 k
F
.4732 1.06351 m .46758 1.0489 L .47606 1.06224 L .996 .906 0 0 k
F
.4732 1.06351 m .46141 1.04498 L .46758 1.0489 L F
.4732 1.06351 m .50287 1.07281 L .50004 1.07373 L .996 .903 0 0 k
F
.46141 1.04498 m .4732 1.06351 L .46712 1.06002 L .996 .909 0 0 k
F
.50287 1.07281 m .4732 1.06351 L .47606 1.06224 L .996 .907 0 0 k
F
.4732 1.06351 m .46758 1.0489 L .47606 1.06224 L .996 .906 0 0 k
F
.4732 1.06351 m .46141 1.04498 L .46758 1.0489 L F
.4732 1.06351 m .50287 1.07281 L .50004 1.07373 L .996 .903 0 0 k
F
.46141 1.04498 m .4732 1.06351 L .46712 1.06002 L .996 .909 0 0 k
F
.50287 1.07281 m .4732 1.06351 L .47606 1.06224 L .996 .907 0 0 k
F
.4732 1.06351 m .46758 1.0489 L .47606 1.06224 L .996 .906 0 0 k
F
.4732 1.06351 m .46141 1.04498 L .46758 1.0489 L F
.4732 1.06351 m .50287 1.07281 L .50004 1.07373 L .996 .903 0 0 k
F
0 0 0 1 k
.47869 1.06703 m
.48769 1.06985 L
s
.50004 1.07373 m
.50563 1.08504 L
s
.46141 1.04498 m .4732 1.06351 L .46712 1.06002 L .996 .909 0 0 k
F
.64873 1.19121 m .65917 1.19301 L .64956 1.19071 L 0 .996 .996 .443 k
F
.64873 1.19121 m .66207 1.19441 L .65917 1.19301 L F
.64873 1.19121 m .65917 1.19301 L .64956 1.19071 L F
.64873 1.19121 m .66207 1.19441 L .65917 1.19301 L F
.64873 1.19121 m .65917 1.19301 L .64956 1.19071 L F
.64873 1.19121 m .66207 1.19441 L .65917 1.19301 L F
.64873 1.19121 m .65917 1.19301 L .64956 1.19071 L F
0 0 0 1 k
.64357 1.18536 m
.64956 1.19071 L
s
.64873 1.19121 m .66207 1.19441 L .65917 1.19301 L 0 .996 .996 .443 k
F
0 0 0 1 k
.65453 1.18861 m
.65917 1.19301 L
s
.60935 1.16499 m .59595 1.15483 L .60641 1.16236 L .996 .971 0 0 k
F
.60935 1.16499 m .59595 1.15483 L .60641 1.16236 L F
.60935 1.16499 m .59595 1.15483 L .60641 1.16236 L F
.60935 1.16499 m .59595 1.15483 L .60641 1.16236 L F
0 0 0 1 k
.59806 1.15707 m
.60329 1.16083 L
s
.46141 1.04498 m .46712 1.06002 L .45862 1.04668 L .996 .909 0 0 k
F
.46141 1.04498 m .46712 1.06002 L .45862 1.04668 L F
.46141 1.04498 m .46712 1.06002 L .45862 1.04668 L F
.46141 1.04498 m .46712 1.06002 L .45862 1.04668 L F
0 0 0 1 k
.46269 1.05898 m
.46712 1.06002 L
s
.53591 1.09928 m .5133 1.0879 L .53152 1.09564 L .996 .903 0 0 k
F
.53591 1.09928 m .5133 1.0879 L .53152 1.09564 L F
.53591 1.09928 m .5133 1.0879 L .53152 1.09564 L F
.53591 1.09928 m .5133 1.0879 L .53152 1.09564 L F
0 0 0 1 k
.51521 1.09193 m
.53341 1.09968 L
s
.70957 1.20032 m .714 1.19512 L .71097 1.1961 L .117 .996 .996 .507 k
F
.714 1.19512 m .69728 1.19728 L .71097 1.1961 L 0 .996 .996 .783 k
F
.714 1.19512 m .71267 1.19902 L .71585 1.19527 L .5 .5 .5 1 k
F
.714 1.19512 m .70957 1.20032 L .71267 1.19902 L F
.73377 1.19094 m .714 1.19512 L .71585 1.19527 L F
.714 1.19512 m .73377 1.19094 L .73189 1.19118 L F
.70957 1.20032 m .714 1.19512 L .71097 1.1961 L .117 .996 .996 .507 k
F
.714 1.19512 m .69728 1.19728 L .71097 1.1961 L 0 .996 .996 .783 k
F
.714 1.19512 m .71267 1.19902 L .71585 1.19527 L .5 .5 .5 1 k
F
.714 1.19512 m .70957 1.20032 L .71267 1.19902 L F
.73377 1.19094 m .714 1.19512 L .71585 1.19527 L F
.714 1.19512 m .73377 1.19094 L .73189 1.19118 L F
.70957 1.20032 m .714 1.19512 L .71097 1.1961 L .117 .996 .996 .507 k
F
.714 1.19512 m .69728 1.19728 L .71097 1.1961 L 0 .996 .996 .783 k
F
.714 1.19512 m .71267 1.19902 L .71585 1.19527 L .5 .5 .5 1 k
F
.714 1.19512 m .70957 1.20032 L .71267 1.19902 L F
.73377 1.19094 m .714 1.19512 L .71585 1.19527 L F
.714 1.19512 m .73377 1.19094 L .73189 1.19118 L F
.70957 1.20032 m .714 1.19512 L .71097 1.1961 L .117 .996 .996 .507 k
F
.714 1.19512 m .69728 1.19728 L .71097 1.1961 L 0 .996 .996 .783 k
F
.714 1.19512 m .71267 1.19902 L .71585 1.19527 L .5 .5 .5 1 k
F
.714 1.19512 m .70957 1.20032 L .71267 1.19902 L F
.73377 1.19094 m .714 1.19512 L .71585 1.19527 L F
.714 1.19512 m .73377 1.19094 L .73189 1.19118 L F
0 0 0 1 k
.73189 1.19118 m
.73765 1.18973 L
s
.71767 1.19418 m
.73189 1.19118 L
s
.38275 1.0209 m .37873 1.02093 L .37784 1.02064 L .996 .92 0 0 k
F
.38275 1.0209 m .37873 1.02093 L .37784 1.02064 L F
.38275 1.0209 m .37873 1.02093 L .37784 1.02064 L F
.38275 1.0209 m .37873 1.02093 L .37784 1.02064 L F
0 0 0 1 k
.37873 1.02093 m
.3975 1.03393 L
s
.37873 1.02093 m
.38275 1.0209 L
s
.60935 1.16499 m .61432 1.16965 L .60852 1.1646 L .996 .996 0 0 k
F
.60935 1.16499 m .6174 1.17201 L .61432 1.16965 L F
.60935 1.16499 m .61432 1.16965 L .60852 1.1646 L F
.60935 1.16499 m .6174 1.17201 L .61432 1.16965 L F
.60935 1.16499 m .61432 1.16965 L .60852 1.1646 L F
.60935 1.16499 m .6174 1.17201 L .61432 1.16965 L F
.60935 1.16499 m .61432 1.16965 L .60852 1.1646 L F
0 0 0 1 k
.60329 1.16083 m
.60852 1.1646 L
s
.60935 1.16499 m .6174 1.17201 L .61432 1.16965 L .996 .996 0 0 k
F
0 0 0 1 k
.6095 1.16634 m
.61432 1.16965 L
s
.69413 1.20237 m .69263 1.19754 L .692 1.20158 L 0 .996 .996 .594 k
F
.69413 1.20237 m .69263 1.19754 L .692 1.20158 L F
.69413 1.20237 m .69263 1.19754 L .692 1.20158 L F
.69413 1.20237 m .69263 1.19754 L .692 1.20158 L F
0 0 0 1 k
.68006 1.19726 m
.69263 1.19754 L
s
.66638 1.20179 m .66207 1.19441 L .66094 1.19507 L 0 .996 .996 .367 k
F
.66207 1.19441 m .65133 1.19276 L .66094 1.19507 L 0 .996 .996 .334 k
F
.66207 1.19441 m .64873 1.19121 L .65133 1.19276 L F
.66207 1.19441 m .66779 1.20096 L .66468 1.19565 L 0 .996 .996 .409 k
F
.66207 1.19441 m .66638 1.20179 L .66779 1.20096 L F
.66638 1.20179 m .66207 1.19441 L .66094 1.19507 L 0 .996 .996 .367 k
F
.66207 1.19441 m .65133 1.19276 L .66094 1.19507 L 0 .996 .996 .334 k
F
.66207 1.19441 m .64873 1.19121 L .65133 1.19276 L F
.66207 1.19441 m .66779 1.20096 L .66468 1.19565 L 0 .996 .996 .409 k
F
.66207 1.19441 m .66638 1.20179 L .66779 1.20096 L F
.66638 1.20179 m .66207 1.19441 L .66094 1.19507 L 0 .996 .996 .367 k
F
.66207 1.19441 m .65133 1.19276 L .66094 1.19507 L 0 .996 .996 .334 k
F
.66207 1.19441 m .64873 1.19121 L .65133 1.19276 L F
.66207 1.19441 m .66779 1.20096 L .66468 1.19565 L 0 .996 .996 .409 k
F
.66207 1.19441 m .66638 1.20179 L .66779 1.20096 L F
.66638 1.20179 m .66207 1.19441 L .66094 1.19507 L 0 .996 .996 .367 k
F
.66207 1.19441 m .65133 1.19276 L .66094 1.19507 L 0 .996 .996 .334 k
F
.66207 1.19441 m .64873 1.19121 L .65133 1.19276 L F
0 0 0 1 k
.64956 1.19071 m
.65917 1.19301 L
s
.66207 1.19441 m .66779 1.20096 L .66468 1.19565 L 0 .996 .996 .409 k
F
.66207 1.19441 m .66638 1.20179 L .66779 1.20096 L F
.37759 1.70339 m .39427 1.69504 L .39528 1.69703 L .747 .996 0 0 k
F
.37759 1.70339 m .39427 1.69504 L .39528 1.69703 L F
.37759 1.70339 m .39427 1.69504 L .39528 1.69703 L F
.37759 1.70339 m .39427 1.69504 L .39528 1.69703 L F
.42727 1.03901 m .45862 1.04668 L .43405 1.04238 L .996 .909 0 0 k
F
.42727 1.03901 m .45862 1.04668 L .43405 1.04238 L F
.42727 1.03901 m .45862 1.04668 L .43405 1.04238 L F
.42727 1.03901 m .45862 1.04668 L .43405 1.04238 L F
0 0 0 1 k
.43405 1.04238 m
.44616 1.05509 L
s
.62855 1.18197 m .6174 1.17201 L .61792 1.17251 L 0 .996 .996 .519 k
F
.6174 1.17201 m .61212 1.16745 L .61792 1.17251 L 0 .996 .996 .518 k
F
.6174 1.17201 m .60935 1.16499 L .61212 1.16745 L F
.6174 1.17201 m .62834 1.18136 L .62031 1.1742 L 0 .996 .996 .391 k
F
.6174 1.17201 m .62855 1.18197 L .62834 1.18136 L F
.62855 1.18197 m .6174 1.17201 L .61792 1.17251 L 0 .996 .996 .519 k
F
.6174 1.17201 m .61212 1.16745 L .61792 1.17251 L 0 .996 .996 .518 k
F
.6174 1.17201 m .60935 1.16499 L .61212 1.16745 L F
.6174 1.17201 m .62834 1.18136 L .62031 1.1742 L 0 .996 .996 .391 k
F
.6174 1.17201 m .62855 1.18197 L .62834 1.18136 L F
.62855 1.18197 m .6174 1.17201 L .61792 1.17251 L 0 .996 .996 .519 k
F
.6174 1.17201 m .61212 1.16745 L .61792 1.17251 L 0 .996 .996 .518 k
F
.6174 1.17201 m .60935 1.16499 L .61212 1.16745 L F
.6174 1.17201 m .62834 1.18136 L .62031 1.1742 L 0 .996 .996 .391 k
F
.6174 1.17201 m .62855 1.18197 L .62834 1.18136 L F
.62855 1.18197 m .6174 1.17201 L .61792 1.17251 L 0 .996 .996 .519 k
F
.6174 1.17201 m .61212 1.16745 L .61792 1.17251 L 0 .996 .996 .518 k
F
.6174 1.17201 m .60935 1.16499 L .61212 1.16745 L F
0 0 0 1 k
.60852 1.1646 m
.61432 1.16965 L
s
.6174 1.17201 m .62834 1.18136 L .62031 1.1742 L 0 .996 .996 .391 k
F
.6174 1.17201 m .62855 1.18197 L .62834 1.18136 L F
0 0 0 1 k
.62775 1.17873 m
.63128 1.18186 L
s
.62031 1.1742 m
.62775 1.17873 L
s
.41168 1.02267 m .42727 1.03901 L .41971 1.03589 L .996 .914 0 0 k
F
.41168 1.02267 m .42727 1.03901 L .41971 1.03589 L F
.41168 1.02267 m .42727 1.03901 L .41971 1.03589 L F
.41168 1.02267 m .42727 1.03901 L .41971 1.03589 L F
.46141 1.04498 m .42727 1.03901 L .42976 1.03681 L .996 .911 0 0 k
F
.41671 1.02312 m .42727 1.03901 L .41629 1.02308 L .996 .914 0 0 k
F
.41671 1.02312 m .42976 1.03681 L .42727 1.03901 L F
.41629 1.02308 m .42727 1.03901 L .41168 1.02267 L F
.42727 1.03901 m .46141 1.04498 L .45862 1.04668 L .996 .909 0 0 k
F
.46141 1.04498 m .42727 1.03901 L .42976 1.03681 L .996 .911 0 0 k
F
.41671 1.02312 m .42727 1.03901 L .41629 1.02308 L .996 .914 0 0 k
F
.41671 1.02312 m .42976 1.03681 L .42727 1.03901 L F
.41629 1.02308 m .42727 1.03901 L .41168 1.02267 L F
.42727 1.03901 m .46141 1.04498 L .45862 1.04668 L .996 .909 0 0 k
F
.46141 1.04498 m .42727 1.03901 L .42976 1.03681 L .996 .911 0 0 k
F
.41671 1.02312 m .42727 1.03901 L .41629 1.02308 L .996 .914 0 0 k
F
.41671 1.02312 m .42976 1.03681 L .42727 1.03901 L F
.41629 1.02308 m .42727 1.03901 L .41168 1.02267 L F
.42727 1.03901 m .46141 1.04498 L .45862 1.04668 L .996 .909 0 0 k
F
.46141 1.04498 m .42727 1.03901 L .42976 1.03681 L .996 .911 0 0 k
F
.41671 1.02312 m .42727 1.03901 L .41629 1.02308 L .996 .914 0 0 k
F
.41671 1.02312 m .42976 1.03681 L .42727 1.03901 L F
.41629 1.02308 m .42727 1.03901 L .41168 1.02267 L F
.42727 1.03901 m .46141 1.04498 L .45862 1.04668 L .996 .909 0 0 k
F
0 0 0 1 k
.45862 1.04668 m
.46712 1.06002 L
s
.67956 1.20277 m .67582 1.19706 L .67727 1.20167 L 0 .996 .996 .461 k
F
.67956 1.20277 m .67582 1.19706 L .67727 1.20167 L F
.67956 1.20277 m .67582 1.19706 L .67727 1.20167 L F
.67956 1.20277 m .67582 1.19706 L .67727 1.20167 L F
0 0 0 1 k
.66468 1.19565 m
.67582 1.19706 L
s
.41038 1.02255 m .41971 1.03589 L .40665 1.02221 L .996 .914 0 0 k
F
.41168 1.02267 m .41971 1.03589 L .41038 1.02255 L F
.41038 1.02255 m .41971 1.03589 L .40665 1.02221 L F
.41168 1.02267 m .41971 1.03589 L .41038 1.02255 L F
.41038 1.02255 m .41971 1.03589 L .40665 1.02221 L F
.41168 1.02267 m .41971 1.03589 L .41038 1.02255 L F
.41038 1.02255 m .41971 1.03589 L .40665 1.02221 L F
.41168 1.02267 m .41971 1.03589 L .41038 1.02255 L F
0 0 0 1 k
.3975 1.03393 m
.41971 1.03589 L
s
.40665 1.02221 m
.41971 1.03589 L
s
.70957 1.20032 m .71097 1.1961 L .70778 1.19985 L .117 .996 .996 .507 k
F
.70957 1.20032 m .71097 1.1961 L .70778 1.19985 L F
.70957 1.20032 m .71097 1.1961 L .70778 1.19985 L F
.70957 1.20032 m .71097 1.1961 L .70778 1.19985 L F
0 0 0 1 k
.69728 1.19728 m
.71097 1.1961 L
s
.73377 1.19094 m .75196 1.18438 L .73822 1.18956 L .996 .94 0 0 k
F
.73377 1.19094 m .75196 1.18438 L .73822 1.18956 L F
.73377 1.19094 m .75196 1.18438 L .73822 1.18956 L F
.73377 1.19094 m .75196 1.18438 L .73822 1.18956 L F
0 0 0 1 k
.73822 1.18956 m
.74483 1.18789 L
s
.63756 1.18701 m .64589 1.18949 L .63785 1.18647 L 0 .996 .996 .394 k
F
.63756 1.18701 m .64873 1.19121 L .64589 1.18949 L F
.63756 1.18701 m .64589 1.18949 L .63785 1.18647 L F
.63756 1.18701 m .64873 1.19121 L .64589 1.18949 L F
.63756 1.18701 m .64589 1.18949 L .63785 1.18647 L F
.63756 1.18701 m .64873 1.19121 L .64589 1.18949 L F
.63756 1.18701 m .64589 1.18949 L .63785 1.18647 L F
0 0 0 1 k
.63077 1.1802 m
.63785 1.18647 L
s
.63756 1.18701 m .64873 1.19121 L .64589 1.18949 L 0 .996 .996 .394 k
F
0 0 0 1 k
.63991 1.18414 m
.64589 1.18949 L
s
.73377 1.19094 m .71585 1.19527 L .73009 1.19227 L .5 .5 .5 1 k
F
.73377 1.19094 m .71585 1.19527 L .73009 1.19227 L F
.73377 1.19094 m .71585 1.19527 L .73009 1.19227 L F
.73377 1.19094 m .71585 1.19527 L .73009 1.19227 L F
.50287 1.07281 m .47606 1.06224 L .49743 1.06894 L .996 .907 0 0 k
F
.50287 1.07281 m .47606 1.06224 L .49743 1.06894 L F
.50287 1.07281 m .47606 1.06224 L .49743 1.06894 L F
.50287 1.07281 m .47606 1.06224 L .49743 1.06894 L F
0 0 0 1 k
.48769 1.06985 m
.50004 1.07373 L
s
.66638 1.20179 m .66094 1.19507 L .66404 1.20038 L 0 .996 .996 .367 k
F
.66638 1.20179 m .66094 1.19507 L .66404 1.20038 L F
.66638 1.20179 m .66094 1.19507 L .66404 1.20038 L F
.66638 1.20179 m .66094 1.19507 L .66404 1.20038 L F
.62855 1.18197 m .61792 1.17251 L .62594 1.17968 L 0 .996 .996 .519 k
F
.62855 1.18197 m .61792 1.17251 L .62594 1.17968 L F
.62855 1.18197 m .61792 1.17251 L .62594 1.17968 L F
.62855 1.18197 m .61792 1.17251 L .62594 1.17968 L F
0 0 0 1 k
.62031 1.1742 m
.62432 1.17778 L
s
.6549 1.19967 m .64873 1.19121 L .64814 1.19188 L 0 .996 .996 .31 k
F
.64873 1.19121 m .64009 1.18886 L .64814 1.19188 L 0 .996 .996 .291 k
F
.64873 1.19121 m .63756 1.18701 L .64009 1.18886 L F
.64873 1.19121 m .65577 1.19886 L .65133 1.19276 L 0 .996 .996 .308 k
F
.64873 1.19121 m .6549 1.19967 L .65577 1.19886 L F
.6549 1.19967 m .64873 1.19121 L .64814 1.19188 L 0 .996 .996 .31 k
F
.64873 1.19121 m .64009 1.18886 L .64814 1.19188 L 0 .996 .996 .291 k
F
.64873 1.19121 m .63756 1.18701 L .64009 1.18886 L F
.64873 1.19121 m .65577 1.19886 L .65133 1.19276 L 0 .996 .996 .308 k
F
.64873 1.19121 m .6549 1.19967 L .65577 1.19886 L F
.6549 1.19967 m .64873 1.19121 L .64814 1.19188 L 0 .996 .996 .31 k
F
.64873 1.19121 m .64009 1.18886 L .64814 1.19188 L 0 .996 .996 .291 k
F
.64873 1.19121 m .63756 1.18701 L .64009 1.18886 L F
.64873 1.19121 m .65577 1.19886 L .65133 1.19276 L 0 .996 .996 .308 k
F
.64873 1.19121 m .6549 1.19967 L .65577 1.19886 L F
.6549 1.19967 m .64873 1.19121 L .64814 1.19188 L 0 .996 .996 .31 k
F
.64873 1.19121 m .64009 1.18886 L .64814 1.19188 L 0 .996 .996 .291 k
F
.64873 1.19121 m .63756 1.18701 L .64009 1.18886 L F
0 0 0 1 k
.63785 1.18647 m
.64589 1.18949 L
s
.64873 1.19121 m .65577 1.19886 L .65133 1.19276 L 0 .996 .996 .308 k
F
.64873 1.19121 m .6549 1.19967 L .65577 1.19886 L F
0 0 0 1 k
.65133 1.19276 m
.66094 1.19507 L
s
.72508 1.19633 m .73377 1.19094 L .73009 1.19227 L .5 .5 .5 1 k
F
.73377 1.19094 m .72865 1.19465 L .7349 1.19077 L F
.73377 1.19094 m .72508 1.19633 L .72865 1.19465 L F
.73377 1.19094 m .75287 1.18376 L .75196 1.18438 L .996 .94 0 0 k
F
.73377 1.19094 m .75287 1.18376 L .75196 1.18438 L F
.73377 1.19094 m .75287 1.18376 L .75196 1.18438 L F
.73377 1.19094 m .75287 1.18376 L .75196 1.18438 L F
.75287 1.18376 m .73377 1.19094 L .7349 1.19077 L .5 .5 .5 1 k
F
.72508 1.19633 m .73377 1.19094 L .73009 1.19227 L F
.73377 1.19094 m .72865 1.19465 L .7349 1.19077 L F
.73377 1.19094 m .72508 1.19633 L .72865 1.19465 L F
.75287 1.18376 m .73377 1.19094 L .7349 1.19077 L F
.72508 1.19633 m .73377 1.19094 L .73009 1.19227 L F
.73377 1.19094 m .72865 1.19465 L .7349 1.19077 L F
.73377 1.19094 m .72508 1.19633 L .72865 1.19465 L F
.75287 1.18376 m .73377 1.19094 L .7349 1.19077 L F
.72508 1.19633 m .73377 1.19094 L .73009 1.19227 L F
.73377 1.19094 m .72865 1.19465 L .7349 1.19077 L F
.73377 1.19094 m .72508 1.19633 L .72865 1.19465 L F
.75287 1.18376 m .73377 1.19094 L .7349 1.19077 L F
.56361 1.12361 m .58105 1.13552 L .5671 1.12677 L .996 .907 0 0 k
F
0 0 0 1 k
.57162 1.1347 m
.57806 1.13862 L
s
.56361 1.12361 m .58105 1.13552 L .5671 1.12677 L .996 .907 0 0 k
F
.56361 1.12361 m .58105 1.13552 L .5671 1.12677 L F
.56361 1.12361 m .58105 1.13552 L .5671 1.12677 L F
0 0 0 1 k
.5671 1.12677 m
.57162 1.1347 L
s
.58299 1.13577 m .56361 1.12361 L .56586 1.12372 L .996 .906 0 0 k
F
.56361 1.12361 m .56287 1.11505 L .56586 1.12372 L .996 .904 0 0 k
F
.56361 1.12361 m .55945 1.11156 L .56287 1.11505 L F
.56361 1.12361 m .58299 1.13577 L .58105 1.13552 L .996 .907 0 0 k
F
.55945 1.11156 m .56361 1.12361 L .55988 1.12029 L .996 .902 0 0 k
F
.58299 1.13577 m .56361 1.12361 L .56586 1.12372 L .996 .906 0 0 k
F
.56361 1.12361 m .56287 1.11505 L .56586 1.12372 L .996 .904 0 0 k
F
.56361 1.12361 m .55945 1.11156 L .56287 1.11505 L F
.56361 1.12361 m .58299 1.13577 L .58105 1.13552 L .996 .907 0 0 k
F
.55945 1.11156 m .56361 1.12361 L .55988 1.12029 L .996 .902 0 0 k
F
.58299 1.13577 m .56361 1.12361 L .56586 1.12372 L .996 .906 0 0 k
F
.56361 1.12361 m .56287 1.11505 L .56586 1.12372 L .996 .904 0 0 k
F
.56361 1.12361 m .55945 1.11156 L .56287 1.11505 L F
.56361 1.12361 m .58299 1.13577 L .58105 1.13552 L .996 .907 0 0 k
F
.55945 1.11156 m .56361 1.12361 L .55988 1.12029 L .996 .902 0 0 k
F
.58299 1.13577 m .56361 1.12361 L .56586 1.12372 L .996 .906 0 0 k
F
.56361 1.12361 m .56287 1.11505 L .56586 1.12372 L .996 .904 0 0 k
F
.56361 1.12361 m .55945 1.11156 L .56287 1.11505 L F
.56361 1.12361 m .58299 1.13577 L .58105 1.13552 L .996 .907 0 0 k
F
.55945 1.11156 m .56361 1.12361 L .55988 1.12029 L .996 .902 0 0 k
F
.58299 1.13577 m .58451 1.14256 L .58105 1.13552 L .996 .908 0 0 k
F
.58299 1.13577 m .58779 1.14554 L .58451 1.14256 L F
.58299 1.13577 m .58451 1.14256 L .58105 1.13552 L F
.58299 1.13577 m .58779 1.14554 L .58451 1.14256 L F
.58299 1.13577 m .58451 1.14256 L .58105 1.13552 L F
.58299 1.13577 m .58779 1.14554 L .58451 1.14256 L F
.58299 1.13577 m .58451 1.14256 L .58105 1.13552 L F
.58299 1.13577 m .58779 1.14554 L .58451 1.14256 L F
0 0 0 1 k
.57806 1.13862 m
.58451 1.14256 L
s
.79264 1.16763 m .81226 1.15161 L .80004 1.16461 L .476 .996 0 0 k
F
.79264 1.16763 m .81226 1.15161 L .80004 1.16461 L F
.79264 1.16763 m .81226 1.15161 L .80004 1.16461 L F
.79264 1.16763 m .81226 1.15161 L .80004 1.16461 L F
0 0 0 1 k
.80004 1.16461 m
.82163 1.16432 L
s
.55945 1.11156 m .55988 1.12029 L .55688 1.11161 L .996 .902 0 0 k
F
.55945 1.11156 m .55988 1.12029 L .55688 1.11161 L F
.55945 1.11156 m .55988 1.12029 L .55688 1.11161 L F
.55945 1.11156 m .55988 1.12029 L .55688 1.11161 L F
0 0 0 1 k
.54447 1.11228 m
.55988 1.12029 L
s
.60354 1.15726 m .58779 1.14554 L .58941 1.14591 L .996 .935 0 0 k
F
.58779 1.14554 m .58596 1.13887 L .58941 1.14591 L .996 .934 0 0 k
F
.58779 1.14554 m .58299 1.13577 L .58596 1.13887 L F
.58779 1.14554 m .60223 1.15679 L .59089 1.14835 L .996 .967 0 0 k
F
0 0 0 1 k
.59595 1.15483 m
.60118 1.15859 L
s
.58779 1.14554 m .60354 1.15726 L .60223 1.15679 L .996 .967 0 0 k
F
.60354 1.15726 m .58779 1.14554 L .58941 1.14591 L .996 .935 0 0 k
F
.58779 1.14554 m .58596 1.13887 L .58941 1.14591 L .996 .934 0 0 k
F
.58779 1.14554 m .58299 1.13577 L .58596 1.13887 L F
.58779 1.14554 m .60223 1.15679 L .59089 1.14835 L .996 .967 0 0 k
F
.58779 1.14554 m .60354 1.15726 L .60223 1.15679 L F
.60354 1.15726 m .58779 1.14554 L .58941 1.14591 L .996 .935 0 0 k
F
.58779 1.14554 m .58596 1.13887 L .58941 1.14591 L .996 .934 0 0 k
F
.58779 1.14554 m .58299 1.13577 L .58596 1.13887 L F
.58779 1.14554 m .60223 1.15679 L .59089 1.14835 L .996 .967 0 0 k
F
.58779 1.14554 m .60354 1.15726 L .60223 1.15679 L F
.60354 1.15726 m .58779 1.14554 L .58941 1.14591 L .996 .935 0 0 k
F
.58779 1.14554 m .58596 1.13887 L .58941 1.14591 L .996 .934 0 0 k
F
.58779 1.14554 m .58299 1.13577 L .58596 1.13887 L F
.58779 1.14554 m .60223 1.15679 L .59089 1.14835 L .996 .967 0 0 k
F
.58779 1.14554 m .60354 1.15726 L .60223 1.15679 L F
0 0 0 1 k
.59089 1.14835 m
.59595 1.15483 L
s
.76913 1.17332 m .79264 1.16763 L .78655 1.17007 L .834 .996 0 0 k
F
.79264 1.16763 m .77436 1.17033 L .79129 1.16623 L .541 .996 0 0 k
F
.79264 1.16763 m .76913 1.17332 L .77436 1.17033 L F
.8096 1.14956 m .79264 1.16763 L .79129 1.16623 L .561 .996 0 0 k
F
.79264 1.16763 m .8096 1.14956 L .81226 1.15161 L .476 .996 0 0 k
F
.76913 1.17332 m .79264 1.16763 L .78655 1.17007 L .834 .996 0 0 k
F
.79264 1.16763 m .77436 1.17033 L .79129 1.16623 L .541 .996 0 0 k
F
.79264 1.16763 m .76913 1.17332 L .77436 1.17033 L F
.8096 1.14956 m .79264 1.16763 L .79129 1.16623 L .561 .996 0 0 k
F
.79264 1.16763 m .8096 1.14956 L .81226 1.15161 L .476 .996 0 0 k
F
.76913 1.17332 m .79264 1.16763 L .78655 1.17007 L .834 .996 0 0 k
F
.79264 1.16763 m .77436 1.17033 L .79129 1.16623 L .541 .996 0 0 k
F
.79264 1.16763 m .76913 1.17332 L .77436 1.17033 L F
.8096 1.14956 m .79264 1.16763 L .79129 1.16623 L .561 .996 0 0 k
F
.79264 1.16763 m .8096 1.14956 L .81226 1.15161 L .476 .996 0 0 k
F
.76913 1.17332 m .79264 1.16763 L .78655 1.17007 L .834 .996 0 0 k
F
.79264 1.16763 m .77436 1.17033 L .79129 1.16623 L .541 .996 0 0 k
F
.79264 1.16763 m .76913 1.17332 L .77436 1.17033 L F
.8096 1.14956 m .79264 1.16763 L .79129 1.16623 L .561 .996 0 0 k
F
.79264 1.16763 m .8096 1.14956 L .81226 1.15161 L .476 .996 0 0 k
F
.39528 1.69703 m .39427 1.69504 L .39977 1.69516 L .692 .996 0 0 k
F
.39528 1.69703 m .39427 1.69504 L .39977 1.69516 L F
.39528 1.69703 m .39427 1.69504 L .39977 1.69516 L F
.39528 1.69703 m .39427 1.69504 L .39977 1.69516 L F
.72508 1.19633 m .73009 1.19227 L .72383 1.19615 L .5 .5 .5 1 k
F
.72508 1.19633 m .73009 1.19227 L .72383 1.19615 L F
.72508 1.19633 m .73009 1.19227 L .72383 1.19615 L F
.72508 1.19633 m .73009 1.19227 L .72383 1.19615 L F
0 0 0 1 k
.71585 1.19527 m
.73009 1.19227 L
s
.76913 1.17332 m .78655 1.17007 L .76963 1.17417 L .834 .996 0 0 k
F
.76913 1.17332 m .78655 1.17007 L .76963 1.17417 L F
.76913 1.17332 m .78655 1.17007 L .76963 1.17417 L F
.76913 1.17332 m .78655 1.17007 L .76963 1.17417 L F
0 0 0 1 k
.7695 1.17943 m
.78655 1.17007 L
s
.46141 1.04498 m .42976 1.03681 L .45435 1.0411 L .996 .911 0 0 k
F
.46141 1.04498 m .42976 1.03681 L .45435 1.0411 L F
.46141 1.04498 m .42976 1.03681 L .45435 1.0411 L F
.46141 1.04498 m .42976 1.03681 L .45435 1.0411 L F
0 0 0 1 k
.43405 1.04238 m
.45862 1.04668 L
s
.41671 1.02312 m
.42976 1.03681 L
s
.6549 1.19967 m .64814 1.19188 L .65257 1.19797 L 0 .996 .996 .31 k
F
.6549 1.19967 m .64814 1.19188 L .65257 1.19797 L F
.6549 1.19967 m .64814 1.19188 L .65257 1.19797 L F
.6549 1.19967 m .64814 1.19188 L .65257 1.19797 L F
.39977 1.69516 m .39427 1.69504 L .40111 1.69461 L .692 .996 0 0 k
F
.39977 1.69516 m .39427 1.69504 L .40111 1.69461 L F
.39977 1.69516 m .39427 1.69504 L .40111 1.69461 L F
.39977 1.69516 m .39427 1.69504 L .40111 1.69461 L F
.53591 1.09928 m .55688 1.11161 L .53994 1.10277 L .996 .9 0 0 k
F
.53591 1.09928 m .55688 1.11161 L .53994 1.10277 L F
.53591 1.09928 m .55688 1.11161 L .53994 1.10277 L F
.53591 1.09928 m .55688 1.11161 L .53994 1.10277 L F
0 0 0 1 k
.53994 1.10277 m
.54447 1.11228 L
s
.40111 1.69461 m .403 1.69182 L .4068 1.69187 L .531 .996 0 0 k
F
.40111 1.69461 m .39427 1.69504 L .403 1.69182 L F
.40111 1.69461 m .403 1.69182 L .4068 1.69187 L F
.40111 1.69461 m .39427 1.69504 L .403 1.69182 L F
.40111 1.69461 m .403 1.69182 L .4068 1.69187 L F
.40111 1.69461 m .39427 1.69504 L .403 1.69182 L F
.40111 1.69461 m .403 1.69182 L .4068 1.69187 L F
.40111 1.69461 m .39427 1.69504 L .403 1.69182 L F
.23991 1.71461 m .28449 1.71706 L .24774 1.71668 L .996 .924 0 0 k
F
.23991 1.71461 m .29101 1.71513 L .28449 1.71706 L F
.23991 1.71461 m .28449 1.71706 L .24774 1.71668 L F
.23991 1.71461 m .29101 1.71513 L .28449 1.71706 L F
.23991 1.71461 m .28449 1.71706 L .24774 1.71668 L F
.23991 1.71461 m .29101 1.71513 L .28449 1.71706 L F
.23991 1.71461 m .28449 1.71706 L .24774 1.71668 L F
.23991 1.71461 m .29101 1.71513 L .28449 1.71706 L F
0 0 0 1 k
.24305 1.72886 m
.24774 1.71668 L
s
.28449 1.71706 m
.29591 1.7253 L
s
.24774 1.71668 m
.28449 1.71706 L
s
.62855 1.18197 m .63483 1.18499 L .62834 1.18136 L 0 .996 .996 .397 k
F
.62855 1.18197 m .63756 1.18701 L .63483 1.18499 L F
.62855 1.18197 m .63483 1.18499 L .62834 1.18136 L F
.62855 1.18197 m .63756 1.18701 L .63483 1.18499 L F
.62855 1.18197 m .63483 1.18499 L .62834 1.18136 L F
.62855 1.18197 m .63756 1.18701 L .63483 1.18499 L F
.62855 1.18197 m .63483 1.18499 L .62834 1.18136 L F
0 0 0 1 k
.62432 1.17778 m
.62834 1.18136 L
s
.62855 1.18197 m .63756 1.18701 L .63483 1.18499 L 0 .996 .996 .397 k
F
0 0 0 1 k
.63128 1.18186 m
.63483 1.18499 L
s
.8096 1.14956 m .84234 1.14683 L .81226 1.15161 L .514 .996 0 0 k
F
.8096 1.14956 m .85139 1.14293 L .84234 1.14683 L F
.8096 1.14956 m .84234 1.14683 L .81226 1.15161 L F
.8096 1.14956 m .85139 1.14293 L .84234 1.14683 L F
.8096 1.14956 m .84234 1.14683 L .81226 1.15161 L F
.8096 1.14956 m .85139 1.14293 L .84234 1.14683 L F
.8096 1.14956 m .84234 1.14683 L .81226 1.15161 L F
.8096 1.14956 m .85139 1.14293 L .84234 1.14683 L F
0 0 0 1 k
.82163 1.16432 m
.84234 1.14683 L
s
.55945 1.11156 m .53591 1.09928 L .53877 1.09903 L .996 .909 0 0 k
F
.53591 1.09928 m .5356 1.08838 L .53877 1.09903 L .996 .906 0 0 k
F
.53591 1.09928 m .5315 1.08449 L .5356 1.08838 L F
.53591 1.09928 m .55945 1.11156 L .55688 1.11161 L .996 .9 0 0 k
F
.5315 1.08449 m .53591 1.09928 L .53152 1.09564 L .996 .91 0 0 k
F
.55945 1.11156 m .53591 1.09928 L .53877 1.09903 L .996 .909 0 0 k
F
.53591 1.09928 m .5356 1.08838 L .53877 1.09903 L .996 .906 0 0 k
F
.53591 1.09928 m .5315 1.08449 L .5356 1.08838 L F
.53591 1.09928 m .55945 1.11156 L .55688 1.11161 L .996 .9 0 0 k
F
.5315 1.08449 m .53591 1.09928 L .53152 1.09564 L .996 .91 0 0 k
F
.55945 1.11156 m .53591 1.09928 L .53877 1.09903 L .996 .909 0 0 k
F
.53591 1.09928 m .5356 1.08838 L .53877 1.09903 L .996 .906 0 0 k
F
.53591 1.09928 m .5315 1.08449 L .5356 1.08838 L F
.53591 1.09928 m .55945 1.11156 L .55688 1.11161 L .996 .9 0 0 k
F
.5315 1.08449 m .53591 1.09928 L .53152 1.09564 L .996 .91 0 0 k
F
.55945 1.11156 m .53591 1.09928 L .53877 1.09903 L .996 .909 0 0 k
F
.53591 1.09928 m .5356 1.08838 L .53877 1.09903 L .996 .906 0 0 k
F
.53591 1.09928 m .5315 1.08449 L .5356 1.08838 L F
.53591 1.09928 m .55945 1.11156 L .55688 1.11161 L .996 .9 0 0 k
F
0 0 0 1 k
.55688 1.11161 m
.55988 1.12029 L
s
.5315 1.08449 m .53591 1.09928 L .53152 1.09564 L .996 .91 0 0 k
F
.75287 1.18376 m .7349 1.19077 L .74865 1.18559 L .5 .5 .5 1 k
F
.75287 1.18376 m .7349 1.19077 L .74865 1.18559 L F
.75287 1.18376 m .7349 1.19077 L .74865 1.18559 L F
.75287 1.18376 m .7349 1.19077 L .74865 1.18559 L F
0 0 0 1 k
.75196 1.18438 m
.76355 1.18213 L
s
.73822 1.18956 m
.75196 1.18438 L
s
.60354 1.15726 m .60641 1.16236 L .60223 1.15679 L .996 .967 0 0 k
F
.60354 1.15726 m .60935 1.16499 L .60641 1.16236 L F
.60354 1.15726 m .60641 1.16236 L .60223 1.15679 L F
.60354 1.15726 m .60935 1.16499 L .60641 1.16236 L F
.60354 1.15726 m .60641 1.16236 L .60223 1.15679 L F
.60354 1.15726 m .60935 1.16499 L .60641 1.16236 L F
.60354 1.15726 m .60641 1.16236 L .60223 1.15679 L F
.60354 1.15726 m .60935 1.16499 L .60641 1.16236 L F
0 0 0 1 k
.60118 1.15859 m
.60641 1.16236 L
s
.5315 1.08449 m .53152 1.09564 L .52833 1.08499 L .996 .91 0 0 k
F
.5315 1.08449 m .53152 1.09564 L .52833 1.08499 L F
.5315 1.08449 m .53152 1.09564 L .52833 1.08499 L F
.5315 1.08449 m .53152 1.09564 L .52833 1.08499 L F
0 0 0 1 k
.5133 1.0879 m
.53152 1.09564 L
s
.85139 1.14293 m .81663 1.1449 L .84675 1.14013 L .261 .996 0 0 k
F
.85139 1.14293 m .8096 1.14956 L .81663 1.1449 L F
.86323 1.11106 m .85139 1.14293 L .84675 1.14013 L .279 .996 0 0 k
F
.85139 1.14293 m .87101 1.11461 L .86244 1.13755 L .331 .996 0 0 k
F
.85139 1.14293 m .86323 1.11106 L .87101 1.11461 L F
.85139 1.14293 m .81663 1.1449 L .84675 1.14013 L .261 .996 0 0 k
F
.85139 1.14293 m .8096 1.14956 L .81663 1.1449 L F
.86323 1.11106 m .85139 1.14293 L .84675 1.14013 L .279 .996 0 0 k
F
.85139 1.14293 m .87101 1.11461 L .86244 1.13755 L .331 .996 0 0 k
F
.85139 1.14293 m .86323 1.11106 L .87101 1.11461 L F
.85139 1.14293 m .81663 1.1449 L .84675 1.14013 L .261 .996 0 0 k
F
.85139 1.14293 m .8096 1.14956 L .81663 1.1449 L F
.86323 1.11106 m .85139 1.14293 L .84675 1.14013 L .279 .996 0 0 k
F
.85139 1.14293 m .87101 1.11461 L .86244 1.13755 L .331 .996 0 0 k
F
.85139 1.14293 m .86323 1.11106 L .87101 1.11461 L F
.85139 1.14293 m .81663 1.1449 L .84675 1.14013 L .261 .996 0 0 k
F
.85139 1.14293 m .8096 1.14956 L .81663 1.1449 L F
0 0 0 1 k
.81226 1.15161 m
.84234 1.14683 L
s
.86323 1.11106 m .85139 1.14293 L .84675 1.14013 L .279 .996 0 0 k
F
.85139 1.14293 m .87101 1.11461 L .86244 1.13755 L .331 .996 0 0 k
F
.85139 1.14293 m .86323 1.11106 L .87101 1.11461 L F
0 0 0 1 k
.86244 1.13755 m
.90474 1.13864 L
s
.60935 1.16499 m .62101 1.17551 L .61212 1.16745 L 0 .996 .996 .503 k
F
0 0 0 1 k
.61792 1.17251 m
.62193 1.17609 L
s
.60935 1.16499 m .6217 1.17618 L .62101 1.17551 L 0 .996 .996 .503 k
F
.60935 1.16499 m .62101 1.17551 L .61212 1.16745 L F
.60935 1.16499 m .6217 1.17618 L .62101 1.17551 L F
.60935 1.16499 m .62101 1.17551 L .61212 1.16745 L F
.60935 1.16499 m .6217 1.17618 L .62101 1.17551 L F
.60935 1.16499 m .62101 1.17551 L .61212 1.16745 L F
.60935 1.16499 m .6217 1.17618 L .62101 1.17551 L F
.6217 1.17618 m .60935 1.16499 L .61034 1.16556 L .996 .996 0 0 k
F
0 0 0 1 k
.61573 1.1706 m
.61792 1.17251 L
s
.60935 1.16499 m .60616 1.16 L .61034 1.16556 L .996 .996 0 0 k
F
.60935 1.16499 m .60354 1.15726 L .60616 1.16 L F
.6217 1.17618 m .60935 1.16499 L .61034 1.16556 L F
.60935 1.16499 m .60616 1.16 L .61034 1.16556 L F
.60935 1.16499 m .60354 1.15726 L .60616 1.16 L F
.6217 1.17618 m .60935 1.16499 L .61034 1.16556 L F
.60935 1.16499 m .60616 1.16 L .61034 1.16556 L F
.60935 1.16499 m .60354 1.15726 L .60616 1.16 L F
.6217 1.17618 m .60935 1.16499 L .61034 1.16556 L F
.60935 1.16499 m .60616 1.16 L .61034 1.16556 L F
.60935 1.16499 m .60354 1.15726 L .60616 1.16 L F
.60354 1.15726 m .58941 1.14591 L .60075 1.15435 L .996 .935 0 0 k
F
.60354 1.15726 m .58941 1.14591 L .60075 1.15435 L F
.60354 1.15726 m .58941 1.14591 L .60075 1.15435 L F
.60354 1.15726 m .58941 1.14591 L .60075 1.15435 L F
0 0 0 1 k
.59089 1.14835 m
.59656 1.15257 L
s
.59656 1.15257 m
.60223 1.15679 L
s
.60223 1.15679 m
.60641 1.16236 L
s
.4068 1.69187 m .403 1.69182 L .4075 1.69154 L .531 .996 0 0 k
F
.4068 1.69187 m .403 1.69182 L .4075 1.69154 L F
.4068 1.69187 m .403 1.69182 L .4075 1.69154 L F
.4068 1.69187 m .403 1.69182 L .4075 1.69154 L F
.58299 1.13577 m .56586 1.12372 L .57982 1.13248 L .996 .906 0 0 k
F
.58299 1.13577 m .56586 1.12372 L .57982 1.13248 L F
.58299 1.13577 m .56586 1.12372 L .57982 1.13248 L F
.58299 1.13577 m .56586 1.12372 L .57982 1.13248 L F
0 0 0 1 k
.5671 1.12677 m
.57407 1.13114 L
s
.57407 1.13114 m
.58105 1.13552 L
s
.58105 1.13552 m
.58451 1.14256 L
s
.64526 1.19659 m .63756 1.18701 L .63747 1.18772 L 0 .996 .996 .305 k
F
.63756 1.18701 m .63098 1.18409 L .63747 1.18772 L 0 .996 .996 .299 k
F
.63756 1.18701 m .62855 1.18197 L .63098 1.18409 L F
.63756 1.18701 m .64564 1.19576 L .64009 1.18886 L 0 .996 .996 .262 k
F
.63756 1.18701 m .64526 1.19659 L .64564 1.19576 L F
.64526 1.19659 m .63756 1.18701 L .63747 1.18772 L 0 .996 .996 .305 k
F
.63756 1.18701 m .63098 1.18409 L .63747 1.18772 L 0 .996 .996 .299 k
F
.63756 1.18701 m .62855 1.18197 L .63098 1.18409 L F
.63756 1.18701 m .64564 1.19576 L .64009 1.18886 L 0 .996 .996 .262 k
F
.63756 1.18701 m .64526 1.19659 L .64564 1.19576 L F
.64526 1.19659 m .63756 1.18701 L .63747 1.18772 L 0 .996 .996 .305 k
F
.63756 1.18701 m .63098 1.18409 L .63747 1.18772 L 0 .996 .996 .299 k
F
.63756 1.18701 m .62855 1.18197 L .63098 1.18409 L F
.63756 1.18701 m .64564 1.19576 L .64009 1.18886 L 0 .996 .996 .262 k
F
.63756 1.18701 m .64526 1.19659 L .64564 1.19576 L F
.64526 1.19659 m .63756 1.18701 L .63747 1.18772 L 0 .996 .996 .305 k
F
.63756 1.18701 m .63098 1.18409 L .63747 1.18772 L 0 .996 .996 .299 k
F
.63756 1.18701 m .62855 1.18197 L .63098 1.18409 L F
0 0 0 1 k
.62834 1.18136 m
.63483 1.18499 L
s
.63756 1.18701 m .64564 1.19576 L .64009 1.18886 L 0 .996 .996 .262 k
F
.63756 1.18701 m .64526 1.19659 L .64564 1.19576 L F
0 0 0 1 k
.64009 1.18886 m
.64814 1.19188 L
s
.18688 1.70329 m .22931 1.7153 L .19117 1.70717 L .996 .926 0 0 k
F
.18688 1.70329 m .23991 1.71461 L .22931 1.7153 L F
.18688 1.70329 m .22931 1.7153 L .19117 1.70717 L F
.18688 1.70329 m .23991 1.71461 L .22931 1.7153 L F
.18688 1.70329 m .22931 1.7153 L .19117 1.70717 L F
.18688 1.70329 m .23991 1.71461 L .22931 1.7153 L F
.18688 1.70329 m .22931 1.7153 L .19117 1.70717 L F
.18688 1.70329 m .23991 1.71461 L .22931 1.7153 L F
0 0 0 1 k
.22475 1.72749 m
.22931 1.7153 L
s
.29101 1.71513 m .33004 1.71029 L .29988 1.71526 L .996 .937 0 0 k
F
.29101 1.71513 m .33004 1.71029 L .29988 1.71526 L F
.29101 1.71513 m .33004 1.71029 L .29988 1.71526 L F
.29101 1.71513 m .33004 1.71029 L .29988 1.71526 L F
0 0 0 1 k
.29988 1.71526 m
.31116 1.72348 L
s
.8096 1.14956 m .79129 1.16623 L .80349 1.15322 L .561 .996 0 0 k
F
.8096 1.14956 m .79129 1.16623 L .80349 1.15322 L F
.8096 1.14956 m .79129 1.16623 L .80349 1.15322 L F
.8096 1.14956 m .79129 1.16623 L .80349 1.15322 L F
0 0 0 1 k
.80004 1.16461 m
.81226 1.15161 L
s
.36402 1.69736 m .39427 1.69504 L .38545 1.69734 L .898 .996 0 0 k
F
.39427 1.69504 m .37125 1.69496 L .39303 1.69329 L .73 .996 0 0 k
F
.39427 1.69504 m .36402 1.69736 L .37125 1.69496 L F
.41542 1.67771 m .39427 1.69504 L .39303 1.69329 L .689 .996 0 0 k
F
.39427 1.69504 m .41823 1.67934 L .403 1.69182 L .636 .996 0 0 k
F
.39427 1.69504 m .41542 1.67771 L .41823 1.67934 L F
.36402 1.69736 m .39427 1.69504 L .38545 1.69734 L .898 .996 0 0 k
F
.39427 1.69504 m .37125 1.69496 L .39303 1.69329 L .73 .996 0 0 k
F
.39427 1.69504 m .36402 1.69736 L .37125 1.69496 L F
.41542 1.67771 m .39427 1.69504 L .39303 1.69329 L .689 .996 0 0 k
F
.39427 1.69504 m .41823 1.67934 L .403 1.69182 L .636 .996 0 0 k
F
.39427 1.69504 m .41542 1.67771 L .41823 1.67934 L F
.36402 1.69736 m .39427 1.69504 L .38545 1.69734 L .898 .996 0 0 k
F
.39427 1.69504 m .37125 1.69496 L .39303 1.69329 L .73 .996 0 0 k
F
.39427 1.69504 m .36402 1.69736 L .37125 1.69496 L F
.41542 1.67771 m .39427 1.69504 L .39303 1.69329 L .689 .996 0 0 k
F
.39427 1.69504 m .41823 1.67934 L .403 1.69182 L .636 .996 0 0 k
F
.39427 1.69504 m .41542 1.67771 L .41823 1.67934 L F
.36402 1.69736 m .39427 1.69504 L .38545 1.69734 L .898 .996 0 0 k
F
.39427 1.69504 m .37125 1.69496 L .39303 1.69329 L .73 .996 0 0 k
F
.39427 1.69504 m .36402 1.69736 L .37125 1.69496 L F
.41542 1.67771 m .39427 1.69504 L .39303 1.69329 L .689 .996 0 0 k
F
.39427 1.69504 m .41823 1.67934 L .403 1.69182 L .636 .996 0 0 k
F
.39427 1.69504 m .41542 1.67771 L .41823 1.67934 L F
0 0 0 1 k
.403 1.69182 m
.4075 1.69154 L
s
.75287 1.18376 m .76963 1.17417 L .75792 1.18168 L .808 .996 0 0 k
F
.75287 1.18376 m .76963 1.17417 L .75792 1.18168 L F
.75287 1.18376 m .76963 1.17417 L .75792 1.18168 L F
.75287 1.18376 m .76963 1.17417 L .75792 1.18168 L F
0 0 0 1 k
.75792 1.18168 m
.7695 1.17943 L
s
.55945 1.11156 m .53877 1.09903 L .55573 1.10787 L .996 .909 0 0 k
F
.55945 1.11156 m .53877 1.09903 L .55573 1.10787 L F
.55945 1.11156 m .53877 1.09903 L .55573 1.10787 L F
.55945 1.11156 m .53877 1.09903 L .55573 1.10787 L F
0 0 0 1 k
.53994 1.10277 m
.55688 1.11161 L
s
.6217 1.17618 m .61034 1.16556 L .61924 1.17362 L .996 .996 0 0 k
F
.6217 1.17618 m .61034 1.16556 L .61924 1.17362 L F
.6217 1.17618 m .61034 1.16556 L .61924 1.17362 L F
.6217 1.17618 m .61034 1.16556 L .61924 1.17362 L F
.64526 1.19659 m .63747 1.18772 L .64301 1.19462 L 0 .996 .996 .305 k
F
.64526 1.19659 m .63747 1.18772 L .64301 1.19462 L F
.64526 1.19659 m .63747 1.18772 L .64301 1.19462 L F
.64526 1.19659 m .63747 1.18772 L .64301 1.19462 L F
.50287 1.07281 m .52833 1.08499 L .50773 1.07658 L .996 .908 0 0 k
F
.50287 1.07281 m .52833 1.08499 L .50773 1.07658 L F
.50287 1.07281 m .52833 1.08499 L .50773 1.07658 L F
.50287 1.07281 m .52833 1.08499 L .50773 1.07658 L F
0 0 0 1 k
.50773 1.07658 m
.5133 1.0879 L
s
.36402 1.69736 m .38545 1.69734 L .36366 1.69902 L .898 .996 0 0 k
F
.36402 1.69736 m .38545 1.69734 L .36366 1.69902 L F
.36402 1.69736 m .38545 1.69734 L .36366 1.69902 L F
.36402 1.69736 m .38545 1.69734 L .36366 1.69902 L F
0 0 0 1 k
.36053 1.70982 m
.38545 1.69734 L
s
.73946 1.19023 m .75287 1.18376 L .74865 1.18559 L .5 .5 .5 1 k
F
.75287 1.18376 m .7433 1.18802 L .75295 1.18336 L .996 .974 0 0 k
F
.73946 1.19023 m .75287 1.18376 L .74865 1.18559 L .5 .5 .5 1 k
F
.73946 1.19023 m .75287 1.18376 L .74865 1.18559 L F
.73946 1.19023 m .75287 1.18376 L .74865 1.18559 L F
.73946 1.19023 m .74865 1.18559 L .73953 1.19 L F
.73946 1.19023 m .73953 1.19 L .739 1.19026 L F
.73941 1.19042 m .73946 1.19023 L .7394 1.19043 L F
.73946 1.19023 m .74865 1.18559 L .73953 1.19 L F
.73946 1.19023 m .73953 1.19 L .739 1.19026 L F
.73941 1.19042 m .73946 1.19023 L .7394 1.19043 L F
.73946 1.19023 m .74865 1.18559 L .73953 1.19 L F
.73946 1.19023 m .73953 1.19 L .739 1.19026 L F
.73941 1.19042 m .73946 1.19023 L .7394 1.19043 L F
.73946 1.19023 m .74865 1.18559 L .73953 1.19 L F
.73946 1.19023 m .73953 1.19 L .739 1.19026 L F
.73941 1.19042 m .73946 1.19023 L .7394 1.19043 L F
.75287 1.18376 m .73946 1.19023 L .7433 1.18802 L .996 .974 0 0 k
F
.75287 1.18376 m .73946 1.19023 L .7433 1.18802 L F
.75287 1.18376 m .73946 1.19023 L .7433 1.18802 L F
.75287 1.18376 m .73946 1.19023 L .7433 1.18802 L F
.73946 1.19023 m .75116 1.18205 L .75172 1.18213 L .936 .996 0 0 k
F
.73946 1.19023 m .75116 1.18205 L .75172 1.18213 L F
.73946 1.19023 m .75116 1.18205 L .75172 1.18213 L F
.73946 1.19023 m .75116 1.18205 L .75172 1.18213 L F
.74596 1.18575 m .73946 1.19023 L .73941 1.19042 L .5 .5 .5 1 k
F
.75116 1.18205 m .73946 1.19023 L .74596 1.18575 L F
.75116 1.18205 m .73946 1.19023 L .73941 1.19042 L F
.74596 1.18575 m .73946 1.19023 L .73941 1.19042 L F
.75116 1.18205 m .73946 1.19023 L .74596 1.18575 L F
.75116 1.18205 m .73946 1.19023 L .73941 1.19042 L F
0 0 0 1 k
.7349 1.19077 m
.74034 1.18872 L
s
.74034 1.18872 m
.74313 1.18767 L
s
.76913 1.17332 m .75287 1.18376 L .75295 1.18336 L .996 .972 0 0 k
F
.75287 1.18376 m .76913 1.17332 L .76963 1.17417 L .808 .996 0 0 k
F
.75287 1.18376 m .7433 1.18802 L .75295 1.18336 L .996 .974 0 0 k
F
.76913 1.17332 m .75287 1.18376 L .75295 1.18336 L .996 .972 0 0 k
F
.75287 1.18376 m .76913 1.17332 L .76963 1.17417 L .808 .996 0 0 k
F
.75287 1.18376 m .7433 1.18802 L .75295 1.18336 L .996 .974 0 0 k
F
.76913 1.17332 m .75287 1.18376 L .75295 1.18336 L .996 .972 0 0 k
F
.75287 1.18376 m .76913 1.17332 L .76963 1.17417 L .808 .996 0 0 k
F
.75287 1.18376 m .7433 1.18802 L .75295 1.18336 L .996 .974 0 0 k
F
0 0 0 1 k
.74362 1.18748 m
.7472 1.18614 L
s
.76913 1.17332 m .75287 1.18376 L .75295 1.18336 L .996 .972 0 0 k
F
.75287 1.18376 m .76913 1.17332 L .76963 1.17417 L .808 .996 0 0 k
F
0 0 0 1 k
.76963 1.17417 m
.78655 1.17007 L
s
.5315 1.08449 m .50287 1.07281 L .50627 1.07199 L .996 .916 0 0 k
F
.50287 1.07281 m .50157 1.05887 L .50627 1.07199 L .996 .914 0 0 k
F
.50287 1.07281 m .49632 1.05459 L .50157 1.05887 L F
.50287 1.07281 m .5315 1.08449 L .52833 1.08499 L .996 .908 0 0 k
F
.49632 1.05459 m .50287 1.07281 L .49743 1.06894 L .996 .919 0 0 k
F
.5315 1.08449 m .50287 1.07281 L .50627 1.07199 L .996 .916 0 0 k
F
.50287 1.07281 m .50157 1.05887 L .50627 1.07199 L .996 .914 0 0 k
F
.50287 1.07281 m .49632 1.05459 L .50157 1.05887 L F
.50287 1.07281 m .5315 1.08449 L .52833 1.08499 L .996 .908 0 0 k
F
.49632 1.05459 m .50287 1.07281 L .49743 1.06894 L .996 .919 0 0 k
F
.5315 1.08449 m .50287 1.07281 L .50627 1.07199 L .996 .916 0 0 k
F
.50287 1.07281 m .50157 1.05887 L .50627 1.07199 L .996 .914 0 0 k
F
.50287 1.07281 m .49632 1.05459 L .50157 1.05887 L F
.50287 1.07281 m .5315 1.08449 L .52833 1.08499 L .996 .908 0 0 k
F
.49632 1.05459 m .50287 1.07281 L .49743 1.06894 L .996 .919 0 0 k
F
.5315 1.08449 m .50287 1.07281 L .50627 1.07199 L .996 .916 0 0 k
F
.50287 1.07281 m .50157 1.05887 L .50627 1.07199 L .996 .914 0 0 k
F
.50287 1.07281 m .49632 1.05459 L .50157 1.05887 L F
.50287 1.07281 m .5315 1.08449 L .52833 1.08499 L .996 .908 0 0 k
F
0 0 0 1 k
.52833 1.08499 m
.53152 1.09564 L
s
.49632 1.05459 m .50287 1.07281 L .49743 1.06894 L .996 .919 0 0 k
F
.49632 1.05459 m .49743 1.06894 L .49271 1.05582 L F
.49632 1.05459 m .49743 1.06894 L .49271 1.05582 L F
.49632 1.05459 m .49743 1.06894 L .49271 1.05582 L F
.49632 1.05459 m .49743 1.06894 L .49271 1.05582 L F
0 0 0 1 k
.47606 1.06224 m
.49743 1.06894 L
s
.67956 1.20277 m .692 1.20158 L .68152 1.20187 L 0 .996 .996 .587 k
F
.67956 1.20277 m .692 1.20158 L .68152 1.20187 L F
.67956 1.20277 m .692 1.20158 L .68152 1.20187 L F
.67956 1.20277 m .692 1.20158 L .68152 1.20187 L F
0 0 0 1 k
.68006 1.19726 m
.68152 1.20187 L
s
.6217 1.17618 m .62594 1.17968 L .62101 1.17551 L 0 .996 .996 .502 k
F
.6217 1.17618 m .62855 1.18197 L .62594 1.17968 L F
.6217 1.17618 m .62594 1.17968 L .62101 1.17551 L F
.6217 1.17618 m .62855 1.18197 L .62594 1.17968 L F
.6217 1.17618 m .62594 1.17968 L .62101 1.17551 L F
.6217 1.17618 m .62855 1.18197 L .62594 1.17968 L F
.6217 1.17618 m .62594 1.17968 L .62101 1.17551 L F
.6217 1.17618 m .62855 1.18197 L .62594 1.17968 L F
0 0 0 1 k
.62193 1.17609 m
.62594 1.17968 L
s
.66638 1.20179 m .67727 1.20167 L .66779 1.20096 L 0 .996 .996 .453 k
F
.66638 1.20179 m .67956 1.20277 L .67727 1.20167 L F
.66638 1.20179 m .67727 1.20167 L .66779 1.20096 L F
.66638 1.20179 m .67956 1.20277 L .67727 1.20167 L F
.66638 1.20179 m .67727 1.20167 L .66779 1.20096 L F
.66638 1.20179 m .67956 1.20277 L .67727 1.20167 L F
.66638 1.20179 m .67727 1.20167 L .66779 1.20096 L F
0 0 0 1 k
.66468 1.19565 m
.66779 1.20096 L
s
.66638 1.20179 m .67956 1.20277 L .67727 1.20167 L 0 .996 .996 .453 k
F
0 0 0 1 k
.67582 1.19706 m
.67727 1.20167 L
s
.66779 1.20096 m
.67727 1.20167 L
s
.67956 1.20277 m .69413 1.20237 L .692 1.20158 L 0 .996 .996 .587 k
F
.67956 1.20277 m .69413 1.20237 L .692 1.20158 L F
.67956 1.20277 m .69413 1.20237 L .692 1.20158 L F
.67956 1.20277 m .69413 1.20237 L .692 1.20158 L F
0 0 0 1 k
.692 1.20158 m
.69263 1.19754 L
s
.68152 1.20187 m
.692 1.20158 L
s
.73953 1.19 m
.7404 1.18958 L
s
.74099 1.18929 m
.74164 1.18898 L
s
.28532 1.71094 m .29101 1.71513 L .28414 1.71436 L .996 .906 0 0 k
F
.29101 1.71513 m .24731 1.71398 L .28414 1.71436 L .996 .903 0 0 k
F
.29101 1.71513 m .23991 1.71461 L .24731 1.71398 L F
.29101 1.71513 m .29131 1.71082 L .29538 1.71384 L .996 .915 0 0 k
F
.29101 1.71513 m .28532 1.71094 L .29131 1.71082 L F
.33294 1.70822 m .29101 1.71513 L .29538 1.71384 L .996 .918 0 0 k
F
.29101 1.71513 m .33294 1.70822 L .33004 1.71029 L .996 .937 0 0 k
F
.28532 1.71094 m .29101 1.71513 L .28414 1.71436 L .996 .906 0 0 k
F
.29101 1.71513 m .24731 1.71398 L .28414 1.71436 L .996 .903 0 0 k
F
.29101 1.71513 m .23991 1.71461 L .24731 1.71398 L F
.29101 1.71513 m .29131 1.71082 L .29538 1.71384 L .996 .915 0 0 k
F
.29101 1.71513 m .28532 1.71094 L .29131 1.71082 L F
.33294 1.70822 m .29101 1.71513 L .29538 1.71384 L .996 .918 0 0 k
F
.29101 1.71513 m .33294 1.70822 L .33004 1.71029 L .996 .937 0 0 k
F
.28532 1.71094 m .29101 1.71513 L .28414 1.71436 L .996 .906 0 0 k
F
.29101 1.71513 m .24731 1.71398 L .28414 1.71436 L .996 .903 0 0 k
F
.29101 1.71513 m .23991 1.71461 L .24731 1.71398 L F
.29101 1.71513 m .29131 1.71082 L .29538 1.71384 L .996 .915 0 0 k
F
.29101 1.71513 m .28532 1.71094 L .29131 1.71082 L F
.33294 1.70822 m .29101 1.71513 L .29538 1.71384 L .996 .918 0 0 k
F
.29101 1.71513 m .33294 1.70822 L .33004 1.71029 L .996 .937 0 0 k
F
.28532 1.71094 m .29101 1.71513 L .28414 1.71436 L .996 .906 0 0 k
F
.29101 1.71513 m .24731 1.71398 L .28414 1.71436 L .996 .903 0 0 k
F
.29101 1.71513 m .23991 1.71461 L .24731 1.71398 L F
.29101 1.71513 m .29131 1.71082 L .29538 1.71384 L .996 .915 0 0 k
F
.29101 1.71513 m .28532 1.71094 L .29131 1.71082 L F
.33294 1.70822 m .29101 1.71513 L .29538 1.71384 L .996 .918 0 0 k
F
.29101 1.71513 m .33294 1.70822 L .33004 1.71029 L .996 .937 0 0 k
F
0 0 0 1 k
.33004 1.71029 m
.34923 1.71325 L
s
.29988 1.71526 m
.33004 1.71029 L
s
.69413 1.20237 m .70778 1.19985 L .69666 1.20133 L .111 .996 .996 .507 k
F
.69413 1.20237 m .70778 1.19985 L .69666 1.20133 L F
.69413 1.20237 m .70778 1.19985 L .69666 1.20133 L F
.69413 1.20237 m .70778 1.19985 L .69666 1.20133 L F
0 0 0 1 k
.69666 1.20133 m
.69728 1.19728 L
s
.63758 1.1927 m .62855 1.18197 L .62893 1.18274 L 0 .996 .996 .344 k
F
.62855 1.18197 m .624 1.17858 L .62893 1.18274 L F
.62855 1.18197 m .6217 1.17618 L .624 1.17858 L F
.62855 1.18197 m .63748 1.19182 L .63098 1.18409 L 0 .996 .996 .283 k
F
.62855 1.18197 m .63758 1.1927 L .63748 1.19182 L F
.63758 1.1927 m .62855 1.18197 L .62893 1.18274 L 0 .996 .996 .344 k
F
.62855 1.18197 m .624 1.17858 L .62893 1.18274 L F
.62855 1.18197 m .6217 1.17618 L .624 1.17858 L F
.62855 1.18197 m .63748 1.19182 L .63098 1.18409 L 0 .996 .996 .283 k
F
.62855 1.18197 m .63758 1.1927 L .63748 1.19182 L F
.63758 1.1927 m .62855 1.18197 L .62893 1.18274 L 0 .996 .996 .344 k
F
.62855 1.18197 m .624 1.17858 L .62893 1.18274 L F
.62855 1.18197 m .6217 1.17618 L .624 1.17858 L F
.62855 1.18197 m .63748 1.19182 L .63098 1.18409 L 0 .996 .996 .283 k
F
.62855 1.18197 m .63758 1.1927 L .63748 1.19182 L F
.63758 1.1927 m .62855 1.18197 L .62893 1.18274 L 0 .996 .996 .344 k
F
.62855 1.18197 m .624 1.17858 L .62893 1.18274 L F
.62855 1.18197 m .6217 1.17618 L .624 1.17858 L F
0 0 0 1 k
.62123 1.1757 m
.62594 1.17968 L
s
.62855 1.18197 m .63748 1.19182 L .63098 1.18409 L 0 .996 .996 .283 k
F
.62855 1.18197 m .63758 1.1927 L .63748 1.19182 L F
0 0 0 1 k
.63747 1.18772 m
.64024 1.19117 L
s
.63098 1.18409 m
.63747 1.18772 L
s
.24942 1.70875 m .23991 1.71461 L .23511 1.71239 L .996 .889 0 0 k
F
.23991 1.71461 m .19689 1.70423 L .23511 1.71239 L .996 .89 0 0 k
F
.23991 1.71461 m .18688 1.70329 L .19689 1.70423 L F
.23991 1.71461 m .25419 1.70977 L .24731 1.71398 L .996 .9 0 0 k
F
.23991 1.71461 m .24942 1.70875 L .25419 1.70977 L F
.24942 1.70875 m .23991 1.71461 L .23511 1.71239 L .996 .889 0 0 k
F
.23991 1.71461 m .19689 1.70423 L .23511 1.71239 L .996 .89 0 0 k
F
.23991 1.71461 m .18688 1.70329 L .19689 1.70423 L F
.23991 1.71461 m .25419 1.70977 L .24731 1.71398 L .996 .9 0 0 k
F
.23991 1.71461 m .24942 1.70875 L .25419 1.70977 L F
.24942 1.70875 m .23991 1.71461 L .23511 1.71239 L .996 .889 0 0 k
F
.23991 1.71461 m .19689 1.70423 L .23511 1.71239 L .996 .89 0 0 k
F
.23991 1.71461 m .18688 1.70329 L .19689 1.70423 L F
.23991 1.71461 m .25419 1.70977 L .24731 1.71398 L .996 .9 0 0 k
F
.23991 1.71461 m .24942 1.70875 L .25419 1.70977 L F
.24942 1.70875 m .23991 1.71461 L .23511 1.71239 L .996 .889 0 0 k
F
.23991 1.71461 m .19689 1.70423 L .23511 1.71239 L .996 .89 0 0 k
F
.23991 1.71461 m .18688 1.70329 L .19689 1.70423 L F
0 0 0 1 k
.19117 1.70717 m
.22931 1.7153 L
s
.16334 1.71821 m
.19117 1.70717 L
s
.23991 1.71461 m .25419 1.70977 L .24731 1.71398 L .996 .9 0 0 k
F
.23991 1.71461 m .24942 1.70875 L .25419 1.70977 L F
.86323 1.11106 m .84675 1.14013 L .85524 1.11718 L .279 .996 0 0 k
F
.86323 1.11106 m .84675 1.14013 L .85524 1.11718 L F
.86323 1.11106 m .84675 1.14013 L .85524 1.11718 L F
.86323 1.11106 m .84675 1.14013 L .85524 1.11718 L F
.6549 1.19967 m .66404 1.20038 L .65577 1.19886 L 0 .996 .996 .344 k
F
.6549 1.19967 m .66638 1.20179 L .66404 1.20038 L F
.6549 1.19967 m .66404 1.20038 L .65577 1.19886 L F
.6549 1.19967 m .66638 1.20179 L .66404 1.20038 L F
.6549 1.19967 m .66404 1.20038 L .65577 1.19886 L F
.6549 1.19967 m .66638 1.20179 L .66404 1.20038 L F
.6549 1.19967 m .66404 1.20038 L .65577 1.19886 L F
0 0 0 1 k
.65133 1.19276 m
.65577 1.19886 L
s
.6549 1.19967 m .66638 1.20179 L .66404 1.20038 L 0 .996 .996 .344 k
F
0 0 0 1 k
.66094 1.19507 m
.66404 1.20038 L
s
.65577 1.19886 m
.66404 1.20038 L
s
.69413 1.20237 m .70957 1.20032 L .70778 1.19985 L .111 .996 .996 .507 k
F
.69413 1.20237 m .70957 1.20032 L .70778 1.19985 L F
.69413 1.20237 m .70957 1.20032 L .70778 1.19985 L F
.69413 1.20237 m .70957 1.20032 L .70778 1.19985 L F
0 0 0 1 k
.70778 1.19985 m
.71097 1.1961 L
s
.69666 1.20133 m
.70778 1.19985 L
s
.68016 1.2106 m .67956 1.20277 L .67794 1.20378 L 0 .996 .687 .387 k
F
.67956 1.20277 m .66845 1.20307 L .67794 1.20378 L 0 .996 .495 .339 k
F
.67956 1.20277 m .66638 1.20179 L .66845 1.20307 L F
.67956 1.20277 m .68195 1.20941 L .68151 1.20377 L 0 .996 .496 .476 k
F
.67956 1.20277 m .68016 1.2106 L .68195 1.20941 L F
.69413 1.20237 m .67956 1.20277 L .68151 1.20377 L 0 .996 .996 .479 k
F
.68016 1.2106 m .67956 1.20277 L .67794 1.20378 L 0 .996 .687 .387 k
F
.67956 1.20277 m .66845 1.20307 L .67794 1.20378 L 0 .996 .495 .339 k
F
.67956 1.20277 m .66638 1.20179 L .66845 1.20307 L F
.67956 1.20277 m .68195 1.20941 L .68151 1.20377 L 0 .996 .496 .476 k
F
.67956 1.20277 m .68016 1.2106 L .68195 1.20941 L F
.69413 1.20237 m .67956 1.20277 L .68151 1.20377 L 0 .996 .996 .479 k
F
.68016 1.2106 m .67956 1.20277 L .67794 1.20378 L 0 .996 .687 .387 k
F
.67956 1.20277 m .66845 1.20307 L .67794 1.20378 L 0 .996 .495 .339 k
F
.67956 1.20277 m .66638 1.20179 L .66845 1.20307 L F
.67956 1.20277 m .68195 1.20941 L .68151 1.20377 L 0 .996 .496 .476 k
F
.67956 1.20277 m .68016 1.2106 L .68195 1.20941 L F
.69413 1.20237 m .67956 1.20277 L .68151 1.20377 L 0 .996 .996 .479 k
F
.68016 1.2106 m .67956 1.20277 L .67794 1.20378 L 0 .996 .687 .387 k
F
.67956 1.20277 m .66845 1.20307 L .67794 1.20378 L 0 .996 .495 .339 k
F
.67956 1.20277 m .66638 1.20179 L .66845 1.20307 L F
.67956 1.20277 m .68195 1.20941 L .68151 1.20377 L 0 .996 .496 .476 k
F
.67956 1.20277 m .68016 1.2106 L .68195 1.20941 L F
.69413 1.20237 m .67956 1.20277 L .68151 1.20377 L 0 .996 .996 .479 k
F
.76913 1.17332 m .75295 1.18336 L .76466 1.17584 L .996 .972 0 0 k
F
.76913 1.17332 m .75295 1.18336 L .76466 1.17584 L F
.76913 1.17332 m .75295 1.18336 L .76466 1.17584 L F
.76913 1.17332 m .75295 1.18336 L .76466 1.17584 L F
0 0 0 1 k
.75792 1.18168 m
.76963 1.17417 L
s
.44255 1.6739 m .41542 1.67771 L .44326 1.67353 L .557 .996 0 0 k
F
.44255 1.6739 m .41823 1.67934 L .41542 1.67771 L F
.44255 1.6739 m .41542 1.67771 L .44326 1.67353 L F
.44255 1.6739 m .41823 1.67934 L .41542 1.67771 L F
.44255 1.6739 m .41542 1.67771 L .44326 1.67353 L F
.44255 1.6739 m .41823 1.67934 L .41542 1.67771 L F
.44255 1.6739 m .41542 1.67771 L .44326 1.67353 L F
.44255 1.6739 m .41823 1.67934 L .41542 1.67771 L F
.60005 1.14882 m .58299 1.13577 L .58514 1.13621 L .996 .915 0 0 k
F
.58299 1.13577 m .58343 1.12854 L .58514 1.13621 L .996 .913 0 0 k
F
.58299 1.13577 m .58061 1.12511 L .58343 1.12854 L F
.58299 1.13577 m .59823 1.14827 L .58596 1.13887 L .996 .926 0 0 k
F
0 0 0 1 k
.58941 1.14591 m
.59508 1.15012 L
s
.58299 1.13577 m .60005 1.14882 L .59823 1.14827 L .996 .926 0 0 k
F
.58061 1.12511 m .58299 1.13577 L .57982 1.13248 L .996 .907 0 0 k
F
.60005 1.14882 m .58299 1.13577 L .58514 1.13621 L .996 .915 0 0 k
F
.58299 1.13577 m .58343 1.12854 L .58514 1.13621 L .996 .913 0 0 k
F
.58299 1.13577 m .58061 1.12511 L .58343 1.12854 L F
.58299 1.13577 m .59823 1.14827 L .58596 1.13887 L .996 .926 0 0 k
F
.58299 1.13577 m .60005 1.14882 L .59823 1.14827 L F
.58061 1.12511 m .58299 1.13577 L .57982 1.13248 L .996 .907 0 0 k
F
.60005 1.14882 m .58299 1.13577 L .58514 1.13621 L .996 .915 0 0 k
F
.58299 1.13577 m .58343 1.12854 L .58514 1.13621 L .996 .913 0 0 k
F
.58299 1.13577 m .58061 1.12511 L .58343 1.12854 L F
.58299 1.13577 m .59823 1.14827 L .58596 1.13887 L .996 .926 0 0 k
F
.58299 1.13577 m .60005 1.14882 L .59823 1.14827 L F
.58061 1.12511 m .58299 1.13577 L .57982 1.13248 L .996 .907 0 0 k
F
.60005 1.14882 m .58299 1.13577 L .58514 1.13621 L .996 .915 0 0 k
F
.58299 1.13577 m .58343 1.12854 L .58514 1.13621 L .996 .913 0 0 k
F
.58299 1.13577 m .58061 1.12511 L .58343 1.12854 L F
.58299 1.13577 m .59823 1.14827 L .58596 1.13887 L .996 .926 0 0 k
F
.58299 1.13577 m .60005 1.14882 L .59823 1.14827 L F
0 0 0 1 k
.58596 1.13887 m
.58941 1.14591 L
s
.58061 1.12511 m .58299 1.13577 L .57982 1.13248 L .996 .907 0 0 k
F
.69234 1.20969 m .69413 1.20237 L .69201 1.20349 L 0 .996 .996 .521 k
F
.69413 1.20237 m .68151 1.20377 L .69201 1.20349 L 0 .996 .996 .479 k
F
.69413 1.20237 m .69456 1.20837 L .69584 1.2031 L 0 .996 .996 .644 k
F
.69413 1.20237 m .69234 1.20969 L .69456 1.20837 L F
.70957 1.20032 m .69413 1.20237 L .69584 1.2031 L 0 .996 .996 .643 k
F
.69234 1.20969 m .69413 1.20237 L .69201 1.20349 L 0 .996 .996 .521 k
F
.69413 1.20237 m .68151 1.20377 L .69201 1.20349 L 0 .996 .996 .479 k
F
.69413 1.20237 m .69456 1.20837 L .69584 1.2031 L 0 .996 .996 .644 k
F
.69413 1.20237 m .69234 1.20969 L .69456 1.20837 L F
.70957 1.20032 m .69413 1.20237 L .69584 1.2031 L 0 .996 .996 .643 k
F
.69234 1.20969 m .69413 1.20237 L .69201 1.20349 L 0 .996 .996 .521 k
F
.69413 1.20237 m .68151 1.20377 L .69201 1.20349 L 0 .996 .996 .479 k
F
.69413 1.20237 m .69456 1.20837 L .69584 1.2031 L 0 .996 .996 .644 k
F
.69413 1.20237 m .69234 1.20969 L .69456 1.20837 L F
.70957 1.20032 m .69413 1.20237 L .69584 1.2031 L 0 .996 .996 .643 k
F
.69234 1.20969 m .69413 1.20237 L .69201 1.20349 L 0 .996 .996 .521 k
F
.69413 1.20237 m .68151 1.20377 L .69201 1.20349 L 0 .996 .996 .479 k
F
.69413 1.20237 m .69456 1.20837 L .69584 1.2031 L 0 .996 .996 .644 k
F
.69413 1.20237 m .69234 1.20969 L .69456 1.20837 L F
.70957 1.20032 m .69413 1.20237 L .69584 1.2031 L 0 .996 .996 .643 k
F
.44326 1.67353 m .41542 1.67771 L .44996 1.66999 L .557 .996 0 0 k
F
.44326 1.67353 m .41542 1.67771 L .44996 1.66999 L F
.44326 1.67353 m .41542 1.67771 L .44996 1.66999 L F
.44326 1.67353 m .41542 1.67771 L .44996 1.66999 L F
.58061 1.12511 m .57982 1.13248 L .5781 1.1248 L .996 .907 0 0 k
F
.58061 1.12511 m .57982 1.13248 L .5781 1.1248 L F
.58061 1.12511 m .57982 1.13248 L .5781 1.1248 L F
.58061 1.12511 m .57982 1.13248 L .5781 1.1248 L F
0 0 0 1 k
.56586 1.12372 m
.57982 1.13248 L
s
.70957 1.20032 m .72383 1.19615 L .71267 1.19902 L .5 .5 .5 1 k
F
.70957 1.20032 m .72383 1.19615 L .71267 1.19902 L F
.70957 1.20032 m .72383 1.19615 L .71267 1.19902 L F
.70957 1.20032 m .72383 1.19615 L .71267 1.19902 L F
0 0 0 1 k
.71267 1.19902 m
.71585 1.19527 L
s
.5315 1.08449 m .50627 1.07199 L .52689 1.0804 L .996 .916 0 0 k
F
.5315 1.08449 m .50627 1.07199 L .52689 1.0804 L F
.5315 1.08449 m .50627 1.07199 L .52689 1.0804 L F
.5315 1.08449 m .50627 1.07199 L .52689 1.0804 L F
0 0 0 1 k
.50773 1.07658 m
.52833 1.08499 L
s
.60005 1.14882 m .60075 1.15435 L .59823 1.14827 L .996 .927 0 0 k
F
.60005 1.14882 m .60354 1.15726 L .60075 1.15435 L F
.60005 1.14882 m .60075 1.15435 L .59823 1.14827 L F
.60005 1.14882 m .60354 1.15726 L .60075 1.15435 L F
.60005 1.14882 m .60075 1.15435 L .59823 1.14827 L F
.60005 1.14882 m .60354 1.15726 L .60075 1.15435 L F
.60005 1.14882 m .60075 1.15435 L .59823 1.14827 L F
.60005 1.14882 m .60354 1.15726 L .60075 1.15435 L F
0 0 0 1 k
.59508 1.15012 m
.60075 1.15435 L
s
.63758 1.1927 m .62893 1.18274 L .63543 1.19047 L 0 .996 .996 .344 k
F
.63758 1.1927 m .62893 1.18274 L .63543 1.19047 L F
.63758 1.1927 m .62893 1.18274 L .63543 1.19047 L F
.63758 1.1927 m .62893 1.18274 L .63543 1.19047 L F
0 0 0 1 k
.63098 1.18409 m
.63423 1.18795 L
s
.669 1.21036 m .66638 1.20179 L .66526 1.20275 L 0 .996 .556 .264 k
F
.66638 1.20179 m .65699 1.20123 L .66526 1.20275 L 0 .996 .489 .23 k
F
.66638 1.20179 m .6549 1.19967 L .65699 1.20123 L F
.66638 1.20179 m .67034 1.20924 L .66845 1.20307 L 0 .996 .302 .33 k
F
.66638 1.20179 m .669 1.21036 L .67034 1.20924 L F
.669 1.21036 m .66638 1.20179 L .66526 1.20275 L 0 .996 .556 .264 k
F
.66638 1.20179 m .65699 1.20123 L .66526 1.20275 L 0 .996 .489 .23 k
F
.66638 1.20179 m .6549 1.19967 L .65699 1.20123 L F
.66638 1.20179 m .67034 1.20924 L .66845 1.20307 L 0 .996 .302 .33 k
F
.66638 1.20179 m .669 1.21036 L .67034 1.20924 L F
.669 1.21036 m .66638 1.20179 L .66526 1.20275 L 0 .996 .556 .264 k
F
.66638 1.20179 m .65699 1.20123 L .66526 1.20275 L 0 .996 .489 .23 k
F
.66638 1.20179 m .6549 1.19967 L .65699 1.20123 L F
.66638 1.20179 m .67034 1.20924 L .66845 1.20307 L 0 .996 .302 .33 k
F
.66638 1.20179 m .669 1.21036 L .67034 1.20924 L F
.669 1.21036 m .66638 1.20179 L .66526 1.20275 L 0 .996 .556 .264 k
F
.66638 1.20179 m .65699 1.20123 L .66526 1.20275 L 0 .996 .489 .23 k
F
.66638 1.20179 m .6549 1.19967 L .65699 1.20123 L F
.66638 1.20179 m .67034 1.20924 L .66845 1.20307 L 0 .996 .302 .33 k
F
.66638 1.20179 m .669 1.21036 L .67034 1.20924 L F
.61704 1.16972 m .60354 1.15726 L .60501 1.15792 L .996 .971 0 0 k
F
.60354 1.15726 m .6025 1.15184 L .60501 1.15792 L .996 .969 0 0 k
F
.60354 1.15726 m .60005 1.14882 L .6025 1.15184 L F
.60354 1.15726 m .61588 1.16897 L .60616 1.16 L .996 .996 0 0 k
F
0 0 0 1 k
.61034 1.16556 m
.61478 1.16959 L
s
.60354 1.15726 m .61704 1.16972 L .61588 1.16897 L .996 .996 0 0 k
F
.61704 1.16972 m .60354 1.15726 L .60501 1.15792 L .996 .971 0 0 k
F
.60354 1.15726 m .6025 1.15184 L .60501 1.15792 L .996 .969 0 0 k
F
.60354 1.15726 m .60005 1.14882 L .6025 1.15184 L F
.60354 1.15726 m .61588 1.16897 L .60616 1.16 L .996 .996 0 0 k
F
.60354 1.15726 m .61704 1.16972 L .61588 1.16897 L F
.61704 1.16972 m .60354 1.15726 L .60501 1.15792 L .996 .971 0 0 k
F
.60354 1.15726 m .6025 1.15184 L .60501 1.15792 L .996 .969 0 0 k
F
.60354 1.15726 m .60005 1.14882 L .6025 1.15184 L F
.60354 1.15726 m .61588 1.16897 L .60616 1.16 L .996 .996 0 0 k
F
.60354 1.15726 m .61704 1.16972 L .61588 1.16897 L F
.61704 1.16972 m .60354 1.15726 L .60501 1.15792 L .996 .971 0 0 k
F
.60354 1.15726 m .6025 1.15184 L .60501 1.15792 L .996 .969 0 0 k
F
.60354 1.15726 m .60005 1.14882 L .6025 1.15184 L F
.60354 1.15726 m .61588 1.16897 L .60616 1.16 L .996 .996 0 0 k
F
.60354 1.15726 m .61704 1.16972 L .61588 1.16897 L F
0 0 0 1 k
.60616 1.16 m
.61034 1.16556 L
s
.41542 1.67771 m .39303 1.69329 L .40825 1.68081 L .689 .996 0 0 k
F
.41542 1.67771 m .39303 1.69329 L .40825 1.68081 L F
.41542 1.67771 m .39303 1.69329 L .40825 1.68081 L F
.41542 1.67771 m .39303 1.69329 L .40825 1.68081 L F
0 0 0 1 k
.403 1.69182 m
.41823 1.67934 L
s
.46141 1.04498 m .49271 1.05582 L .46758 1.0489 L .996 .918 0 0 k
F
.46141 1.04498 m .49271 1.05582 L .46758 1.0489 L F
.46141 1.04498 m .49271 1.05582 L .46758 1.0489 L F
.46141 1.04498 m .49271 1.05582 L .46758 1.0489 L F
0 0 0 1 k
.46758 1.0489 m
.47606 1.06224 L
s
.64526 1.19659 m .65257 1.19797 L .64564 1.19576 L 0 .996 .996 .281 k
F
.64526 1.19659 m .6549 1.19967 L .65257 1.19797 L F
.64526 1.19659 m .65257 1.19797 L .64564 1.19576 L F
.64526 1.19659 m .6549 1.19967 L .65257 1.19797 L F
.64526 1.19659 m .65257 1.19797 L .64564 1.19576 L F
.64526 1.19659 m .6549 1.19967 L .65257 1.19797 L F
.64526 1.19659 m .65257 1.19797 L .64564 1.19576 L F
0 0 0 1 k
.64009 1.18886 m
.64564 1.19576 L
s
.64526 1.19659 m .6549 1.19967 L .65257 1.19797 L 0 .996 .996 .281 k
F
0 0 0 1 k
.64814 1.19188 m
.65257 1.19797 L
s
.44996 1.66999 m .4222 1.67397 L .45065 1.66958 L .395 .996 0 0 k
F
.44996 1.66999 m .41542 1.67771 L .4222 1.67397 L F
.44996 1.66999 m .4222 1.67397 L .45065 1.66958 L F
.44996 1.66999 m .41542 1.67771 L .4222 1.67397 L F
.44996 1.66999 m .4222 1.67397 L .45065 1.66958 L F
.44996 1.66999 m .41542 1.67771 L .4222 1.67397 L F
.44996 1.66999 m .4222 1.67397 L .45065 1.66958 L F
.44996 1.66999 m .41542 1.67771 L .4222 1.67397 L F
.45065 1.66958 m .4502 1.66772 L .45255 1.66847 L F
.45065 1.66958 m .4222 1.67397 L .4502 1.66772 L F
.45065 1.66958 m .4502 1.66772 L .45255 1.66847 L F
.45065 1.66958 m .4222 1.67397 L .4502 1.66772 L F
.45065 1.66958 m .4502 1.66772 L .45255 1.66847 L F
.45065 1.66958 m .4222 1.67397 L .4502 1.66772 L F
.45065 1.66958 m .4502 1.66772 L .45255 1.66847 L F
.45065 1.66958 m .4222 1.67397 L .4502 1.66772 L F
0 0 0 1 k
.41823 1.67934 m
.44255 1.6739 L
s
.55945 1.11156 m .5781 1.1248 L .56287 1.11505 L .996 .904 0 0 k
F
.55945 1.11156 m .5781 1.1248 L .56287 1.11505 L F
.55945 1.11156 m .5781 1.1248 L .56287 1.11505 L F
.55945 1.11156 m .5781 1.1248 L .56287 1.11505 L F
0 0 0 1 k
.56287 1.11505 m
.56586 1.12372 L
s
.68016 1.2106 m .67794 1.20378 L .67837 1.20941 L 0 .996 .687 .387 k
F
.68016 1.2106 m .67794 1.20378 L .67837 1.20941 L F
.68016 1.2106 m .67794 1.20378 L .67837 1.20941 L F
.68016 1.2106 m .67794 1.20378 L .67837 1.20941 L F
0 0 0 1 k
.66845 1.20307 m
.67794 1.20378 L
s
.45255 1.66847 m .46145 1.64907 L .45507 1.66686 L .317 .996 0 0 k
F
.45255 1.66847 m .4502 1.66772 L .46145 1.64907 L F
.45255 1.66847 m .46145 1.64907 L .45507 1.66686 L F
.45255 1.66847 m .4502 1.66772 L .46145 1.64907 L F
.45255 1.66847 m .46145 1.64907 L .45507 1.66686 L F
.45255 1.66847 m .4502 1.66772 L .46145 1.64907 L F
.45255 1.66847 m .46145 1.64907 L .45507 1.66686 L F
.45255 1.66847 m .4502 1.66772 L .46145 1.64907 L F
.49632 1.05459 m .46141 1.04498 L .46509 1.04324 L .996 .923 0 0 k
F
.46141 1.04498 m .45616 1.02709 L .46509 1.04324 L .996 .922 0 0 k
F
.4535 1.0254 m .46141 1.04498 L .4504 1.02509 L F
0 0 0 1 k
.42976 1.03681 m
.45004 1.04035 L
s
.4535 1.0254 m .45616 1.02709 L .46141 1.04498 L .996 .922 0 0 k
F
.46141 1.04498 m .49632 1.05459 L .49271 1.05582 L .996 .918 0 0 k
F
.4504 1.02509 m .46141 1.04498 L .45435 1.0411 L .996 .926 0 0 k
F
.49632 1.05459 m .46141 1.04498 L .46509 1.04324 L .996 .923 0 0 k
F
.46141 1.04498 m .45616 1.02709 L .46509 1.04324 L .996 .922 0 0 k
F
.4535 1.0254 m .46141 1.04498 L .4504 1.02509 L F
.4535 1.0254 m .45616 1.02709 L .46141 1.04498 L F
.46141 1.04498 m .49632 1.05459 L .49271 1.05582 L .996 .918 0 0 k
F
.4504 1.02509 m .46141 1.04498 L .45435 1.0411 L .996 .926 0 0 k
F
.49632 1.05459 m .46141 1.04498 L .46509 1.04324 L .996 .923 0 0 k
F
.46141 1.04498 m .45616 1.02709 L .46509 1.04324 L .996 .922 0 0 k
F
.4535 1.0254 m .46141 1.04498 L .4504 1.02509 L F
.4535 1.0254 m .45616 1.02709 L .46141 1.04498 L F
.46141 1.04498 m .49632 1.05459 L .49271 1.05582 L .996 .918 0 0 k
F
.4504 1.02509 m .46141 1.04498 L .45435 1.0411 L .996 .926 0 0 k
F
.49632 1.05459 m .46141 1.04498 L .46509 1.04324 L .996 .923 0 0 k
F
.46141 1.04498 m .45616 1.02709 L .46509 1.04324 L .996 .922 0 0 k
F
.4535 1.0254 m .46141 1.04498 L .4504 1.02509 L F
.4535 1.0254 m .45616 1.02709 L .46141 1.04498 L F
.46141 1.04498 m .49632 1.05459 L .49271 1.05582 L .996 .918 0 0 k
F
0 0 0 1 k
.46758 1.0489 m
.47441 1.05078 L
s
.49271 1.05582 m
.49743 1.06894 L
s
.4504 1.02509 m .46141 1.04498 L .45435 1.0411 L .996 .926 0 0 k
F
.58061 1.12511 m .55945 1.11156 L .56232 1.1117 L .996 .915 0 0 k
F
.55945 1.11156 m .56115 1.10209 L .56232 1.1117 L .996 .911 0 0 k
F
.55945 1.11156 m .55781 1.0982 L .56115 1.10209 L F
.55945 1.11156 m .58061 1.12511 L .5781 1.1248 L .996 .904 0 0 k
F
.55781 1.0982 m .55945 1.11156 L .55573 1.10787 L .996 .915 0 0 k
F
.58061 1.12511 m .55945 1.11156 L .56232 1.1117 L F
.55945 1.11156 m .56115 1.10209 L .56232 1.1117 L .996 .911 0 0 k
F
.55945 1.11156 m .55781 1.0982 L .56115 1.10209 L F
.55945 1.11156 m .58061 1.12511 L .5781 1.1248 L .996 .904 0 0 k
F
.55781 1.0982 m .55945 1.11156 L .55573 1.10787 L .996 .915 0 0 k
F
.58061 1.12511 m .55945 1.11156 L .56232 1.1117 L F
.55945 1.11156 m .56115 1.10209 L .56232 1.1117 L .996 .911 0 0 k
F
.55945 1.11156 m .55781 1.0982 L .56115 1.10209 L F
.55945 1.11156 m .58061 1.12511 L .5781 1.1248 L .996 .904 0 0 k
F
.55781 1.0982 m .55945 1.11156 L .55573 1.10787 L .996 .915 0 0 k
F
.58061 1.12511 m .55945 1.11156 L .56232 1.1117 L F
.55945 1.11156 m .56115 1.10209 L .56232 1.1117 L .996 .911 0 0 k
F
.55945 1.11156 m .55781 1.0982 L .56115 1.10209 L F
.55945 1.11156 m .58061 1.12511 L .5781 1.1248 L .996 .904 0 0 k
F
.55781 1.0982 m .55945 1.11156 L .55573 1.10787 L .996 .915 0 0 k
F
.69234 1.20969 m .69201 1.20349 L .69071 1.20876 L 0 .996 .996 .521 k
F
.69234 1.20969 m .69201 1.20349 L .69071 1.20876 L F
.69234 1.20969 m .69201 1.20349 L .69071 1.20876 L F
.69234 1.20969 m .69201 1.20349 L .69071 1.20876 L F
0 0 0 1 k
.68151 1.20377 m
.69201 1.20349 L
s
.45507 1.66686 m .46657 1.64993 L .45606 1.66627 L .333 .996 0 0 k
F
.45507 1.66686 m .46145 1.64907 L .46657 1.64993 L F
.45507 1.66686 m .46657 1.64993 L .45606 1.66627 L F
.45507 1.66686 m .46145 1.64907 L .46657 1.64993 L F
.45507 1.66686 m .46657 1.64993 L .45606 1.66627 L F
.45507 1.66686 m .46145 1.64907 L .46657 1.64993 L F
.45507 1.66686 m .46657 1.64993 L .45606 1.66627 L F
.45507 1.66686 m .46145 1.64907 L .46657 1.64993 L F
.70501 1.2075 m .70957 1.20032 L .70697 1.20162 L 0 .996 .996 .706 k
F
.70957 1.20032 m .69584 1.2031 L .70697 1.20162 L 0 .996 .996 .643 k
F
.70957 1.20032 m .70761 1.20596 L .71089 1.20079 L .996 .996 .996 .507 k
F
.70957 1.20032 m .70501 1.2075 L .70761 1.20596 L F
.72508 1.19633 m .70957 1.20032 L .71089 1.20079 L .205 .996 .996 .507 k
F
.70957 1.20032 m .72508 1.19633 L .72383 1.19615 L .5 .5 .5 1 k
F
.70501 1.2075 m .70957 1.20032 L .70697 1.20162 L 0 .996 .996 .706 k
F
.70957 1.20032 m .69584 1.2031 L .70697 1.20162 L 0 .996 .996 .643 k
F
.70957 1.20032 m .70761 1.20596 L .71089 1.20079 L .996 .996 .996 .507 k
F
.70957 1.20032 m .70501 1.2075 L .70761 1.20596 L F
.72508 1.19633 m .70957 1.20032 L .71089 1.20079 L .205 .996 .996 .507 k
F
.70957 1.20032 m .72508 1.19633 L .72383 1.19615 L .5 .5 .5 1 k
F
.70501 1.2075 m .70957 1.20032 L .70697 1.20162 L 0 .996 .996 .706 k
F
.70957 1.20032 m .69584 1.2031 L .70697 1.20162 L 0 .996 .996 .643 k
F
.70957 1.20032 m .70761 1.20596 L .71089 1.20079 L .996 .996 .996 .507 k
F
.70957 1.20032 m .70501 1.2075 L .70761 1.20596 L F
.72508 1.19633 m .70957 1.20032 L .71089 1.20079 L .205 .996 .996 .507 k
F
.70957 1.20032 m .72508 1.19633 L .72383 1.19615 L .5 .5 .5 1 k
F
.70501 1.2075 m .70957 1.20032 L .70697 1.20162 L 0 .996 .996 .706 k
F
.70957 1.20032 m .69584 1.2031 L .70697 1.20162 L 0 .996 .996 .643 k
F
.70957 1.20032 m .70761 1.20596 L .71089 1.20079 L .996 .996 .996 .507 k
F
.70957 1.20032 m .70501 1.2075 L .70761 1.20596 L F
.72508 1.19633 m .70957 1.20032 L .71089 1.20079 L .205 .996 .996 .507 k
F
.70957 1.20032 m .72508 1.19633 L .72383 1.19615 L .5 .5 .5 1 k
F
0 0 0 1 k
.71267 1.19902 m
.72383 1.19615 L
s
.72383 1.19615 m
.73009 1.19227 L
s
.28532 1.71094 m .28414 1.71436 L .28001 1.71134 L .996 .906 0 0 k
F
.28532 1.71094 m .28414 1.71436 L .28001 1.71134 L F
.28532 1.71094 m .28414 1.71436 L .28001 1.71134 L F
.28532 1.71094 m .28414 1.71436 L .28001 1.71134 L F
0 0 0 1 k
.24731 1.71398 m
.28414 1.71436 L
s
.45606 1.66627 m .46657 1.64993 L .46193 1.66281 L .333 .996 0 0 k
F
.45606 1.66627 m .46657 1.64993 L .46193 1.66281 L F
.45606 1.66627 m .46657 1.64993 L .46193 1.66281 L F
.45606 1.66627 m .46657 1.64993 L .46193 1.66281 L F
.55781 1.0982 m .55573 1.10787 L .55454 1.09825 L .996 .915 0 0 k
F
.55781 1.0982 m .55573 1.10787 L .55454 1.09825 L F
.55781 1.0982 m .55573 1.10787 L .55454 1.09825 L F
.55781 1.0982 m .55573 1.10787 L .55454 1.09825 L F
0 0 0 1 k
.53877 1.09903 m
.55573 1.10787 L
s
.60005 1.14882 m .58514 1.13621 L .59742 1.14561 L .996 .915 0 0 k
F
.60005 1.14882 m .58514 1.13621 L .59742 1.14561 L F
.60005 1.14882 m .58514 1.13621 L .59742 1.14561 L F
.60005 1.14882 m .58514 1.13621 L .59742 1.14561 L F
0 0 0 1 k
.58596 1.13887 m
.59209 1.14357 L
s
.59209 1.14357 m
.59823 1.14827 L
s
.59823 1.14827 m
.60075 1.15435 L
s
.44971 1.02503 m .45435 1.0411 L .44539 1.02496 L .996 .926 0 0 k
F
.4504 1.02509 m .45435 1.0411 L .44971 1.02503 L F
.44971 1.02503 m .45435 1.0411 L .44539 1.02496 L F
.4504 1.02509 m .45435 1.0411 L .44971 1.02503 L F
.44971 1.02503 m .45435 1.0411 L .44539 1.02496 L F
.4504 1.02509 m .45435 1.0411 L .44971 1.02503 L F
.44971 1.02503 m .45435 1.0411 L .44539 1.02496 L F
.4504 1.02509 m .45435 1.0411 L .44971 1.02503 L F
0 0 0 1 k
.45004 1.04035 m
.45435 1.0411 L
s
.33294 1.70822 m .29538 1.71384 L .3256 1.70886 L .996 .918 0 0 k
F
.33294 1.70822 m .29538 1.71384 L .3256 1.70886 L F
.33294 1.70822 m .29538 1.71384 L .3256 1.70886 L F
.33294 1.70822 m .29538 1.71384 L .3256 1.70886 L F
.65922 1.20913 m .6549 1.19967 L .65426 1.20063 L 0 .996 .671 .19 k
F
.6549 1.19967 m .64732 1.19841 L .65426 1.20063 L 0 .996 .632 .172 k
F
.6549 1.19967 m .64526 1.19659 L .64732 1.19841 L F
.6549 1.19967 m .6601 1.20804 L .65699 1.20123 L 0 .996 .337 .217 k
F
.6549 1.19967 m .65922 1.20913 L .6601 1.20804 L F
.65922 1.20913 m .6549 1.19967 L .65426 1.20063 L 0 .996 .671 .19 k
F
.6549 1.19967 m .64732 1.19841 L .65426 1.20063 L 0 .996 .632 .172 k
F
.6549 1.19967 m .64526 1.19659 L .64732 1.19841 L F
.6549 1.19967 m .6601 1.20804 L .65699 1.20123 L 0 .996 .337 .217 k
F
.6549 1.19967 m .65922 1.20913 L .6601 1.20804 L F
.65922 1.20913 m .6549 1.19967 L .65426 1.20063 L 0 .996 .671 .19 k
F
.6549 1.19967 m .64732 1.19841 L .65426 1.20063 L 0 .996 .632 .172 k
F
.6549 1.19967 m .64526 1.19659 L .64732 1.19841 L F
.6549 1.19967 m .6601 1.20804 L .65699 1.20123 L 0 .996 .337 .217 k
F
.6549 1.19967 m .65922 1.20913 L .6601 1.20804 L F
.65922 1.20913 m .6549 1.19967 L .65426 1.20063 L 0 .996 .671 .19 k
F
.6549 1.19967 m .64732 1.19841 L .65426 1.20063 L 0 .996 .632 .172 k
F
.6549 1.19967 m .64526 1.19659 L .64732 1.19841 L F
0 0 0 1 k
.64564 1.19576 m
.65257 1.19797 L
s
.6549 1.19967 m .6601 1.20804 L .65699 1.20123 L 0 .996 .337 .217 k
F
.6549 1.19967 m .65922 1.20913 L .6601 1.20804 L F
.669 1.21036 m .66526 1.20275 L .66714 1.20892 L 0 .996 .556 .264 k
F
.669 1.21036 m .66526 1.20275 L .66714 1.20892 L F
.669 1.21036 m .66526 1.20275 L .66714 1.20892 L F
.669 1.21036 m .66526 1.20275 L .66714 1.20892 L F
0 0 0 1 k
.65699 1.20123 m
.66526 1.20275 L
s
.61704 1.16972 m .60501 1.15792 L .61474 1.16689 L .996 .971 0 0 k
F
.61704 1.16972 m .60501 1.15792 L .61474 1.16689 L F
.61704 1.16972 m .60501 1.15792 L .61474 1.16689 L F
.61704 1.16972 m .60501 1.15792 L .61474 1.16689 L F
0 0 0 1 k
.60616 1.16 m
.61102 1.16448 L
s
.61704 1.16972 m .61924 1.17362 L .61588 1.16897 L .996 .996 0 0 k
F
.61704 1.16972 m .6217 1.17618 L .61924 1.17362 L F
.61704 1.16972 m .61924 1.17362 L .61588 1.16897 L F
.61704 1.16972 m .6217 1.17618 L .61924 1.17362 L F
.61704 1.16972 m .61924 1.17362 L .61588 1.16897 L F
.61704 1.16972 m .6217 1.17618 L .61924 1.17362 L F
.61704 1.16972 m .61924 1.17362 L .61588 1.16897 L F
0 0 0 1 k
.61102 1.16448 m
.61588 1.16897 L
s
.61704 1.16972 m .6217 1.17618 L .61924 1.17362 L .996 .996 0 0 k
F
0 0 0 1 k
.61478 1.16959 m
.61924 1.17362 L
s
.33294 1.70822 m .36366 1.69902 L .3413 1.70683 L .935 .979 0 0 k
F
.33294 1.70822 m .36366 1.69902 L .3413 1.70683 L F
.33294 1.70822 m .36366 1.69902 L .3413 1.70683 L F
.33294 1.70822 m .36366 1.69902 L .3413 1.70683 L F
0 0 0 1 k
.3413 1.70683 m
.36053 1.70982 L
s
.70501 1.2075 m .70697 1.20162 L .70368 1.20679 L 0 .996 .996 .706 k
F
.70501 1.2075 m .70697 1.20162 L .70368 1.20679 L F
.70501 1.2075 m .70697 1.20162 L .70368 1.20679 L F
.70501 1.2075 m .70697 1.20162 L .70368 1.20679 L F
0 0 0 1 k
.69584 1.2031 m
.70697 1.20162 L
s
.6217 1.17618 m .63135 1.18715 L .624 1.17858 L 0 .996 .996 .335 k
F
.6217 1.17618 m .63191 1.18809 L .63135 1.18715 L F
.6217 1.17618 m .63135 1.18715 L .624 1.17858 L F
.6217 1.17618 m .63191 1.18809 L .63135 1.18715 L F
.6217 1.17618 m .63135 1.18715 L .624 1.17858 L F
.6217 1.17618 m .63191 1.18809 L .63135 1.18715 L F
.6217 1.17618 m .63135 1.18715 L .624 1.17858 L F
.6217 1.17618 m .63191 1.18809 L .63135 1.18715 L F
.63191 1.18809 m .6217 1.17618 L .62255 1.17703 L .996 .996 0 .024 k
F
.6217 1.17618 m .6192 1.17237 L .62255 1.17703 L .996 .996 0 .025 k
F
.6217 1.17618 m .61704 1.16972 L .6192 1.17237 L F
.63191 1.18809 m .6217 1.17618 L .62255 1.17703 L .996 .996 0 .024 k
F
.6217 1.17618 m .6192 1.17237 L .62255 1.17703 L .996 .996 0 .025 k
F
.6217 1.17618 m .61704 1.16972 L .6192 1.17237 L F
.63191 1.18809 m .6217 1.17618 L .62255 1.17703 L .996 .996 0 .024 k
F
.6217 1.17618 m .6192 1.17237 L .62255 1.17703 L .996 .996 0 .025 k
F
.6217 1.17618 m .61704 1.16972 L .6192 1.17237 L F
.63191 1.18809 m .6217 1.17618 L .62255 1.17703 L .996 .996 0 .024 k
F
0 0 0 1 k
.62893 1.18274 m
.63218 1.1866 L
s
.624 1.17858 m
.62893 1.18274 L
s
.6217 1.17618 m .6192 1.17237 L .62255 1.17703 L .996 .996 0 .025 k
F
.6217 1.17618 m .61704 1.16972 L .6192 1.17237 L F
0 0 0 1 k
.61588 1.16897 m
.61924 1.17362 L
s
.24942 1.70875 m .23511 1.71239 L .24192 1.70816 L .996 .889 0 0 k
F
.24942 1.70875 m .23511 1.71239 L .24192 1.70816 L F
.24942 1.70875 m .23511 1.71239 L .24192 1.70816 L F
.24942 1.70875 m .23511 1.71239 L .24192 1.70816 L F
.46145 1.64907 m .4502 1.66772 L .45534 1.65335 L .317 .996 0 0 k
F
.46145 1.64907 m .4502 1.66772 L .45534 1.65335 L F
.46145 1.64907 m .4502 1.66772 L .45534 1.65335 L F
.46145 1.64907 m .4502 1.66772 L .45534 1.65335 L F
.72508 1.19633 m .739 1.19026 L .72865 1.19465 L .5 .5 .5 1 k
F
.72508 1.19633 m .739 1.19026 L .72865 1.19465 L F
.72508 1.19633 m .739 1.19026 L .72865 1.19465 L F
.72508 1.19633 m .739 1.19026 L .72865 1.19465 L F
0 0 0 1 k
.72865 1.19465 m
.7349 1.19077 L
s
.63758 1.1927 m .64301 1.19462 L .63748 1.19182 L 0 .996 .996 .288 k
F
.63758 1.1927 m .64526 1.19659 L .64301 1.19462 L F
.63758 1.1927 m .64301 1.19462 L .63748 1.19182 L F
.63758 1.1927 m .64526 1.19659 L .64301 1.19462 L F
.63758 1.1927 m .64301 1.19462 L .63748 1.19182 L F
.63758 1.1927 m .64526 1.19659 L .64301 1.19462 L F
.63758 1.1927 m .64301 1.19462 L .63748 1.19182 L F
0 0 0 1 k
.63423 1.18795 m
.63748 1.19182 L
s
.63758 1.1927 m .64526 1.19659 L .64301 1.19462 L 0 .996 .996 .288 k
F
0 0 0 1 k
.64024 1.19117 m
.64301 1.19462 L
s
.72508 1.19633 m .71089 1.20079 L .72206 1.19792 L .205 .996 .996 .507 k
F
.72508 1.19633 m .71089 1.20079 L .72206 1.19792 L F
.72508 1.19633 m .71089 1.20079 L .72206 1.19792 L F
.72508 1.19633 m .71089 1.20079 L .72206 1.19792 L F
.65922 1.20913 m .65426 1.20063 L .65736 1.20744 L 0 .996 .671 .19 k
F
.65922 1.20913 m .65426 1.20063 L .65736 1.20744 L F
.65922 1.20913 m .65426 1.20063 L .65736 1.20744 L F
.65922 1.20913 m .65426 1.20063 L .65736 1.20744 L F
.58061 1.12511 m .56232 1.1117 L .57756 1.12147 L .996 .915 0 0 k
F
.58061 1.12511 m .56232 1.1117 L .57756 1.12147 L F
.58061 1.12511 m .56232 1.1117 L .57756 1.12147 L F
.58061 1.12511 m .56232 1.1117 L .57756 1.12147 L F
0 0 0 1 k
.5781 1.1248 m
.57982 1.13248 L
s
.56287 1.11505 m
.5781 1.1248 L
s
.31742 1.70773 m .33294 1.70822 L .3256 1.70886 L .996 .923 0 0 k
F
.33294 1.70822 m .3236 1.70657 L .33476 1.70692 L .996 .938 0 0 k
F
.33294 1.70822 m .31742 1.70773 L .3236 1.70657 L F
.36402 1.69736 m .33294 1.70822 L .33476 1.70692 L .996 .942 0 0 k
F
.33294 1.70822 m .36402 1.69736 L .36366 1.69902 L .935 .979 0 0 k
F
.31742 1.70773 m .33294 1.70822 L .3256 1.70886 L .996 .923 0 0 k
F
.33294 1.70822 m .3236 1.70657 L .33476 1.70692 L .996 .938 0 0 k
F
.33294 1.70822 m .31742 1.70773 L .3236 1.70657 L F
.36402 1.69736 m .33294 1.70822 L .33476 1.70692 L .996 .942 0 0 k
F
.33294 1.70822 m .36402 1.69736 L .36366 1.69902 L .935 .979 0 0 k
F
.31742 1.70773 m .33294 1.70822 L .3256 1.70886 L .996 .923 0 0 k
F
.33294 1.70822 m .3236 1.70657 L .33476 1.70692 L .996 .938 0 0 k
F
.33294 1.70822 m .31742 1.70773 L .3236 1.70657 L F
.36402 1.69736 m .33294 1.70822 L .33476 1.70692 L .996 .942 0 0 k
F
.33294 1.70822 m .36402 1.69736 L .36366 1.69902 L .935 .979 0 0 k
F
.31742 1.70773 m .33294 1.70822 L .3256 1.70886 L .996 .923 0 0 k
F
.33294 1.70822 m .3236 1.70657 L .33476 1.70692 L .996 .938 0 0 k
F
.33294 1.70822 m .31742 1.70773 L .3236 1.70657 L F
.36402 1.69736 m .33294 1.70822 L .33476 1.70692 L .996 .942 0 0 k
F
.33294 1.70822 m .36402 1.69736 L .36366 1.69902 L .935 .979 0 0 k
F
.65104 1.20704 m .64526 1.19659 L .64508 1.19758 L 0 .996 .996 .177 k
F
.64526 1.19659 m .63955 1.19478 L .64508 1.19758 L 0 .996 .996 .171 k
F
.64526 1.19659 m .63758 1.1927 L .63955 1.19478 L F
.64526 1.19659 m .65148 1.20593 L .64732 1.19841 L 0 .996 .47 .155 k
F
.64526 1.19659 m .65104 1.20704 L .65148 1.20593 L F
.65104 1.20704 m .64526 1.19659 L .64508 1.19758 L 0 .996 .996 .177 k
F
.64526 1.19659 m .63955 1.19478 L .64508 1.19758 L 0 .996 .996 .171 k
F
.64526 1.19659 m .63758 1.1927 L .63955 1.19478 L F
.64526 1.19659 m .65148 1.20593 L .64732 1.19841 L 0 .996 .47 .155 k
F
.64526 1.19659 m .65104 1.20704 L .65148 1.20593 L F
.65104 1.20704 m .64526 1.19659 L .64508 1.19758 L 0 .996 .996 .177 k
F
.64526 1.19659 m .63955 1.19478 L .64508 1.19758 L 0 .996 .996 .171 k
F
.64526 1.19659 m .63758 1.1927 L .63955 1.19478 L F
.64526 1.19659 m .65148 1.20593 L .64732 1.19841 L 0 .996 .47 .155 k
F
.64526 1.19659 m .65104 1.20704 L .65148 1.20593 L F
.65104 1.20704 m .64526 1.19659 L .64508 1.19758 L 0 .996 .996 .177 k
F
.64526 1.19659 m .63955 1.19478 L .64508 1.19758 L 0 .996 .996 .171 k
F
.64526 1.19659 m .63758 1.1927 L .63955 1.19478 L F
0 0 0 1 k
.63748 1.19182 m
.64301 1.19462 L
s
.64526 1.19659 m .65148 1.20593 L .64732 1.19841 L 0 .996 .47 .155 k
F
.64526 1.19659 m .65104 1.20704 L .65148 1.20593 L F
0 0 0 1 k
.64732 1.19841 m
.65426 1.20063 L
s
.5315 1.08449 m .55454 1.09825 L .5356 1.08838 L .996 .912 0 0 k
F
.5315 1.08449 m .55454 1.09825 L .5356 1.08838 L F
.5315 1.08449 m .55454 1.09825 L .5356 1.08838 L F
.5315 1.08449 m .55454 1.09825 L .5356 1.08838 L F
0 0 0 1 k
.5356 1.08838 m
.53877 1.09903 L
s
.71744 1.20391 m .72508 1.19633 L .72206 1.19792 L .5 .5 .5 1 k
F
.72508 1.19633 m .7203 1.20207 L .72581 1.19661 L F
.72508 1.19633 m .71744 1.20391 L .7203 1.20207 L F
.73946 1.19023 m .72508 1.19633 L .72581 1.19661 L F
.72508 1.19633 m .73946 1.19023 L .739 1.19026 L F
.71744 1.20391 m .72508 1.19633 L .72206 1.19792 L F
.72508 1.19633 m .7203 1.20207 L .72581 1.19661 L F
.72508 1.19633 m .71744 1.20391 L .7203 1.20207 L F
.73946 1.19023 m .72508 1.19633 L .72581 1.19661 L F
.72508 1.19633 m .73946 1.19023 L .739 1.19026 L F
.71744 1.20391 m .72508 1.19633 L .72206 1.19792 L F
.72508 1.19633 m .7203 1.20207 L .72581 1.19661 L F
.72508 1.19633 m .71744 1.20391 L .7203 1.20207 L F
.73946 1.19023 m .72508 1.19633 L .72581 1.19661 L F
.72508 1.19633 m .73946 1.19023 L .739 1.19026 L F
.71744 1.20391 m .72508 1.19633 L .72206 1.19792 L F
.72508 1.19633 m .7203 1.20207 L .72581 1.19661 L F
.72508 1.19633 m .71744 1.20391 L .7203 1.20207 L F
.73946 1.19023 m .72508 1.19633 L .72581 1.19661 L F
.72508 1.19633 m .73946 1.19023 L .739 1.19026 L F
.63191 1.18809 m .62255 1.17703 L .6299 1.1856 L .996 .996 0 .024 k
F
.63191 1.18809 m .62255 1.17703 L .6299 1.1856 L F
.63191 1.18809 m .62255 1.17703 L .6299 1.1856 L F
.63191 1.18809 m .62255 1.17703 L .6299 1.1856 L F
0 0 0 1 k
.624 1.17858 m
.62767 1.18286 L
s
.49632 1.05459 m .46509 1.04324 L .49024 1.05015 L .996 .923 0 0 k
F
.49632 1.05459 m .46509 1.04324 L .49024 1.05015 L F
.49632 1.05459 m .46509 1.04324 L .49024 1.05015 L F
.49632 1.05459 m .46509 1.04324 L .49024 1.05015 L F
0 0 0 1 k
.47441 1.05078 m
.49271 1.05582 L
s
.55781 1.0982 m .5315 1.08449 L .53515 1.08418 L .996 .925 0 0 k
F
.5315 1.08449 m .53377 1.07202 L .53515 1.08418 L .996 .921 0 0 k
F
.5315 1.08449 m .52957 1.06759 L .53377 1.07202 L F
.5315 1.08449 m .55781 1.0982 L .55454 1.09825 L .996 .912 0 0 k
F
.52957 1.06759 m .5315 1.08449 L .52689 1.0804 L .996 .928 0 0 k
F
.55781 1.0982 m .5315 1.08449 L .53515 1.08418 L .996 .925 0 0 k
F
.5315 1.08449 m .53377 1.07202 L .53515 1.08418 L .996 .921 0 0 k
F
.5315 1.08449 m .52957 1.06759 L .53377 1.07202 L F
.5315 1.08449 m .55781 1.0982 L .55454 1.09825 L .996 .912 0 0 k
F
.52957 1.06759 m .5315 1.08449 L .52689 1.0804 L .996 .928 0 0 k
F
.55781 1.0982 m .5315 1.08449 L .53515 1.08418 L .996 .925 0 0 k
F
.5315 1.08449 m .53377 1.07202 L .53515 1.08418 L .996 .921 0 0 k
F
.5315 1.08449 m .52957 1.06759 L .53377 1.07202 L F
.5315 1.08449 m .55781 1.0982 L .55454 1.09825 L .996 .912 0 0 k
F
.52957 1.06759 m .5315 1.08449 L .52689 1.0804 L .996 .928 0 0 k
F
.55781 1.0982 m .5315 1.08449 L .53515 1.08418 L .996 .925 0 0 k
F
.5315 1.08449 m .53377 1.07202 L .53515 1.08418 L .996 .921 0 0 k
F
.5315 1.08449 m .52957 1.06759 L .53377 1.07202 L F
.5315 1.08449 m .55781 1.0982 L .55454 1.09825 L .996 .912 0 0 k
F
0 0 0 1 k
.55454 1.09825 m
.55573 1.10787 L
s
.52957 1.06759 m .5315 1.08449 L .52689 1.0804 L .996 .928 0 0 k
F
.76913 1.17332 m .78205 1.16072 L .77436 1.17033 L .487 .996 0 0 k
F
.76913 1.17332 m .78205 1.16072 L .77436 1.17033 L F
.76913 1.17332 m .78205 1.16072 L .77436 1.17033 L F
.76913 1.17332 m .78205 1.16072 L .77436 1.17033 L F
0 0 0 1 k
.77436 1.17033 m
.79129 1.16623 L
s
.75116 1.18205 m .76913 1.17332 L .76466 1.17584 L .972 .989 0 0 k
F
.76913 1.17332 m .75493 1.17921 L .76788 1.17292 L .59 .996 0 0 k
F
.76913 1.17332 m .75116 1.18205 L .75493 1.17921 L F
.77981 1.15997 m .76913 1.17332 L .76788 1.17292 L .601 .996 0 0 k
F
.76913 1.17332 m .77981 1.15997 L .78205 1.16072 L .487 .996 0 0 k
F
.75116 1.18205 m .76913 1.17332 L .76466 1.17584 L .972 .989 0 0 k
F
.76913 1.17332 m .75493 1.17921 L .76788 1.17292 L .59 .996 0 0 k
F
.76913 1.17332 m .75116 1.18205 L .75493 1.17921 L F
.77981 1.15997 m .76913 1.17332 L .76788 1.17292 L .601 .996 0 0 k
F
.76913 1.17332 m .77981 1.15997 L .78205 1.16072 L .487 .996 0 0 k
F
.75116 1.18205 m .76913 1.17332 L .76466 1.17584 L .972 .989 0 0 k
F
.76913 1.17332 m .75493 1.17921 L .76788 1.17292 L .59 .996 0 0 k
F
.76913 1.17332 m .75116 1.18205 L .75493 1.17921 L F
.77981 1.15997 m .76913 1.17332 L .76788 1.17292 L .601 .996 0 0 k
F
.76913 1.17332 m .77981 1.15997 L .78205 1.16072 L .487 .996 0 0 k
F
.75116 1.18205 m .76913 1.17332 L .76466 1.17584 L .972 .989 0 0 k
F
.76913 1.17332 m .75493 1.17921 L .76788 1.17292 L .59 .996 0 0 k
F
.76913 1.17332 m .75116 1.18205 L .75493 1.17921 L F
.77981 1.15997 m .76913 1.17332 L .76788 1.17292 L .601 .996 0 0 k
F
.76913 1.17332 m .77981 1.15997 L .78205 1.16072 L .487 .996 0 0 k
F
.75116 1.18205 m .76466 1.17584 L .75172 1.18213 L .972 .989 0 0 k
F
.75116 1.18205 m .76466 1.17584 L .75172 1.18213 L F
.75116 1.18205 m .76466 1.17584 L .75172 1.18213 L F
.75116 1.18205 m .76466 1.17584 L .75172 1.18213 L F
0 0 0 1 k
.75295 1.18336 m
.76466 1.17584 L
s
.71744 1.20391 m .72206 1.19792 L .71655 1.20338 L .5 .5 .5 1 k
F
.71744 1.20391 m .72206 1.19792 L .71655 1.20338 L F
.71744 1.20391 m .72206 1.19792 L .71655 1.20338 L F
.71744 1.20391 m .72206 1.19792 L .71655 1.20338 L F
0 0 0 1 k
.71089 1.20079 m
.72206 1.19792 L
s
.52957 1.06759 m .52689 1.0804 L .5255 1.06823 L .996 .928 0 0 k
F
.52957 1.06759 m .52689 1.0804 L .5255 1.06823 L F
.52957 1.06759 m .52689 1.0804 L .5255 1.06823 L F
.52957 1.06759 m .52689 1.0804 L .5255 1.06823 L F
0 0 0 1 k
.50627 1.07199 m
.52689 1.0804 L
s
.77981 1.15997 m .80349 1.15322 L .78205 1.16072 L .521 .996 0 0 k
F
.77981 1.15997 m .8096 1.14956 L .80349 1.15322 L F
.77981 1.15997 m .80349 1.15322 L .78205 1.16072 L F
.77981 1.15997 m .8096 1.14956 L .80349 1.15322 L F
.77981 1.15997 m .80349 1.15322 L .78205 1.16072 L F
.77981 1.15997 m .8096 1.14956 L .80349 1.15322 L F
.77981 1.15997 m .80349 1.15322 L .78205 1.16072 L F
.77981 1.15997 m .8096 1.14956 L .80349 1.15322 L F
0 0 0 1 k
.79129 1.16623 m
.80349 1.15322 L
s
.49514 1.64254 m .50091 1.63367 L .49946 1.63979 L .219 .996 0 0 k
F
.49514 1.64254 m .49496 1.63885 L .50091 1.63367 L F
.49514 1.64254 m .50091 1.63367 L .49946 1.63979 L F
.49514 1.64254 m .49496 1.63885 L .50091 1.63367 L F
.49514 1.64254 m .50091 1.63367 L .49946 1.63979 L F
.49514 1.64254 m .49496 1.63885 L .50091 1.63367 L F
.49514 1.64254 m .50091 1.63367 L .49946 1.63979 L F
.49514 1.64254 m .49496 1.63885 L .50091 1.63367 L F
.65104 1.20704 m .64508 1.19758 L .64924 1.2051 L 0 .996 .996 .177 k
F
.65104 1.20704 m .64508 1.19758 L .64924 1.2051 L F
.65104 1.20704 m .64508 1.19758 L .64924 1.2051 L F
.65104 1.20704 m .64508 1.19758 L .64924 1.2051 L F
.8096 1.14956 m .7845 1.15595 L .80596 1.14846 L .184 .996 0 0 k
F
.8096 1.14956 m .77981 1.15997 L .7845 1.15595 L F
.81471 1.12793 m .8096 1.14956 L .80596 1.14846 L .195 .996 0 0 k
F
.8096 1.14956 m .82034 1.12932 L .81663 1.1449 L .247 .996 0 0 k
F
.8096 1.14956 m .81471 1.12793 L .82034 1.12932 L F
.8096 1.14956 m .7845 1.15595 L .80596 1.14846 L .184 .996 0 0 k
F
.8096 1.14956 m .77981 1.15997 L .7845 1.15595 L F
.81471 1.12793 m .8096 1.14956 L .80596 1.14846 L .195 .996 0 0 k
F
.8096 1.14956 m .82034 1.12932 L .81663 1.1449 L .247 .996 0 0 k
F
.8096 1.14956 m .81471 1.12793 L .82034 1.12932 L F
.8096 1.14956 m .7845 1.15595 L .80596 1.14846 L .184 .996 0 0 k
F
.8096 1.14956 m .77981 1.15997 L .7845 1.15595 L F
.81471 1.12793 m .8096 1.14956 L .80596 1.14846 L .195 .996 0 0 k
F
.8096 1.14956 m .82034 1.12932 L .81663 1.1449 L .247 .996 0 0 k
F
.8096 1.14956 m .81471 1.12793 L .82034 1.12932 L F
.8096 1.14956 m .7845 1.15595 L .80596 1.14846 L .184 .996 0 0 k
F
.8096 1.14956 m .77981 1.15997 L .7845 1.15595 L F
0 0 0 1 k
.78205 1.16072 m
.80349 1.15322 L
s
.81471 1.12793 m .8096 1.14956 L .80596 1.14846 L .195 .996 0 0 k
F
.8096 1.14956 m .82034 1.12932 L .81663 1.1449 L .247 .996 0 0 k
F
.8096 1.14956 m .81471 1.12793 L .82034 1.12932 L F
0 0 0 1 k
.81663 1.1449 m
.84675 1.14013 L
s
.31742 1.70773 m .3256 1.70886 L .31441 1.70851 L .996 .923 0 0 k
F
.31742 1.70773 m .3256 1.70886 L .31441 1.70851 L F
.31742 1.70773 m .3256 1.70886 L .31441 1.70851 L F
.31742 1.70773 m .3256 1.70886 L .31441 1.70851 L F
0 0 0 1 k
.29538 1.71384 m
.3256 1.70886 L
s
.49946 1.63979 m .50091 1.63367 L .50115 1.63872 L .219 .996 0 0 k
F
.49946 1.63979 m .50091 1.63367 L .50115 1.63872 L F
.49946 1.63979 m .50091 1.63367 L .50115 1.63872 L F
.49946 1.63979 m .50091 1.63367 L .50115 1.63872 L F
.50115 1.63872 m .50783 1.63427 L .50769 1.6348 L .241 .996 0 0 k
F
.50115 1.63872 m .50091 1.63367 L .50783 1.63427 L F
.50115 1.63872 m .50783 1.63427 L .50769 1.6348 L F
.50115 1.63872 m .50091 1.63367 L .50783 1.63427 L F
.50115 1.63872 m .50783 1.63427 L .50769 1.6348 L F
.50115 1.63872 m .50091 1.63367 L .50783 1.63427 L F
.50115 1.63872 m .50783 1.63427 L .50769 1.6348 L F
.50115 1.63872 m .50091 1.63367 L .50783 1.63427 L F
.63191 1.18809 m .63543 1.19047 L .63135 1.18715 L 0 .996 .996 .335 k
F
.63191 1.18809 m .63758 1.1927 L .63543 1.19047 L F
.63191 1.18809 m .63543 1.19047 L .63135 1.18715 L F
.63191 1.18809 m .63758 1.1927 L .63543 1.19047 L F
.63191 1.18809 m .63543 1.19047 L .63135 1.18715 L F
.63191 1.18809 m .63758 1.1927 L .63543 1.19047 L F
.63191 1.18809 m .63543 1.19047 L .63135 1.18715 L F
0 0 0 1 k
.62767 1.18286 m
.63135 1.18715 L
s
.63191 1.18809 m .63758 1.1927 L .63543 1.19047 L 0 .996 .996 .335 k
F
0 0 0 1 k
.63218 1.1866 m
.63543 1.19047 L
s
.73946 1.19023 m .72581 1.19661 L .73616 1.19222 L .5 .5 .5 1 k
F
.73946 1.19023 m .72581 1.19661 L .73616 1.19222 L F
.73946 1.19023 m .72581 1.19661 L .73616 1.19222 L F
.73946 1.19023 m .72581 1.19661 L .73616 1.19222 L F
0 0 0 1 k
.739 1.19026 m
.73953 1.19 L
s
.72865 1.19465 m
.739 1.19026 L
s
.61467 1.16262 m .60005 1.14882 L .60202 1.14957 L .996 .93 0 0 k
F
.60005 1.14882 m .60132 1.14297 L .60202 1.14957 L .996 .928 0 0 k
F
.60005 1.14882 m .59906 1.13966 L .60132 1.14297 L F
.60005 1.14882 m .61303 1.16177 L .6025 1.15184 L .996 .96 0 0 k
F
0 0 0 1 k
.60501 1.15792 m
.60987 1.1624 L
s
.60005 1.14882 m .61467 1.16262 L .61303 1.16177 L .996 .96 0 0 k
F
.59906 1.13966 m .60005 1.14882 L .59742 1.14561 L .996 .914 0 0 k
F
.61467 1.16262 m .60005 1.14882 L .60202 1.14957 L .996 .93 0 0 k
F
.60005 1.14882 m .60132 1.14297 L .60202 1.14957 L .996 .928 0 0 k
F
.60005 1.14882 m .59906 1.13966 L .60132 1.14297 L F
.60005 1.14882 m .61303 1.16177 L .6025 1.15184 L .996 .96 0 0 k
F
.60005 1.14882 m .61467 1.16262 L .61303 1.16177 L F
.59906 1.13966 m .60005 1.14882 L .59742 1.14561 L .996 .914 0 0 k
F
.61467 1.16262 m .60005 1.14882 L .60202 1.14957 L .996 .93 0 0 k
F
.60005 1.14882 m .60132 1.14297 L .60202 1.14957 L .996 .928 0 0 k
F
.60005 1.14882 m .59906 1.13966 L .60132 1.14297 L F
.60005 1.14882 m .61303 1.16177 L .6025 1.15184 L .996 .96 0 0 k
F
.60005 1.14882 m .61467 1.16262 L .61303 1.16177 L F
.59906 1.13966 m .60005 1.14882 L .59742 1.14561 L .996 .914 0 0 k
F
.61467 1.16262 m .60005 1.14882 L .60202 1.14957 L .996 .93 0 0 k
F
.60005 1.14882 m .60132 1.14297 L .60202 1.14957 L .996 .928 0 0 k
F
.60005 1.14882 m .59906 1.13966 L .60132 1.14297 L F
.60005 1.14882 m .61303 1.16177 L .6025 1.15184 L .996 .96 0 0 k
F
.60005 1.14882 m .61467 1.16262 L .61303 1.16177 L F
0 0 0 1 k
.6025 1.15184 m
.60501 1.15792 L
s
.59906 1.13966 m .60005 1.14882 L .59742 1.14561 L .996 .914 0 0 k
F
.59906 1.13966 m .59742 1.14561 L .59671 1.13901 L F
.59906 1.13966 m .59742 1.14561 L .59671 1.13901 L F
.59906 1.13966 m .59742 1.14561 L .59671 1.13901 L F
.59906 1.13966 m .59742 1.14561 L .59671 1.13901 L F
0 0 0 1 k
.58514 1.13621 m
.59742 1.14561 L
s
.50769 1.6348 m .50783 1.63427 L .50785 1.63471 L .241 .996 0 0 k
F
.50769 1.6348 m .50783 1.63427 L .50785 1.63471 L F
.50769 1.6348 m .50783 1.63427 L .50785 1.63471 L F
.50769 1.6348 m .50783 1.63427 L .50785 1.63471 L F
.64462 1.20419 m .63758 1.1927 L .63785 1.19374 L 0 .996 .996 .253 k
F
.63758 1.1927 m .63376 1.19042 L .63785 1.19374 L 0 .996 .996 .252 k
F
.63758 1.1927 m .63191 1.18809 L .63376 1.19042 L F
.63758 1.1927 m .64462 1.20305 L .63955 1.19478 L 0 .996 .907 .15 k
F
.63758 1.1927 m .64462 1.20419 L .64462 1.20305 L F
.64462 1.20419 m .63758 1.1927 L .63785 1.19374 L 0 .996 .996 .253 k
F
.63758 1.1927 m .63376 1.19042 L .63785 1.19374 L 0 .996 .996 .252 k
F
.63758 1.1927 m .63191 1.18809 L .63376 1.19042 L F
.63758 1.1927 m .64462 1.20305 L .63955 1.19478 L 0 .996 .907 .15 k
F
.63758 1.1927 m .64462 1.20419 L .64462 1.20305 L F
.64462 1.20419 m .63758 1.1927 L .63785 1.19374 L 0 .996 .996 .253 k
F
.63758 1.1927 m .63376 1.19042 L .63785 1.19374 L 0 .996 .996 .252 k
F
.63758 1.1927 m .63191 1.18809 L .63376 1.19042 L F
.63758 1.1927 m .64462 1.20305 L .63955 1.19478 L 0 .996 .907 .15 k
F
.63758 1.1927 m .64462 1.20419 L .64462 1.20305 L F
.64462 1.20419 m .63758 1.1927 L .63785 1.19374 L 0 .996 .996 .253 k
F
.63758 1.1927 m .63376 1.19042 L .63785 1.19374 L 0 .996 .996 .252 k
F
.63758 1.1927 m .63191 1.18809 L .63376 1.19042 L F
0 0 0 1 k
.63135 1.18715 m
.63543 1.19047 L
s
.63758 1.1927 m .64462 1.20305 L .63955 1.19478 L 0 .996 .907 .15 k
F
.63758 1.1927 m .64462 1.20419 L .64462 1.20305 L F
0 0 0 1 k
.63955 1.19478 m
.64508 1.19758 L
s
.14474 1.6807 m .17353 1.70143 L .1432 1.68519 L .996 .936 0 0 k
F
.14474 1.6807 m .18688 1.70329 L .17353 1.70143 L F
.14474 1.6807 m .17353 1.70143 L .1432 1.68519 L F
.14474 1.6807 m .18688 1.70329 L .17353 1.70143 L F
.14474 1.6807 m .17353 1.70143 L .1432 1.68519 L F
.14474 1.6807 m .18688 1.70329 L .17353 1.70143 L F
.14474 1.6807 m .17353 1.70143 L .1432 1.68519 L F
.14474 1.6807 m .18688 1.70329 L .17353 1.70143 L F
0 0 0 1 k
.14579 1.71253 m
.17353 1.70143 L
s
.51031 1.63313 m .50091 1.63367 L .51976 1.62691 L .179 .996 0 0 k
F
.51031 1.63313 m .50783 1.63427 L .50091 1.63367 L F
.51031 1.63313 m .50091 1.63367 L .51976 1.62691 L F
.51031 1.63313 m .50783 1.63427 L .50091 1.63367 L F
.51031 1.63313 m .50091 1.63367 L .51976 1.62691 L F
.51031 1.63313 m .50783 1.63427 L .50091 1.63367 L F
.51031 1.63313 m .50091 1.63367 L .51976 1.62691 L F
.51031 1.63313 m .50783 1.63427 L .50091 1.63367 L F
0 0 0 1 k
.50783 1.63427 m
.51031 1.63313 L
s
.50783 1.63427 m
.50785 1.63471 L
s
.55781 1.0982 m .53515 1.08418 L .5541 1.09406 L .996 .925 0 0 k
F
.55781 1.0982 m .53515 1.08418 L .5541 1.09406 L F
.55781 1.0982 m .53515 1.08418 L .5541 1.09406 L F
.55781 1.0982 m .53515 1.08418 L .5541 1.09406 L F
0 0 0 1 k
.5356 1.08838 m
.55454 1.09825 L
s
.61467 1.16262 m .61474 1.16689 L .61303 1.16177 L .996 .961 0 0 k
F
.61467 1.16262 m .61704 1.16972 L .61474 1.16689 L F
.61467 1.16262 m .61474 1.16689 L .61303 1.16177 L F
.61467 1.16262 m .61704 1.16972 L .61474 1.16689 L F
.61467 1.16262 m .61474 1.16689 L .61303 1.16177 L F
.61467 1.16262 m .61704 1.16972 L .61474 1.16689 L F
.61467 1.16262 m .61474 1.16689 L .61303 1.16177 L F
.61467 1.16262 m .61704 1.16972 L .61474 1.16689 L F
0 0 0 1 k
.60987 1.1624 m
.61474 1.16689 L
s
.58061 1.12511 m .59671 1.13901 L .58343 1.12854 L .996 .912 0 0 k
F
.58061 1.12511 m .59671 1.13901 L .58343 1.12854 L F
.58061 1.12511 m .59671 1.13901 L .58343 1.12854 L F
.58061 1.12511 m .59671 1.13901 L .58343 1.12854 L F
0 0 0 1 k
.58343 1.12854 m
.58514 1.13621 L
s
.77981 1.15997 m .76788 1.17292 L .77556 1.16331 L .601 .996 0 0 k
F
.77981 1.15997 m .76788 1.17292 L .77556 1.16331 L F
.77981 1.15997 m .76788 1.17292 L .77556 1.16331 L F
.77981 1.15997 m .76788 1.17292 L .77556 1.16331 L F
0 0 0 1 k
.77436 1.17033 m
.78205 1.16072 L
s
.62832 1.18284 m .61704 1.16972 L .61835 1.17065 L .996 .996 0 0 k
F
.61704 1.16972 m .61664 1.16554 L .61835 1.17065 L F
.61704 1.16972 m .61467 1.16262 L .61664 1.16554 L F
.61704 1.16972 m .62731 1.18182 L .6192 1.17237 L .996 .996 0 .016 k
F
0 0 0 1 k
.62255 1.17703 m
.62622 1.18131 L
s
.61704 1.16972 m .62832 1.18284 L .62731 1.18182 L .996 .996 0 .016 k
F
.62832 1.18284 m .61704 1.16972 L .61835 1.17065 L .996 .996 0 0 k
F
.61704 1.16972 m .61664 1.16554 L .61835 1.17065 L F
.61704 1.16972 m .61467 1.16262 L .61664 1.16554 L F
.61704 1.16972 m .62731 1.18182 L .6192 1.17237 L .996 .996 0 .016 k
F
.61704 1.16972 m .62832 1.18284 L .62731 1.18182 L F
.62832 1.18284 m .61704 1.16972 L .61835 1.17065 L .996 .996 0 0 k
F
.61704 1.16972 m .61664 1.16554 L .61835 1.17065 L F
.61704 1.16972 m .61467 1.16262 L .61664 1.16554 L F
.61704 1.16972 m .62731 1.18182 L .6192 1.17237 L .996 .996 0 .016 k
F
.61704 1.16972 m .62832 1.18284 L .62731 1.18182 L F
.62832 1.18284 m .61704 1.16972 L .61835 1.17065 L .996 .996 0 0 k
F
.61704 1.16972 m .61664 1.16554 L .61835 1.17065 L F
.61704 1.16972 m .61467 1.16262 L .61664 1.16554 L F
.61704 1.16972 m .62731 1.18182 L .6192 1.17237 L .996 .996 0 .016 k
F
.61704 1.16972 m .62832 1.18284 L .62731 1.18182 L F
0 0 0 1 k
.6192 1.17237 m
.62255 1.17703 L
s
.59906 1.13966 m .58061 1.12511 L .58335 1.12564 L .996 .921 0 0 k
F
.58061 1.12511 m .58367 1.11726 L .58335 1.12564 L .996 .918 0 0 k
F
.58061 1.12511 m .58105 1.11346 L .58367 1.11726 L F
.58061 1.12511 m .59906 1.13966 L .59671 1.13901 L .996 .912 0 0 k
F
.58105 1.11346 m .58061 1.12511 L .57756 1.12147 L .996 .92 0 0 k
F
.59906 1.13966 m .58061 1.12511 L .58335 1.12564 L .996 .921 0 0 k
F
.58061 1.12511 m .58367 1.11726 L .58335 1.12564 L .996 .918 0 0 k
F
.58061 1.12511 m .58105 1.11346 L .58367 1.11726 L F
.58061 1.12511 m .59906 1.13966 L .59671 1.13901 L .996 .912 0 0 k
F
.58105 1.11346 m .58061 1.12511 L .57756 1.12147 L .996 .92 0 0 k
F
.59906 1.13966 m .58061 1.12511 L .58335 1.12564 L .996 .921 0 0 k
F
.58061 1.12511 m .58367 1.11726 L .58335 1.12564 L .996 .918 0 0 k
F
.58061 1.12511 m .58105 1.11346 L .58367 1.11726 L F
.58061 1.12511 m .59906 1.13966 L .59671 1.13901 L .996 .912 0 0 k
F
.58105 1.11346 m .58061 1.12511 L .57756 1.12147 L .996 .92 0 0 k
F
.59906 1.13966 m .58061 1.12511 L .58335 1.12564 L .996 .921 0 0 k
F
.58061 1.12511 m .58367 1.11726 L .58335 1.12564 L .996 .918 0 0 k
F
.58061 1.12511 m .58105 1.11346 L .58367 1.11726 L F
.58061 1.12511 m .59906 1.13966 L .59671 1.13901 L .996 .912 0 0 k
F
.58105 1.11346 m .58061 1.12511 L .57756 1.12147 L .996 .92 0 0 k
F
.36402 1.69736 m .33476 1.70692 L .35715 1.6991 L .996 .942 0 0 k
F
.36402 1.69736 m .33476 1.70692 L .35715 1.6991 L F
.36402 1.69736 m .33476 1.70692 L .35715 1.6991 L F
.36402 1.69736 m .33476 1.70692 L .35715 1.6991 L F
0 0 0 1 k
.36366 1.69902 m
.38545 1.69734 L
s
.3413 1.70683 m
.36366 1.69902 L
s
.58105 1.11346 m .57756 1.12147 L .57788 1.11308 L .996 .92 0 0 k
F
.58105 1.11346 m .57756 1.12147 L .57788 1.11308 L F
.58105 1.11346 m .57756 1.12147 L .57788 1.11308 L F
.58105 1.11346 m .57756 1.12147 L .57788 1.11308 L F
0 0 0 1 k
.56232 1.1117 m
.57756 1.12147 L
s
.51976 1.62691 m .50091 1.63367 L .52929 1.62064 L .179 .996 0 0 k
F
.51976 1.62691 m .50091 1.63367 L .52929 1.62064 L F
.51976 1.62691 m .50091 1.63367 L .52929 1.62064 L F
.51976 1.62691 m .50091 1.63367 L .52929 1.62064 L F
.21462 1.69988 m .18688 1.70329 L .18593 1.70018 L .996 .891 0 0 k
F
.18688 1.70329 m .15558 1.6839 L .18593 1.70018 L F
.18688 1.70329 m .14474 1.6807 L .15558 1.6839 L F
.18688 1.70329 m .21689 1.70178 L .19689 1.70423 L .996 .89 0 0 k
F
.18688 1.70329 m .21462 1.69988 L .21689 1.70178 L F
.21462 1.69988 m .18688 1.70329 L .18593 1.70018 L .996 .891 0 0 k
F
.18688 1.70329 m .15558 1.6839 L .18593 1.70018 L F
.18688 1.70329 m .14474 1.6807 L .15558 1.6839 L F
.18688 1.70329 m .21689 1.70178 L .19689 1.70423 L .996 .89 0 0 k
F
.18688 1.70329 m .21462 1.69988 L .21689 1.70178 L F
.21462 1.69988 m .18688 1.70329 L .18593 1.70018 L .996 .891 0 0 k
F
.18688 1.70329 m .15558 1.6839 L .18593 1.70018 L F
.18688 1.70329 m .14474 1.6807 L .15558 1.6839 L F
.18688 1.70329 m .21689 1.70178 L .19689 1.70423 L .996 .89 0 0 k
F
.18688 1.70329 m .21462 1.69988 L .21689 1.70178 L F
.21462 1.69988 m .18688 1.70329 L .18593 1.70018 L .996 .891 0 0 k
F
.18688 1.70329 m .15558 1.6839 L .18593 1.70018 L F
.18688 1.70329 m .14474 1.6807 L .15558 1.6839 L F
.18688 1.70329 m .21689 1.70178 L .19689 1.70423 L .996 .89 0 0 k
F
0 0 0 1 k
.19689 1.70423 m
.23511 1.71239 L
s
.18688 1.70329 m .21462 1.69988 L .21689 1.70178 L .996 .89 0 0 k
F
.73946 1.19023 m .75172 1.18213 L .7433 1.18802 L .936 .996 0 0 k
F
.73946 1.19023 m .75172 1.18213 L .7433 1.18802 L F
.73946 1.19023 m .75172 1.18213 L .7433 1.18802 L F
.73946 1.19023 m .75172 1.18213 L .7433 1.18802 L F
0 0 0 1 k
.7433 1.18802 m
.75295 1.18336 L
s
.75172 1.18213 m
.76466 1.17584 L
s
.61467 1.16262 m .60202 1.14957 L .61256 1.15951 L .996 .93 0 0 k
F
.61467 1.16262 m .60202 1.14957 L .61256 1.15951 L F
.61467 1.16262 m .60202 1.14957 L .61256 1.15951 L F
.61467 1.16262 m .60202 1.14957 L .61256 1.15951 L F
0 0 0 1 k
.6025 1.15184 m
.60776 1.1568 L
s
.60776 1.1568 m
.61303 1.16177 L
s
.61303 1.16177 m
.61474 1.16689 L
s
.64462 1.20419 m .63785 1.19374 L .64292 1.20201 L 0 .996 .996 .253 k
F
.64462 1.20419 m .63785 1.19374 L .64292 1.20201 L F
.64462 1.20419 m .63785 1.19374 L .64292 1.20201 L F
.64462 1.20419 m .63785 1.19374 L .64292 1.20201 L F
.46145 1.64907 m .49496 1.63885 L .46657 1.64993 L .245 .996 0 0 k
F
.46145 1.64907 m .50091 1.63367 L .49496 1.63885 L F
.46145 1.64907 m .49496 1.63885 L .46657 1.64993 L F
.46145 1.64907 m .50091 1.63367 L .49496 1.63885 L F
.46145 1.64907 m .49496 1.63885 L .46657 1.64993 L F
.46145 1.64907 m .50091 1.63367 L .49496 1.63885 L F
.46145 1.64907 m .49496 1.63885 L .46657 1.64993 L F
0 0 0 1 k
.46193 1.66281 m
.46657 1.64993 L
s
.46145 1.64907 m .50091 1.63367 L .49496 1.63885 L .245 .996 0 0 k
F
0 0 0 1 k
.49496 1.63885 m
.49514 1.64254 L
s
.669 1.21036 m .67837 1.20941 L .67034 1.20924 L 0 .996 .377 .382 k
F
.669 1.21036 m .68016 1.2106 L .67837 1.20941 L F
.669 1.21036 m .67837 1.20941 L .67034 1.20924 L F
.669 1.21036 m .68016 1.2106 L .67837 1.20941 L F
.669 1.21036 m .67837 1.20941 L .67034 1.20924 L F
.669 1.21036 m .68016 1.2106 L .67837 1.20941 L F
.669 1.21036 m .67837 1.20941 L .67034 1.20924 L F
0 0 0 1 k
.66845 1.20307 m
.67034 1.20924 L
s
.669 1.21036 m .68016 1.2106 L .67837 1.20941 L 0 .996 .377 .382 k
F
0 0 0 1 k
.67794 1.20378 m
.67837 1.20941 L
s
.67034 1.20924 m
.67837 1.20941 L
s
.68016 1.2106 m .69071 1.20876 L .68195 1.20941 L 0 .996 .996 .523 k
F
.68016 1.2106 m .69071 1.20876 L .68195 1.20941 L F
.68016 1.2106 m .69071 1.20876 L .68195 1.20941 L F
.68016 1.2106 m .69071 1.20876 L .68195 1.20941 L F
0 0 0 1 k
.68151 1.20377 m
.68195 1.20941 L
s
.72867 1.19888 m .73946 1.19023 L .73616 1.19222 L .5 .5 .5 1 k
F
.73946 1.19023 m .73163 1.19665 L .7394 1.19043 L F
.73946 1.19023 m .72867 1.19888 L .73163 1.19665 L F
.72867 1.19888 m .73946 1.19023 L .73616 1.19222 L F
.73946 1.19023 m .73163 1.19665 L .7394 1.19043 L F
.73946 1.19023 m .72867 1.19888 L .73163 1.19665 L F
.72867 1.19888 m .73946 1.19023 L .73616 1.19222 L F
.73946 1.19023 m .73163 1.19665 L .7394 1.19043 L F
.73946 1.19023 m .72867 1.19888 L .73163 1.19665 L F
.72867 1.19888 m .73946 1.19023 L .73616 1.19222 L F
.73946 1.19023 m .73163 1.19665 L .7394 1.19043 L F
.73946 1.19023 m .72867 1.19888 L .73163 1.19665 L F
.52929 1.62064 m .5057 1.62824 L .53342 1.61788 L .159 .996 0 0 k
F
.52929 1.62064 m .50091 1.63367 L .5057 1.62824 L F
.52929 1.62064 m .5057 1.62824 L .53342 1.61788 L F
.52929 1.62064 m .50091 1.63367 L .5057 1.62824 L F
.52929 1.62064 m .5057 1.62824 L .53342 1.61788 L F
.52929 1.62064 m .50091 1.63367 L .5057 1.62824 L F
.52929 1.62064 m .5057 1.62824 L .53342 1.61788 L F
.52929 1.62064 m .50091 1.63367 L .5057 1.62824 L F
.81471 1.12793 m .80596 1.14846 L .80963 1.13288 L .195 .996 0 0 k
F
.81471 1.12793 m .80596 1.14846 L .80963 1.13288 L F
.81471 1.12793 m .80596 1.14846 L .80963 1.13288 L F
.81471 1.12793 m .80596 1.14846 L .80963 1.13288 L F
.62832 1.18284 m .61835 1.17065 L .62647 1.1801 L .996 .996 0 0 k
F
.62832 1.18284 m .61835 1.17065 L .62647 1.1801 L F
.62832 1.18284 m .61835 1.17065 L .62647 1.1801 L F
.62832 1.18284 m .61835 1.17065 L .62647 1.1801 L F
0 0 0 1 k
.6192 1.17237 m
.62325 1.1771 L
s
.65922 1.20913 m .66714 1.20892 L .6601 1.20804 L 0 .996 .352 .253 k
F
.65922 1.20913 m .669 1.21036 L .66714 1.20892 L F
.65922 1.20913 m .66714 1.20892 L .6601 1.20804 L F
.65922 1.20913 m .669 1.21036 L .66714 1.20892 L F
.65922 1.20913 m .66714 1.20892 L .6601 1.20804 L F
.65922 1.20913 m .669 1.21036 L .66714 1.20892 L F
.65922 1.20913 m .66714 1.20892 L .6601 1.20804 L F
0 0 0 1 k
.65699 1.20123 m
.6601 1.20804 L
s
.65922 1.20913 m .669 1.21036 L .66714 1.20892 L 0 .996 .352 .253 k
F
0 0 0 1 k
.66526 1.20275 m
.66714 1.20892 L
s
.6601 1.20804 m
.66714 1.20892 L
s
.86323 1.11106 m .92541 1.10377 L .87101 1.11461 L .359 .996 0 0 k
F
.9339 1.09886 m .92541 1.10377 L .86323 1.11106 L F
.9355 1.1002 m .92541 1.10377 L .9339 1.09886 L .369 .996 0 0 k
F
.86323 1.11106 m .92541 1.10377 L .87101 1.11461 L .359 .996 0 0 k
F
.9339 1.09886 m .92541 1.10377 L .86323 1.11106 L F
.9355 1.1002 m .92541 1.10377 L .9339 1.09886 L .369 .996 0 0 k
F
.86323 1.11106 m .92541 1.10377 L .87101 1.11461 L .359 .996 0 0 k
F
.9339 1.09886 m .92541 1.10377 L .86323 1.11106 L F
.9355 1.1002 m .92541 1.10377 L .9339 1.09886 L .369 .996 0 0 k
F
.86323 1.11106 m .92541 1.10377 L .87101 1.11461 L .359 .996 0 0 k
F
0 0 0 1 k
.86244 1.13755 m
.87101 1.11461 L
s
.9339 1.09886 m .92541 1.10377 L .86323 1.11106 L .359 .996 0 0 k
F
.9355 1.1002 m .92541 1.10377 L .9339 1.09886 L .369 .996 0 0 k
F
0 0 0 1 k
.90474 1.13864 m
.92541 1.10377 L
s
.53342 1.61788 m .53638 1.61416 L .53903 1.61414 L .159 .996 0 0 k
F
.53342 1.61788 m .5057 1.62824 L .53638 1.61416 L F
.53342 1.61788 m .53638 1.61416 L .53903 1.61414 L F
.53342 1.61788 m .5057 1.62824 L .53638 1.61416 L F
.53342 1.61788 m .53638 1.61416 L .53903 1.61414 L F
.53342 1.61788 m .5057 1.62824 L .53638 1.61416 L F
.53342 1.61788 m .53638 1.61416 L .53903 1.61414 L F
.53342 1.61788 m .5057 1.62824 L .53638 1.61416 L F
.68016 1.2106 m .69234 1.20969 L .69071 1.20876 L 0 .996 .996 .523 k
F
.68016 1.2106 m .69234 1.20969 L .69071 1.20876 L F
.68016 1.2106 m .69234 1.20969 L .69071 1.20876 L F
.68016 1.2106 m .69234 1.20969 L .69071 1.20876 L F
0 0 0 1 k
.69071 1.20876 m
.69201 1.20349 L
s
.68195 1.20941 m
.69071 1.20876 L
s
.49632 1.05459 m .5255 1.06823 L .50157 1.05887 L .996 .925 0 0 k
F
.49632 1.05459 m .5255 1.06823 L .50157 1.05887 L F
.49632 1.05459 m .5255 1.06823 L .50157 1.05887 L F
.49632 1.05459 m .5255 1.06823 L .50157 1.05887 L F
0 0 0 1 k
.50157 1.05887 m
.50627 1.07199 L
s
.59906 1.13966 m .58335 1.12564 L .59664 1.13611 L .996 .921 0 0 k
F
.59906 1.13966 m .58335 1.12564 L .59664 1.13611 L F
.59906 1.13966 m .58335 1.12564 L .59664 1.13611 L F
.59906 1.13966 m .58335 1.12564 L .59664 1.13611 L F
0 0 0 1 k
.59671 1.13901 m
.59742 1.14561 L
s
.58343 1.12854 m
.59671 1.13901 L
s
.69234 1.20969 m .70368 1.20679 L .69456 1.20837 L 0 .996 .996 .717 k
F
.69234 1.20969 m .70368 1.20679 L .69456 1.20837 L F
.69234 1.20969 m .70368 1.20679 L .69456 1.20837 L F
.69234 1.20969 m .70368 1.20679 L .69456 1.20837 L F
0 0 0 1 k
.69456 1.20837 m
.69584 1.2031 L
s
.72867 1.19888 m .73616 1.19222 L .72839 1.19845 L .5 .5 .5 1 k
F
.72867 1.19888 m .73616 1.19222 L .72839 1.19845 L F
.72867 1.19888 m .73616 1.19222 L .72839 1.19845 L F
.72867 1.19888 m .73616 1.19222 L .72839 1.19845 L F
0 0 0 1 k
.72581 1.19661 m
.73616 1.19222 L
s
.53903 1.61414 m .53145 1.59446 L .54214 1.61192 L .142 .996 0 0 k
F
.53903 1.61414 m .53638 1.61416 L .53145 1.59446 L F
.53903 1.61414 m .53145 1.59446 L .54214 1.61192 L F
.53903 1.61414 m .53638 1.61416 L .53145 1.59446 L F
.53903 1.61414 m .53145 1.59446 L .54214 1.61192 L F
.53903 1.61414 m .53638 1.61416 L .53145 1.59446 L F
.53903 1.61414 m .53145 1.59446 L .54214 1.61192 L F
.53903 1.61414 m .53638 1.61416 L .53145 1.59446 L F
.62832 1.18284 m .6299 1.1856 L .62731 1.18182 L .996 .996 0 .014 k
F
.62832 1.18284 m .63191 1.18809 L .6299 1.1856 L F
.62832 1.18284 m .6299 1.1856 L .62731 1.18182 L F
.62832 1.18284 m .63191 1.18809 L .6299 1.1856 L F
.62832 1.18284 m .6299 1.1856 L .62731 1.18182 L F
.62832 1.18284 m .63191 1.18809 L .6299 1.1856 L F
.62832 1.18284 m .6299 1.1856 L .62731 1.18182 L F
0 0 0 1 k
.62325 1.1771 m
.62731 1.18182 L
s
.62832 1.18284 m .63191 1.18809 L .6299 1.1856 L .996 .996 0 .014 k
F
0 0 0 1 k
.62622 1.18131 m
.6299 1.1856 L
s
.54214 1.61192 m .53853 1.59388 L .54283 1.61144 L .144 .996 0 0 k
F
.54214 1.61192 m .53145 1.59446 L .53853 1.59388 L F
.54214 1.61192 m .53853 1.59388 L .54283 1.61144 L F
.54214 1.61192 m .53145 1.59446 L .53853 1.59388 L F
.54214 1.61192 m .53853 1.59388 L .54283 1.61144 L F
.54214 1.61192 m .53145 1.59446 L .53853 1.59388 L F
.54214 1.61192 m .53853 1.59388 L .54283 1.61144 L F
.54214 1.61192 m .53145 1.59446 L .53853 1.59388 L F
.54283 1.61144 m .54718 1.60805 L .54678 1.60869 L F
.54283 1.61144 m .53853 1.59388 L .54718 1.60805 L F
.54283 1.61144 m .54718 1.60805 L .54678 1.60869 L F
.54283 1.61144 m .53853 1.59388 L .54718 1.60805 L F
.54283 1.61144 m .54718 1.60805 L .54678 1.60869 L F
.54283 1.61144 m .53853 1.59388 L .54718 1.60805 L F
.54283 1.61144 m .54718 1.60805 L .54678 1.60869 L F
.54283 1.61144 m .53853 1.59388 L .54718 1.60805 L F
.10667 1.68438 m .1432 1.68519 L .10978 1.68667 L .996 .937 0 0 k
F
.10667 1.68438 m .1432 1.68519 L .10978 1.68667 L F
.10667 1.68438 m .1432 1.68519 L .10978 1.68667 L F
.10667 1.68438 m .1432 1.68519 L .10978 1.68667 L F
.67971 1.21961 m .68016 1.2106 L .67865 1.21186 L 0 .996 .139 .339 k
F
.68016 1.2106 m .67062 1.21169 L .67865 1.21186 L 0 .996 .133 .288 k
F
.68016 1.2106 m .669 1.21036 L .67062 1.21169 L F
.68016 1.2106 m .68135 1.21819 L .68167 1.2117 L 0 .996 .036 .436 k
F
.68016 1.2106 m .67971 1.21961 L .68135 1.21819 L F
.69234 1.20969 m .68016 1.2106 L .68167 1.2117 L 0 .996 .113 .433 k
F
.67971 1.21961 m .68016 1.2106 L .67865 1.21186 L 0 .996 .139 .339 k
F
.68016 1.2106 m .67062 1.21169 L .67865 1.21186 L 0 .996 .133 .288 k
F
.68016 1.2106 m .669 1.21036 L .67062 1.21169 L F
.68016 1.2106 m .68135 1.21819 L .68167 1.2117 L 0 .996 .036 .436 k
F
.68016 1.2106 m .67971 1.21961 L .68135 1.21819 L F
.69234 1.20969 m .68016 1.2106 L .68167 1.2117 L 0 .996 .113 .433 k
F
.67971 1.21961 m .68016 1.2106 L .67865 1.21186 L 0 .996 .139 .339 k
F
.68016 1.2106 m .67062 1.21169 L .67865 1.21186 L 0 .996 .133 .288 k
F
.68016 1.2106 m .669 1.21036 L .67062 1.21169 L F
.68016 1.2106 m .68135 1.21819 L .68167 1.2117 L 0 .996 .036 .436 k
F
.68016 1.2106 m .67971 1.21961 L .68135 1.21819 L F
.69234 1.20969 m .68016 1.2106 L .68167 1.2117 L 0 .996 .113 .433 k
F
.67971 1.21961 m .68016 1.2106 L .67865 1.21186 L 0 .996 .139 .339 k
F
.68016 1.2106 m .67062 1.21169 L .67865 1.21186 L 0 .996 .133 .288 k
F
.68016 1.2106 m .669 1.21036 L .67062 1.21169 L F
.68016 1.2106 m .68135 1.21819 L .68167 1.2117 L 0 .996 .036 .436 k
F
.68016 1.2106 m .67971 1.21961 L .68135 1.21819 L F
.69234 1.20969 m .68016 1.2106 L .68167 1.2117 L 0 .996 .113 .433 k
F
.65104 1.20704 m .65736 1.20744 L .65148 1.20593 L 0 .996 .468 .175 k
F
.65104 1.20704 m .65922 1.20913 L .65736 1.20744 L F
.65104 1.20704 m .65736 1.20744 L .65148 1.20593 L F
.65104 1.20704 m .65922 1.20913 L .65736 1.20744 L F
.65104 1.20704 m .65736 1.20744 L .65148 1.20593 L F
.65104 1.20704 m .65922 1.20913 L .65736 1.20744 L F
.65104 1.20704 m .65736 1.20744 L .65148 1.20593 L F
0 0 0 1 k
.64732 1.19841 m
.65148 1.20593 L
s
.65104 1.20704 m .65922 1.20913 L .65736 1.20744 L 0 .996 .468 .175 k
F
0 0 0 1 k
.65426 1.20063 m
.65736 1.20744 L
s
.52957 1.06759 m .49632 1.05459 L .50076 1.05351 L .996 .936 0 0 k
F
.49632 1.05459 m .49744 1.0378 L .50076 1.05351 L .996 .933 0 0 k
F
.49632 1.05459 m .49168 1.03277 L .49744 1.0378 L F
.49632 1.05459 m .52957 1.06759 L .5255 1.06823 L .996 .925 0 0 k
F
.49168 1.03277 m .49632 1.05459 L .49024 1.05015 L .996 .941 0 0 k
F
.52957 1.06759 m .49632 1.05459 L .50076 1.05351 L .996 .936 0 0 k
F
.49632 1.05459 m .49744 1.0378 L .50076 1.05351 L .996 .933 0 0 k
F
.49632 1.05459 m .49168 1.03277 L .49744 1.0378 L F
.49632 1.05459 m .52957 1.06759 L .5255 1.06823 L .996 .925 0 0 k
F
.49168 1.03277 m .49632 1.05459 L .49024 1.05015 L .996 .941 0 0 k
F
.52957 1.06759 m .49632 1.05459 L .50076 1.05351 L .996 .936 0 0 k
F
.49632 1.05459 m .49744 1.0378 L .50076 1.05351 L .996 .933 0 0 k
F
.49632 1.05459 m .49168 1.03277 L .49744 1.0378 L F
.49632 1.05459 m .52957 1.06759 L .5255 1.06823 L .996 .925 0 0 k
F
.49168 1.03277 m .49632 1.05459 L .49024 1.05015 L .996 .941 0 0 k
F
.52957 1.06759 m .49632 1.05459 L .50076 1.05351 L .996 .936 0 0 k
F
.49632 1.05459 m .49744 1.0378 L .50076 1.05351 L .996 .933 0 0 k
F
.49632 1.05459 m .49168 1.03277 L .49744 1.0378 L F
.49632 1.05459 m .52957 1.06759 L .5255 1.06823 L .996 .925 0 0 k
F
0 0 0 1 k
.5255 1.06823 m
.52689 1.0804 L
s
.49168 1.03277 m .49632 1.05459 L .49024 1.05015 L .996 .941 0 0 k
F
.54678 1.60869 m .54718 1.60805 L .54925 1.60706 L .144 .996 0 0 k
F
.54678 1.60869 m .54718 1.60805 L .54925 1.60706 L F
.54678 1.60869 m .54718 1.60805 L .54925 1.60706 L F
.54678 1.60869 m .54718 1.60805 L .54925 1.60706 L F
.50091 1.63367 m .46675 1.64439 L .49518 1.63329 L .191 .996 0 0 k
F
.50091 1.63367 m .46145 1.64907 L .46675 1.64439 L F
.49629 1.61464 m .50091 1.63367 L .49518 1.63329 L .146 .996 0 0 k
F
.50091 1.63367 m .50239 1.61453 L .5057 1.62824 L .164 .996 0 0 k
F
.50091 1.63367 m .49629 1.61464 L .50239 1.61453 L F
.50091 1.63367 m .46675 1.64439 L .49518 1.63329 L .191 .996 0 0 k
F
.50091 1.63367 m .46145 1.64907 L .46675 1.64439 L F
.49629 1.61464 m .50091 1.63367 L .49518 1.63329 L .146 .996 0 0 k
F
.50091 1.63367 m .50239 1.61453 L .5057 1.62824 L .164 .996 0 0 k
F
.50091 1.63367 m .49629 1.61464 L .50239 1.61453 L F
.50091 1.63367 m .46675 1.64439 L .49518 1.63329 L .191 .996 0 0 k
F
.50091 1.63367 m .46145 1.64907 L .46675 1.64439 L F
.49629 1.61464 m .50091 1.63367 L .49518 1.63329 L .146 .996 0 0 k
F
.50091 1.63367 m .50239 1.61453 L .5057 1.62824 L .164 .996 0 0 k
F
.50091 1.63367 m .49629 1.61464 L .50239 1.61453 L F
.50091 1.63367 m .46675 1.64439 L .49518 1.63329 L .191 .996 0 0 k
F
.50091 1.63367 m .46145 1.64907 L .46675 1.64439 L F
0 0 0 1 k
.46657 1.64993 m
.49496 1.63885 L
s
.49629 1.61464 m .50091 1.63367 L .49518 1.63329 L .146 .996 0 0 k
F
.50091 1.63367 m .50239 1.61453 L .5057 1.62824 L .164 .996 0 0 k
F
.50091 1.63367 m .49629 1.61464 L .50239 1.61453 L F
.63191 1.18809 m .63964 1.19948 L .63376 1.19042 L 0 .996 .996 .245 k
F
.63191 1.18809 m .64006 1.20068 L .63964 1.19948 L F
.63191 1.18809 m .63964 1.19948 L .63376 1.19042 L F
.63191 1.18809 m .64006 1.20068 L .63964 1.19948 L F
.63191 1.18809 m .63964 1.19948 L .63376 1.19042 L F
.63191 1.18809 m .64006 1.20068 L .63964 1.19948 L F
.63191 1.18809 m .63964 1.19948 L .63376 1.19042 L F
.63191 1.18809 m .64006 1.20068 L .63964 1.19948 L F
.64006 1.20068 m .63191 1.18809 L .63261 1.1892 L 0 .996 .996 .396 k
F
.63191 1.18809 m .63003 1.18542 L .63261 1.1892 L 0 .996 .996 .391 k
F
.63191 1.18809 m .62832 1.18284 L .63003 1.18542 L F
.64006 1.20068 m .63191 1.18809 L .63261 1.1892 L 0 .996 .996 .396 k
F
.63191 1.18809 m .63003 1.18542 L .63261 1.1892 L 0 .996 .996 .391 k
F
.63191 1.18809 m .62832 1.18284 L .63003 1.18542 L F
.64006 1.20068 m .63191 1.18809 L .63261 1.1892 L 0 .996 .996 .396 k
F
.63191 1.18809 m .63003 1.18542 L .63261 1.1892 L 0 .996 .996 .391 k
F
.63191 1.18809 m .62832 1.18284 L .63003 1.18542 L F
.64006 1.20068 m .63191 1.18809 L .63261 1.1892 L 0 .996 .996 .396 k
F
0 0 0 1 k
.63785 1.19374 m
.64038 1.19787 L
s
.63376 1.19042 m
.63785 1.19374 L
s
.63191 1.18809 m .63003 1.18542 L .63261 1.1892 L 0 .996 .996 .391 k
F
.63191 1.18809 m .62832 1.18284 L .63003 1.18542 L F
0 0 0 1 k
.62731 1.18182 m
.6299 1.1856 L
s
.55781 1.0982 m .57788 1.11308 L .56115 1.10209 L .996 .917 0 0 k
F
.55781 1.0982 m .57788 1.11308 L .56115 1.10209 L F
.55781 1.0982 m .57788 1.11308 L .56115 1.10209 L F
.55781 1.0982 m .57788 1.11308 L .56115 1.10209 L F
0 0 0 1 k
.56115 1.10209 m
.56232 1.1117 L
s
.67023 1.21996 m .669 1.21036 L .66791 1.21158 L 0 .996 .181 .215 k
F
.669 1.21036 m .66086 1.2107 L .66791 1.21158 L 0 .996 .189 .181 k
F
.669 1.21036 m .65922 1.20913 L .66086 1.2107 L F
.669 1.21036 m .67151 1.21861 L .67062 1.21169 L 0 .996 .071 .29 k
F
.669 1.21036 m .67023 1.21996 L .67151 1.21861 L F
.67023 1.21996 m .669 1.21036 L .66791 1.21158 L 0 .996 .181 .215 k
F
.669 1.21036 m .66086 1.2107 L .66791 1.21158 L 0 .996 .189 .181 k
F
.669 1.21036 m .65922 1.20913 L .66086 1.2107 L F
.669 1.21036 m .67151 1.21861 L .67062 1.21169 L 0 .996 .071 .29 k
F
.669 1.21036 m .67023 1.21996 L .67151 1.21861 L F
.67023 1.21996 m .669 1.21036 L .66791 1.21158 L 0 .996 .181 .215 k
F
.669 1.21036 m .66086 1.2107 L .66791 1.21158 L 0 .996 .189 .181 k
F
.669 1.21036 m .65922 1.20913 L .66086 1.2107 L F
.669 1.21036 m .67151 1.21861 L .67062 1.21169 L 0 .996 .071 .29 k
F
.669 1.21036 m .67023 1.21996 L .67151 1.21861 L F
.67023 1.21996 m .669 1.21036 L .66791 1.21158 L 0 .996 .181 .215 k
F
.669 1.21036 m .66086 1.2107 L .66791 1.21158 L 0 .996 .189 .181 k
F
.669 1.21036 m .65922 1.20913 L .66086 1.2107 L F
.669 1.21036 m .67151 1.21861 L .67062 1.21169 L 0 .996 .071 .29 k
F
.669 1.21036 m .67023 1.21996 L .67151 1.21861 L F
.54925 1.60706 m .54718 1.60805 L .5518 1.60538 L .144 .996 0 0 k
F
.54925 1.60706 m .54718 1.60805 L .5518 1.60538 L F
.54925 1.60706 m .54718 1.60805 L .5518 1.60538 L F
.54925 1.60706 m .54718 1.60805 L .5518 1.60538 L F
0 0 0 1 k
.54718 1.60805 m
.5518 1.60538 L
s
.53145 1.59446 m .53638 1.61416 L .52769 1.60001 L .142 .996 0 0 k
F
.53145 1.59446 m .53638 1.61416 L .52769 1.60001 L F
.53145 1.59446 m .53638 1.61416 L .52769 1.60001 L F
.53145 1.59446 m .53638 1.61416 L .52769 1.60001 L F
0 0 0 1 k
.5057 1.62824 m
.53638 1.61416 L
s
.69234 1.20969 m .70501 1.2075 L .70368 1.20679 L 0 .996 .996 .717 k
F
.69234 1.20969 m .70501 1.2075 L .70368 1.20679 L F
.69234 1.20969 m .70501 1.2075 L .70368 1.20679 L F
.69234 1.20969 m .70501 1.2075 L .70368 1.20679 L F
0 0 0 1 k
.70368 1.20679 m
.70697 1.20162 L
s
.69456 1.20837 m
.70368 1.20679 L
s
.38545 1.68498 m .41542 1.67771 L .40825 1.68081 L .77 .996 0 0 k
F
.41542 1.67771 m .39145 1.68196 L .41303 1.67672 L .583 .996 0 0 k
F
.41542 1.67771 m .38545 1.68498 L .39145 1.68196 L F
.42732 1.66156 m .41542 1.67771 L .41303 1.67672 L .519 .996 0 0 k
F
.41542 1.67771 m .43078 1.66235 L .4222 1.67397 L .491 .996 0 0 k
F
.41542 1.67771 m .42732 1.66156 L .43078 1.66235 L F
.38545 1.68498 m .41542 1.67771 L .40825 1.68081 L .77 .996 0 0 k
F
.41542 1.67771 m .39145 1.68196 L .41303 1.67672 L .583 .996 0 0 k
F
.41542 1.67771 m .38545 1.68498 L .39145 1.68196 L F
.42732 1.66156 m .41542 1.67771 L .41303 1.67672 L .519 .996 0 0 k
F
.41542 1.67771 m .43078 1.66235 L .4222 1.67397 L .491 .996 0 0 k
F
.41542 1.67771 m .42732 1.66156 L .43078 1.66235 L F
.38545 1.68498 m .41542 1.67771 L .40825 1.68081 L .77 .996 0 0 k
F
.41542 1.67771 m .39145 1.68196 L .41303 1.67672 L .583 .996 0 0 k
F
.41542 1.67771 m .38545 1.68498 L .39145 1.68196 L F
.42732 1.66156 m .41542 1.67771 L .41303 1.67672 L .519 .996 0 0 k
F
.41542 1.67771 m .43078 1.66235 L .4222 1.67397 L .491 .996 0 0 k
F
.41542 1.67771 m .42732 1.66156 L .43078 1.66235 L F
.38545 1.68498 m .41542 1.67771 L .40825 1.68081 L .77 .996 0 0 k
F
.41542 1.67771 m .39145 1.68196 L .41303 1.67672 L .583 .996 0 0 k
F
.41542 1.67771 m .38545 1.68498 L .39145 1.68196 L F
.42732 1.66156 m .41542 1.67771 L .41303 1.67672 L .519 .996 0 0 k
F
.41542 1.67771 m .43078 1.66235 L .4222 1.67397 L .491 .996 0 0 k
F
.41542 1.67771 m .42732 1.66156 L .43078 1.66235 L F
0 0 0 1 k
.4222 1.67397 m
.4502 1.66772 L
s
.38545 1.68498 m .40825 1.68081 L .38667 1.68605 L .77 .996 0 0 k
F
.38545 1.68498 m .40825 1.68081 L .38667 1.68605 L F
.38545 1.68498 m .40825 1.68081 L .38667 1.68605 L F
.38545 1.68498 m .40825 1.68081 L .38667 1.68605 L F
0 0 0 1 k
.39303 1.69329 m
.40825 1.68081 L
s
.69001 1.21836 m .69234 1.20969 L .69044 1.21105 L 0 .996 .159 .478 k
F
.69234 1.20969 m .68167 1.2117 L .69044 1.21105 L 0 .996 .113 .433 k
F
.69234 1.20969 m .69197 1.21684 L .69364 1.2106 L 0 .996 .149 .575 k
F
.69234 1.20969 m .69001 1.21836 L .69197 1.21684 L F
.70501 1.2075 m .69234 1.20969 L .69364 1.2106 L 0 .996 .224 .573 k
F
.69001 1.21836 m .69234 1.20969 L .69044 1.21105 L 0 .996 .159 .478 k
F
.69234 1.20969 m .68167 1.2117 L .69044 1.21105 L 0 .996 .113 .433 k
F
.69234 1.20969 m .69197 1.21684 L .69364 1.2106 L 0 .996 .149 .575 k
F
.69234 1.20969 m .69001 1.21836 L .69197 1.21684 L F
.70501 1.2075 m .69234 1.20969 L .69364 1.2106 L 0 .996 .224 .573 k
F
.69001 1.21836 m .69234 1.20969 L .69044 1.21105 L 0 .996 .159 .478 k
F
.69234 1.20969 m .68167 1.2117 L .69044 1.21105 L 0 .996 .113 .433 k
F
.69234 1.20969 m .69197 1.21684 L .69364 1.2106 L 0 .996 .149 .575 k
F
.69234 1.20969 m .69001 1.21836 L .69197 1.21684 L F
.70501 1.2075 m .69234 1.20969 L .69364 1.2106 L 0 .996 .224 .573 k
F
.69001 1.21836 m .69234 1.20969 L .69044 1.21105 L 0 .996 .159 .478 k
F
.69234 1.20969 m .68167 1.2117 L .69044 1.21105 L 0 .996 .113 .433 k
F
.69234 1.20969 m .69197 1.21684 L .69364 1.2106 L 0 .996 .149 .575 k
F
.69234 1.20969 m .69001 1.21836 L .69197 1.21684 L F
.70501 1.2075 m .69234 1.20969 L .69364 1.2106 L 0 .996 .224 .573 k
F
.58105 1.11346 m .55781 1.0982 L .56144 1.09841 L .996 .932 0 0 k
F
.55781 1.0982 m .5626 1.08766 L .56144 1.09841 L .996 .929 0 0 k
F
.55781 1.0982 m .55941 1.08327 L .5626 1.08766 L F
.55781 1.0982 m .58105 1.11346 L .57788 1.11308 L .996 .917 0 0 k
F
.55941 1.08327 m .55781 1.0982 L .5541 1.09406 L .996 .936 0 0 k
F
.58105 1.11346 m .55781 1.0982 L .56144 1.09841 L .996 .932 0 0 k
F
.55781 1.0982 m .5626 1.08766 L .56144 1.09841 L .996 .929 0 0 k
F
.55781 1.0982 m .55941 1.08327 L .5626 1.08766 L F
.55781 1.0982 m .58105 1.11346 L .57788 1.11308 L .996 .917 0 0 k
F
.55941 1.08327 m .55781 1.0982 L .5541 1.09406 L .996 .936 0 0 k
F
.58105 1.11346 m .55781 1.0982 L .56144 1.09841 L .996 .932 0 0 k
F
.55781 1.0982 m .5626 1.08766 L .56144 1.09841 L .996 .929 0 0 k
F
.55781 1.0982 m .55941 1.08327 L .5626 1.08766 L F
.55781 1.0982 m .58105 1.11346 L .57788 1.11308 L .996 .917 0 0 k
F
.55941 1.08327 m .55781 1.0982 L .5541 1.09406 L .996 .936 0 0 k
F
.58105 1.11346 m .55781 1.0982 L .56144 1.09841 L .996 .932 0 0 k
F
.55781 1.0982 m .5626 1.08766 L .56144 1.09841 L .996 .929 0 0 k
F
.55781 1.0982 m .55941 1.08327 L .5626 1.08766 L F
.55781 1.0982 m .58105 1.11346 L .57788 1.11308 L .996 .917 0 0 k
F
.55941 1.08327 m .55781 1.0982 L .5541 1.09406 L .996 .936 0 0 k
F
.75116 1.18205 m .7394 1.19043 L .74782 1.18454 L .5 .5 .5 1 k
F
.75116 1.18205 m .7394 1.19043 L .74782 1.18454 L F
.75116 1.18205 m .7394 1.19043 L .74782 1.18454 L F
.75116 1.18205 m .7394 1.19043 L .74782 1.18454 L F
0 0 0 1 k
.7433 1.18802 m
.75172 1.18213 L
s
.49168 1.03277 m .49024 1.05015 L .48688 1.03445 L .996 .941 0 0 k
F
.49168 1.03277 m .49024 1.05015 L .48688 1.03445 L F
.49168 1.03277 m .49024 1.05015 L .48688 1.03445 L F
.49168 1.03277 m .49024 1.05015 L .48688 1.03445 L F
0 0 0 1 k
.46509 1.04324 m
.49024 1.05015 L
s
.9339 1.09886 m .86323 1.11106 L .93215 1.09733 L .359 .996 0 0 k
F
.9339 1.09886 m .86323 1.11106 L .93215 1.09733 L F
.9339 1.09886 m .86323 1.11106 L .93215 1.09733 L F
.9339 1.09886 m .86323 1.11106 L .93215 1.09733 L F
0 0 0 1 k
.87101 1.11461 m
.92541 1.10377 L
s
.66193 1.2195 m .65922 1.20913 L .65854 1.21035 L 0 .996 .261 .129 k
F
.65922 1.20913 m .65265 1.20884 L .65854 1.21035 L 0 .996 .273 .101 k
F
.65922 1.20913 m .65104 1.20704 L .65265 1.20884 L F
.65922 1.20913 m .66282 1.21816 L .66086 1.2107 L 0 .996 .142 .18 k
F
.65922 1.20913 m .66193 1.2195 L .66282 1.21816 L F
.66193 1.2195 m .65922 1.20913 L .65854 1.21035 L 0 .996 .261 .129 k
F
.65922 1.20913 m .65265 1.20884 L .65854 1.21035 L 0 .996 .273 .101 k
F
.65922 1.20913 m .65104 1.20704 L .65265 1.20884 L F
.65922 1.20913 m .66282 1.21816 L .66086 1.2107 L 0 .996 .142 .18 k
F
.65922 1.20913 m .66193 1.2195 L .66282 1.21816 L F
.66193 1.2195 m .65922 1.20913 L .65854 1.21035 L 0 .996 .261 .129 k
F
.65922 1.20913 m .65265 1.20884 L .65854 1.21035 L 0 .996 .273 .101 k
F
.65922 1.20913 m .65104 1.20704 L .65265 1.20884 L F
.65922 1.20913 m .66282 1.21816 L .66086 1.2107 L 0 .996 .142 .18 k
F
.65922 1.20913 m .66193 1.2195 L .66282 1.21816 L F
.66193 1.2195 m .65922 1.20913 L .65854 1.21035 L 0 .996 .261 .129 k
F
.65922 1.20913 m .65265 1.20884 L .65854 1.21035 L 0 .996 .273 .101 k
F
.65922 1.20913 m .65104 1.20704 L .65265 1.20884 L F
0 0 0 1 k
.65148 1.20593 m
.65736 1.20744 L
s
.65922 1.20913 m .66282 1.21816 L .66086 1.2107 L 0 .996 .142 .18 k
F
.65922 1.20913 m .66193 1.2195 L .66282 1.21816 L F
.70501 1.2075 m .71655 1.20338 L .70761 1.20596 L .5 .5 .5 1 k
F
.70501 1.2075 m .71655 1.20338 L .70761 1.20596 L F
.70501 1.2075 m .71655 1.20338 L .70761 1.20596 L F
.70501 1.2075 m .71655 1.20338 L .70761 1.20596 L F
0 0 0 1 k
.70761 1.20596 m
.71089 1.20079 L
s
.67971 1.21961 m .67865 1.21186 L .67833 1.21835 L 0 .996 .139 .339 k
F
.67971 1.21961 m .67865 1.21186 L .67833 1.21835 L F
.67971 1.21961 m .67865 1.21186 L .67833 1.21835 L F
.67971 1.21961 m .67865 1.21186 L .67833 1.21835 L F
0 0 0 1 k
.67062 1.21169 m
.67865 1.21186 L
s
.55941 1.08327 m .5541 1.09406 L .55525 1.0833 L .996 .936 0 0 k
F
.55941 1.08327 m .5541 1.09406 L .55525 1.0833 L F
.55941 1.08327 m .5541 1.09406 L .55525 1.0833 L F
.55941 1.08327 m .5541 1.09406 L .55525 1.0833 L F
0 0 0 1 k
.53515 1.08418 m
.5541 1.09406 L
s
.67023 1.21996 m .66791 1.21158 L .66879 1.2185 L 0 .996 .181 .215 k
F
.67023 1.21996 m .66791 1.21158 L .66879 1.2185 L F
.67023 1.21996 m .66791 1.21158 L .66879 1.2185 L F
.67023 1.21996 m .66791 1.21158 L .66879 1.2185 L F
0 0 0 1 k
.66086 1.2107 m
.66791 1.21158 L
s
.64006 1.20068 m .63261 1.1892 L .63849 1.19826 L 0 .996 .996 .396 k
F
.64006 1.20068 m .63261 1.1892 L .63849 1.19826 L F
.64006 1.20068 m .63261 1.1892 L .63849 1.19826 L F
.64006 1.20068 m .63261 1.1892 L .63849 1.19826 L F
0 0 0 1 k
.63376 1.19042 m
.6367 1.19495 L
s
.44332 1.02458 m .44539 1.02496 L .44079 1.02445 L .996 .929 0 0 k
F
.44332 1.02458 m .44539 1.02496 L .44079 1.02445 L F
.44332 1.02458 m .44539 1.02496 L .44079 1.02445 L F
.44332 1.02458 m .44539 1.02496 L .44079 1.02445 L F
.64462 1.20419 m .64924 1.2051 L .64462 1.20305 L 0 .996 .876 .155 k
F
.64462 1.20419 m .65104 1.20704 L .64924 1.2051 L F
.64462 1.20419 m .64924 1.2051 L .64462 1.20305 L F
.64462 1.20419 m .65104 1.20704 L .64924 1.2051 L F
.64462 1.20419 m .64924 1.2051 L .64462 1.20305 L F
.64462 1.20419 m .65104 1.20704 L .64924 1.2051 L F
.64462 1.20419 m .64924 1.2051 L .64462 1.20305 L F
0 0 0 1 k
.63955 1.19478 m
.64462 1.20305 L
s
.64462 1.20419 m .65104 1.20704 L .64924 1.2051 L 0 .996 .876 .155 k
F
0 0 0 1 k
.64508 1.19758 m
.64924 1.2051 L
s
.69001 1.21836 m .69044 1.21105 L .68876 1.21729 L 0 .996 .159 .478 k
F
.69001 1.21836 m .69044 1.21105 L .68876 1.21729 L F
.69001 1.21836 m .69044 1.21105 L .68876 1.21729 L F
.69001 1.21836 m .69044 1.21105 L .68876 1.21729 L F
0 0 0 1 k
.68167 1.2117 m
.69044 1.21105 L
s
.36402 1.69736 m .38667 1.68605 L .37125 1.69496 L .815 .996 0 0 k
F
.36402 1.69736 m .38667 1.68605 L .37125 1.69496 L F
.36402 1.69736 m .38667 1.68605 L .37125 1.69496 L F
.36402 1.69736 m .38667 1.68605 L .37125 1.69496 L F
0 0 0 1 k
.37125 1.69496 m
.39303 1.69329 L
s
.10414 1.68251 m .1432 1.68519 L .10667 1.68438 L .996 .937 0 0 k
F
.10414 1.68251 m .1432 1.68519 L .10667 1.68438 L F
.10414 1.68251 m .1432 1.68519 L .10667 1.68438 L F
.10414 1.68251 m .1432 1.68519 L .10667 1.68438 L F
.70063 1.21616 m .70501 1.2075 L .70277 1.20902 L 0 .996 .405 .61 k
F
.70501 1.2075 m .69364 1.2106 L .70277 1.20902 L 0 .996 .224 .573 k
F
.70501 1.2075 m .70284 1.21447 L .70599 1.20824 L 0 .996 .996 .87 k
F
.70501 1.2075 m .70063 1.21616 L .70284 1.21447 L F
.71744 1.20391 m .70501 1.2075 L .70599 1.20824 L 0 .996 .996 .867 k
F
.70501 1.2075 m .71744 1.20391 L .71655 1.20338 L .5 .5 .5 1 k
F
.70063 1.21616 m .70501 1.2075 L .70277 1.20902 L 0 .996 .405 .61 k
F
.70501 1.2075 m .69364 1.2106 L .70277 1.20902 L 0 .996 .224 .573 k
F
.70501 1.2075 m .70284 1.21447 L .70599 1.20824 L 0 .996 .996 .87 k
F
.70501 1.2075 m .70063 1.21616 L .70284 1.21447 L F
.71744 1.20391 m .70501 1.2075 L .70599 1.20824 L 0 .996 .996 .867 k
F
.70501 1.2075 m .71744 1.20391 L .71655 1.20338 L .5 .5 .5 1 k
F
.70063 1.21616 m .70501 1.2075 L .70277 1.20902 L 0 .996 .405 .61 k
F
.70501 1.2075 m .69364 1.2106 L .70277 1.20902 L 0 .996 .224 .573 k
F
.70501 1.2075 m .70284 1.21447 L .70599 1.20824 L 0 .996 .996 .87 k
F
.70501 1.2075 m .70063 1.21616 L .70284 1.21447 L F
.71744 1.20391 m .70501 1.2075 L .70599 1.20824 L 0 .996 .996 .867 k
F
.70501 1.2075 m .71744 1.20391 L .71655 1.20338 L .5 .5 .5 1 k
F
.70063 1.21616 m .70501 1.2075 L .70277 1.20902 L 0 .996 .405 .61 k
F
.70501 1.2075 m .69364 1.2106 L .70277 1.20902 L 0 .996 .224 .573 k
F
.70501 1.2075 m .70284 1.21447 L .70599 1.20824 L 0 .996 .996 .87 k
F
.70501 1.2075 m .70063 1.21616 L .70284 1.21447 L F
.71744 1.20391 m .70501 1.2075 L .70599 1.20824 L 0 .996 .996 .867 k
F
.70501 1.2075 m .71744 1.20391 L .71655 1.20338 L .5 .5 .5 1 k
F
0 0 0 1 k
.70761 1.20596 m
.71655 1.20338 L
s
.71655 1.20338 m
.72206 1.19792 L
s
.66193 1.2195 m .65854 1.21035 L .6605 1.21781 L 0 .996 .261 .129 k
F
.66193 1.2195 m .65854 1.21035 L .6605 1.21781 L F
.66193 1.2195 m .65854 1.21035 L .6605 1.21781 L F
.66193 1.2195 m .65854 1.21035 L .6605 1.21781 L F
.61474 1.15493 m .61256 1.15951 L .61261 1.15397 L .996 .925 0 0 k
F
.61474 1.15493 m .61467 1.16262 L .61256 1.15951 L F
.61474 1.15493 m .61256 1.15951 L .61261 1.15397 L F
.61474 1.15493 m .61467 1.16262 L .61256 1.15951 L F
.61474 1.15493 m .61256 1.15951 L .61261 1.15397 L F
.61474 1.15493 m .61467 1.16262 L .61256 1.15951 L F
.61474 1.15493 m .61256 1.15951 L .61261 1.15397 L F
.61474 1.15493 m .61467 1.16262 L .61256 1.15951 L F
0 0 0 1 k
.60202 1.14957 m
.61256 1.15951 L
s
.6269 1.17703 m .61467 1.16262 L .61644 1.16366 L .996 .949 0 0 k
F
.61467 1.16262 m .6165 1.15812 L .61644 1.16366 L F
.61467 1.16262 m .61474 1.15493 L .6165 1.15812 L F
.61467 1.16262 m .62545 1.17592 L .61664 1.16554 L .996 .996 0 0 k
F
0 0 0 1 k
.61835 1.17065 m
.62241 1.17537 L
s
.61467 1.16262 m .6269 1.17703 L .62545 1.17592 L .996 .996 0 0 k
F
.6269 1.17703 m .61467 1.16262 L .61644 1.16366 L .996 .949 0 0 k
F
.61467 1.16262 m .6165 1.15812 L .61644 1.16366 L F
.61467 1.16262 m .61474 1.15493 L .6165 1.15812 L F
.61467 1.16262 m .62545 1.17592 L .61664 1.16554 L .996 .996 0 0 k
F
.61467 1.16262 m .6269 1.17703 L .62545 1.17592 L F
.6269 1.17703 m .61467 1.16262 L .61644 1.16366 L .996 .949 0 0 k
F
.61467 1.16262 m .6165 1.15812 L .61644 1.16366 L F
.61467 1.16262 m .61474 1.15493 L .6165 1.15812 L F
.61467 1.16262 m .62545 1.17592 L .61664 1.16554 L .996 .996 0 0 k
F
.61467 1.16262 m .6269 1.17703 L .62545 1.17592 L F
.6269 1.17703 m .61467 1.16262 L .61644 1.16366 L .996 .949 0 0 k
F
.61467 1.16262 m .6165 1.15812 L .61644 1.16366 L F
.61467 1.16262 m .61474 1.15493 L .6165 1.15812 L F
.61467 1.16262 m .62545 1.17592 L .61664 1.16554 L .996 .996 0 0 k
F
.61467 1.16262 m .6269 1.17703 L .62545 1.17592 L F
0 0 0 1 k
.61664 1.16554 m
.61835 1.17065 L
s
.44578 1.02471 m .44539 1.02496 L .44332 1.02458 L .996 .929 0 0 k
F
.44578 1.02471 m .44539 1.02496 L .44332 1.02458 L F
.44578 1.02471 m .44539 1.02496 L .44332 1.02458 L F
.44578 1.02471 m .44539 1.02496 L .44332 1.02458 L F
.57614 1.58918 m .5661 1.57111 L .57657 1.58888 L .137 .996 0 0 k
F
.57614 1.58918 m .56346 1.57708 L .5661 1.57111 L F
.57614 1.58918 m .5661 1.57111 L .57657 1.58888 L F
.57614 1.58918 m .56346 1.57708 L .5661 1.57111 L F
.57614 1.58918 m .5661 1.57111 L .57657 1.58888 L F
.57614 1.58918 m .56346 1.57708 L .5661 1.57111 L F
.57614 1.58918 m .5661 1.57111 L .57657 1.58888 L F
.57614 1.58918 m .56346 1.57708 L .5661 1.57111 L F
.65507 1.21829 m .65104 1.20704 L .65079 1.20828 L 0 .996 .406 .065 k
F
.65104 1.20704 m .64616 1.20623 L .65079 1.20828 L 0 .996 .416 .051 k
F
.65104 1.20704 m .64462 1.20419 L .64616 1.20623 L F
.65104 1.20704 m .65556 1.21694 L .65265 1.20884 L 0 .996 .221 .096 k
F
.65104 1.20704 m .65507 1.21829 L .65556 1.21694 L F
.65507 1.21829 m .65104 1.20704 L .65079 1.20828 L 0 .996 .406 .065 k
F
.65104 1.20704 m .64616 1.20623 L .65079 1.20828 L 0 .996 .416 .051 k
F
.65104 1.20704 m .64462 1.20419 L .64616 1.20623 L F
.65104 1.20704 m .65556 1.21694 L .65265 1.20884 L 0 .996 .221 .096 k
F
.65104 1.20704 m .65507 1.21829 L .65556 1.21694 L F
.65507 1.21829 m .65104 1.20704 L .65079 1.20828 L 0 .996 .406 .065 k
F
.65104 1.20704 m .64616 1.20623 L .65079 1.20828 L 0 .996 .416 .051 k
F
.65104 1.20704 m .64462 1.20419 L .64616 1.20623 L F
.65104 1.20704 m .65556 1.21694 L .65265 1.20884 L 0 .996 .221 .096 k
F
.65104 1.20704 m .65507 1.21829 L .65556 1.21694 L F
.65507 1.21829 m .65104 1.20704 L .65079 1.20828 L 0 .996 .406 .065 k
F
.65104 1.20704 m .64616 1.20623 L .65079 1.20828 L 0 .996 .416 .051 k
F
.65104 1.20704 m .64462 1.20419 L .64616 1.20623 L F
0 0 0 1 k
.64462 1.20305 m
.64924 1.2051 L
s
.65104 1.20704 m .65556 1.21694 L .65265 1.20884 L 0 .996 .221 .096 k
F
.65104 1.20704 m .65507 1.21829 L .65556 1.21694 L F
0 0 0 1 k
.65265 1.20884 m
.65854 1.21035 L
s
.57657 1.58888 m .5661 1.57111 L .58125 1.5856 L .137 .996 0 0 k
F
.57657 1.58888 m .5661 1.57111 L .58125 1.5856 L F
.57657 1.58888 m .5661 1.57111 L .58125 1.5856 L F
.57657 1.58888 m .5661 1.57111 L .58125 1.5856 L F
.34344 1.70097 m .36402 1.69736 L .35715 1.6991 L .996 .934 0 0 k
F
.36402 1.69736 m .3492 1.69899 L .36402 1.69639 L .95 .99 0 0 k
F
.36402 1.69736 m .34344 1.70097 L .3492 1.69899 L F
.38545 1.68498 m .36402 1.69736 L .36402 1.69639 L .912 .996 0 0 k
F
.36402 1.69736 m .38545 1.68498 L .38667 1.68605 L .815 .996 0 0 k
F
.34344 1.70097 m .36402 1.69736 L .35715 1.6991 L .996 .934 0 0 k
F
.36402 1.69736 m .3492 1.69899 L .36402 1.69639 L .95 .99 0 0 k
F
.36402 1.69736 m .34344 1.70097 L .3492 1.69899 L F
.38545 1.68498 m .36402 1.69736 L .36402 1.69639 L .912 .996 0 0 k
F
.36402 1.69736 m .38545 1.68498 L .38667 1.68605 L .815 .996 0 0 k
F
.34344 1.70097 m .36402 1.69736 L .35715 1.6991 L .996 .934 0 0 k
F
.36402 1.69736 m .3492 1.69899 L .36402 1.69639 L .95 .99 0 0 k
F
.36402 1.69736 m .34344 1.70097 L .3492 1.69899 L F
.38545 1.68498 m .36402 1.69736 L .36402 1.69639 L .912 .996 0 0 k
F
.36402 1.69736 m .38545 1.68498 L .38667 1.68605 L .815 .996 0 0 k
F
.34344 1.70097 m .36402 1.69736 L .35715 1.6991 L .996 .934 0 0 k
F
.36402 1.69736 m .3492 1.69899 L .36402 1.69639 L .95 .99 0 0 k
F
.36402 1.69736 m .34344 1.70097 L .3492 1.69899 L F
.38545 1.68498 m .36402 1.69736 L .36402 1.69639 L .912 .996 0 0 k
F
.36402 1.69736 m .38545 1.68498 L .38667 1.68605 L .815 .996 0 0 k
F
0 0 0 1 k
.38667 1.68605 m
.40825 1.68081 L
s
.93215 1.09733 m .87163 1.10278 L .93158 1.09673 L .247 .996 0 0 k
F
.93215 1.09733 m .86323 1.11106 L .87163 1.10278 L F
.93215 1.09733 m .87163 1.10278 L .93158 1.09673 L F
.93215 1.09733 m .86323 1.11106 L .87163 1.10278 L F
.93215 1.09733 m .87163 1.10278 L .93158 1.09673 L F
.93215 1.09733 m .86323 1.11106 L .87163 1.10278 L F
.93215 1.09733 m .87163 1.10278 L .93158 1.09673 L F
.93215 1.09733 m .86323 1.11106 L .87163 1.10278 L F
.58105 1.11346 m .56144 1.09841 L .57819 1.1094 L .996 .932 0 0 k
F
.58105 1.11346 m .56144 1.09841 L .57819 1.1094 L F
.58105 1.11346 m .56144 1.09841 L .57819 1.1094 L F
.58105 1.11346 m .56144 1.09841 L .57819 1.1094 L F
0 0 0 1 k
.57756 1.12147 m
.57788 1.11308 L
s
.56115 1.10209 m
.57788 1.11308 L
s
.59906 1.13966 m .61261 1.15397 L .60132 1.14297 L .996 .923 0 0 k
F
.59906 1.13966 m .61261 1.15397 L .60132 1.14297 L F
.59906 1.13966 m .61261 1.15397 L .60132 1.14297 L F
.59906 1.13966 m .61261 1.15397 L .60132 1.14297 L F
0 0 0 1 k
.60132 1.14297 m
.60202 1.14957 L
s
.61474 1.15493 m .59906 1.13966 L .60158 1.14053 L .996 .928 0 0 k
F
.59906 1.13966 m .60293 1.13342 L .60158 1.14053 L .996 .925 0 0 k
F
.59906 1.13966 m .60094 1.12978 L .60293 1.13342 L F
.59906 1.13966 m .61474 1.15493 L .61261 1.15397 L .996 .923 0 0 k
F
.60094 1.12978 m .59906 1.13966 L .59664 1.13611 L .996 .926 0 0 k
F
.61474 1.15493 m .59906 1.13966 L .60158 1.14053 L .996 .928 0 0 k
F
.59906 1.13966 m .60293 1.13342 L .60158 1.14053 L .996 .925 0 0 k
F
.59906 1.13966 m .60094 1.12978 L .60293 1.13342 L F
.59906 1.13966 m .61474 1.15493 L .61261 1.15397 L .996 .923 0 0 k
F
.60094 1.12978 m .59906 1.13966 L .59664 1.13611 L .996 .926 0 0 k
F
.61474 1.15493 m .59906 1.13966 L .60158 1.14053 L .996 .928 0 0 k
F
.59906 1.13966 m .60293 1.13342 L .60158 1.14053 L .996 .925 0 0 k
F
.59906 1.13966 m .60094 1.12978 L .60293 1.13342 L F
.59906 1.13966 m .61474 1.15493 L .61261 1.15397 L .996 .923 0 0 k
F
.60094 1.12978 m .59906 1.13966 L .59664 1.13611 L .996 .926 0 0 k
F
.61474 1.15493 m .59906 1.13966 L .60158 1.14053 L .996 .928 0 0 k
F
.59906 1.13966 m .60293 1.13342 L .60158 1.14053 L .996 .925 0 0 k
F
.59906 1.13966 m .60094 1.12978 L .60293 1.13342 L F
.59906 1.13966 m .61474 1.15493 L .61261 1.15397 L .996 .923 0 0 k
F
.60094 1.12978 m .59906 1.13966 L .59664 1.13611 L .996 .926 0 0 k
F
.58125 1.5856 m .5737 1.56989 L .58256 1.58467 L .137 .996 0 0 k
F
.58125 1.5856 m .5661 1.57111 L .5737 1.56989 L F
.58125 1.5856 m .5737 1.56989 L .58256 1.58467 L F
.58125 1.5856 m .5661 1.57111 L .5737 1.56989 L F
.58125 1.5856 m .5737 1.56989 L .58256 1.58467 L F
.58125 1.5856 m .5661 1.57111 L .5737 1.56989 L F
.58125 1.5856 m .5737 1.56989 L .58256 1.58467 L F
.58125 1.5856 m .5661 1.57111 L .5737 1.56989 L F
.49629 1.61464 m .49518 1.63329 L .49184 1.6196 L .146 .996 0 0 k
F
.49629 1.61464 m .49518 1.63329 L .49184 1.6196 L F
.49629 1.61464 m .49518 1.63329 L .49184 1.6196 L F
.49629 1.61464 m .49518 1.63329 L .49184 1.6196 L F
.21462 1.69988 m .18593 1.70018 L .20589 1.69772 L .996 .891 0 0 k
F
.21462 1.69988 m .18593 1.70018 L .20589 1.69772 L F
.21462 1.69988 m .18593 1.70018 L .20589 1.69772 L F
.21462 1.69988 m .18593 1.70018 L .20589 1.69772 L F
.52957 1.06759 m .50076 1.05351 L .52472 1.06287 L .996 .936 0 0 k
F
.52957 1.06759 m .50076 1.05351 L .52472 1.06287 L F
.52957 1.06759 m .50076 1.05351 L .52472 1.06287 L F
.52957 1.06759 m .50076 1.05351 L .52472 1.06287 L F
0 0 0 1 k
.50157 1.05887 m
.5255 1.06823 L
s
.44971 1.02503 m .44539 1.02496 L .44578 1.02471 L .996 .926 0 0 k
F
.44971 1.02503 m .44539 1.02496 L .44578 1.02471 L F
.44971 1.02503 m .44539 1.02496 L .44578 1.02471 L F
.44971 1.02503 m .44539 1.02496 L .44578 1.02471 L F
0 0 0 1 k
.44539 1.02496 m
.45435 1.0411 L
s
.44079 1.02445 m
.44539 1.02496 L
s
.58256 1.58467 m .5737 1.56989 L .58636 1.58201 L .137 .996 0 0 k
F
.58256 1.58467 m .5737 1.56989 L .58636 1.58201 L F
.58256 1.58467 m .5737 1.56989 L .58636 1.58201 L F
.58256 1.58467 m .5737 1.56989 L .58636 1.58201 L F
.93158 1.09673 m .92617 1.09192 L .92744 1.09233 L .247 .996 0 0 k
F
.93158 1.09673 m .87163 1.10278 L .92617 1.09192 L F
.93158 1.09673 m .92617 1.09192 L .92744 1.09233 L F
.93158 1.09673 m .87163 1.10278 L .92617 1.09192 L F
.93158 1.09673 m .92617 1.09192 L .92744 1.09233 L F
.93158 1.09673 m .87163 1.10278 L .92617 1.09192 L F
.93158 1.09673 m .92617 1.09192 L .92744 1.09233 L F
.93158 1.09673 m .87163 1.10278 L .92617 1.09192 L F
.60094 1.12978 m .59664 1.13611 L .59798 1.129 L .996 .926 0 0 k
F
.60094 1.12978 m .59664 1.13611 L .59798 1.129 L F
.60094 1.12978 m .59664 1.13611 L .59798 1.129 L F
.60094 1.12978 m .59664 1.13611 L .59798 1.129 L F
0 0 0 1 k
.58335 1.12564 m
.59664 1.13611 L
s
.70063 1.21616 m .70277 1.20902 L .69961 1.21525 L 0 .996 .405 .61 k
F
.70063 1.21616 m .70277 1.20902 L .69961 1.21525 L F
.70063 1.21616 m .70277 1.20902 L .69961 1.21525 L F
.70063 1.21616 m .70277 1.20902 L .69961 1.21525 L F
0 0 0 1 k
.69364 1.2106 m
.70277 1.20902 L
s
.6269 1.17703 m .62647 1.1801 L .62545 1.17592 L .996 .996 0 0 k
F
.6269 1.17703 m .62832 1.18284 L .62647 1.1801 L F
.6269 1.17703 m .62647 1.1801 L .62545 1.17592 L F
.6269 1.17703 m .62832 1.18284 L .62647 1.1801 L F
.6269 1.17703 m .62647 1.1801 L .62545 1.17592 L F
.6269 1.17703 m .62832 1.18284 L .62647 1.1801 L F
.6269 1.17703 m .62647 1.1801 L .62545 1.17592 L F
.6269 1.17703 m .62832 1.18284 L .62647 1.1801 L F
0 0 0 1 k
.62241 1.17537 m
.62647 1.1801 L
s
.34344 1.70097 m .35715 1.6991 L .34232 1.7017 L .996 .934 0 0 k
F
.34344 1.70097 m .35715 1.6991 L .34232 1.7017 L F
.34344 1.70097 m .35715 1.6991 L .34232 1.7017 L F
.34344 1.70097 m .35715 1.6991 L .34232 1.7017 L F
0 0 0 1 k
.33476 1.70692 m
.35715 1.6991 L
s
.42732 1.66156 m .41303 1.67672 L .42159 1.6651 L .519 .996 0 0 k
F
.42732 1.66156 m .41303 1.67672 L .42159 1.6651 L F
.42732 1.66156 m .41303 1.67672 L .42159 1.6651 L F
.42732 1.66156 m .41303 1.67672 L .42159 1.6651 L F
.71744 1.20391 m .72839 1.19845 L .7203 1.20207 L .5 .5 .5 1 k
F
.71744 1.20391 m .72839 1.19845 L .7203 1.20207 L F
.71744 1.20391 m .72839 1.19845 L .7203 1.20207 L F
.71744 1.20391 m .72839 1.19845 L .7203 1.20207 L F
0 0 0 1 k
.7203 1.20207 m
.72581 1.19661 L
s
.10414 1.68251 m .14474 1.6807 L .1432 1.68519 L .996 .937 0 0 k
F
.10414 1.68251 m .14474 1.6807 L .1432 1.68519 L F
.10414 1.68251 m .14474 1.6807 L .1432 1.68519 L F
.10414 1.68251 m .14474 1.6807 L .1432 1.68519 L F
0 0 0 1 k
.1432 1.68519 m
.17353 1.70143 L
s
.10978 1.68667 m
.1432 1.68519 L
s
.10007 1.67869 m .14474 1.6807 L .10414 1.68251 L .905 .984 0 0 k
F
.10007 1.67869 m .14474 1.6807 L .10414 1.68251 L F
.10007 1.67869 m .14474 1.6807 L .10414 1.68251 L F
.10007 1.67869 m .14474 1.6807 L .10414 1.68251 L F
.65507 1.21829 m .65079 1.20828 L .65368 1.21638 L 0 .996 .406 .065 k
F
.65507 1.21829 m .65079 1.20828 L .65368 1.21638 L F
.65507 1.21829 m .65079 1.20828 L .65368 1.21638 L F
.65507 1.21829 m .65079 1.20828 L .65368 1.21638 L F
.63746 1.19658 m .62832 1.18284 L .62945 1.18403 L .996 .996 0 0 k
F
.62832 1.18284 m .62843 1.17985 L .62945 1.18403 L F
.62832 1.18284 m .6269 1.17703 L .62843 1.17985 L F
.62832 1.18284 m .63661 1.19531 L .63003 1.18542 L .996 .996 0 .129 k
F
0 0 0 1 k
.63514 1.19309 m
.63519 1.19318 L
s
.62832 1.18284 m .63746 1.19658 L .63661 1.19531 L .996 .996 0 .129 k
F
.63746 1.19658 m .62832 1.18284 L .62945 1.18403 L .996 .996 0 0 k
F
.62832 1.18284 m .62843 1.17985 L .62945 1.18403 L F
.62832 1.18284 m .6269 1.17703 L .62843 1.17985 L F
.62832 1.18284 m .63661 1.19531 L .63003 1.18542 L .996 .996 0 .129 k
F
.62832 1.18284 m .63746 1.19658 L .63661 1.19531 L F
.63746 1.19658 m .62832 1.18284 L .62945 1.18403 L .996 .996 0 0 k
F
.62832 1.18284 m .62843 1.17985 L .62945 1.18403 L F
.62832 1.18284 m .6269 1.17703 L .62843 1.17985 L F
.62832 1.18284 m .63661 1.19531 L .63003 1.18542 L .996 .996 0 .129 k
F
.62832 1.18284 m .63746 1.19658 L .63661 1.19531 L F
.63746 1.19658 m .62832 1.18284 L .62945 1.18403 L .996 .996 0 0 k
F
.62832 1.18284 m .62843 1.17985 L .62945 1.18403 L F
.62832 1.18284 m .6269 1.17703 L .62843 1.17985 L F
.62832 1.18284 m .63661 1.19531 L .63003 1.18542 L .996 .996 0 .129 k
F
.62832 1.18284 m .63746 1.19658 L .63661 1.19531 L F
0 0 0 1 k
.6352 1.19319 m
.63555 1.19372 L
s
.6269 1.17703 m .61644 1.16366 L .62525 1.17403 L .996 .949 0 0 k
F
.6269 1.17703 m .61644 1.16366 L .62525 1.17403 L F
.6269 1.17703 m .61644 1.16366 L .62525 1.17403 L F
.6269 1.17703 m .61644 1.16366 L .62525 1.17403 L F
0 0 0 1 k
.61664 1.16554 m
.62104 1.17072 L
s
.62104 1.17072 m
.62545 1.17592 L
s
.62545 1.17592 m
.62647 1.1801 L
s
.64006 1.20068 m .64292 1.20201 L .63964 1.19948 L 0 .996 .996 .244 k
F
.64006 1.20068 m .64462 1.20419 L .64292 1.20201 L F
.64006 1.20068 m .64292 1.20201 L .63964 1.19948 L F
.64006 1.20068 m .64462 1.20419 L .64292 1.20201 L F
.64006 1.20068 m .64292 1.20201 L .63964 1.19948 L F
.64006 1.20068 m .64462 1.20419 L .64292 1.20201 L F
.64006 1.20068 m .64292 1.20201 L .63964 1.19948 L F
.64006 1.20068 m .64462 1.20419 L .64292 1.20201 L F
0 0 0 1 k
.64038 1.19787 m
.64292 1.20201 L
s
.71744 1.20391 m .70599 1.20824 L .71494 1.20565 L 0 .996 .996 .867 k
F
.71744 1.20391 m .70599 1.20824 L .71494 1.20565 L F
.71744 1.20391 m .70599 1.20824 L .71494 1.20565 L F
.71744 1.20391 m .70599 1.20824 L .71494 1.20565 L F
.75843 1.17221 m .77556 1.16331 L .76017 1.17212 L .581 .996 0 0 k
F
.75843 1.17221 m .77981 1.15997 L .77556 1.16331 L F
.75843 1.17221 m .77556 1.16331 L .76017 1.17212 L F
.75843 1.17221 m .77981 1.15997 L .77556 1.16331 L F
.75843 1.17221 m .77556 1.16331 L .76017 1.17212 L F
.75843 1.17221 m .77981 1.15997 L .77556 1.16331 L F
.75843 1.17221 m .77556 1.16331 L .76017 1.17212 L F
.75843 1.17221 m .77981 1.15997 L .77556 1.16331 L F
0 0 0 1 k
.76788 1.17292 m
.77556 1.16331 L
s
.75116 1.18205 m .76017 1.17212 L .75493 1.17921 L .563 .996 0 0 k
F
.75116 1.18205 m .76017 1.17212 L .75493 1.17921 L F
.75116 1.18205 m .76017 1.17212 L .75493 1.17921 L F
.75116 1.18205 m .76017 1.17212 L .75493 1.17921 L F
0 0 0 1 k
.75493 1.17921 m
.76788 1.17292 L
s
.77981 1.15997 m .76168 1.1687 L .77708 1.15989 L .123 .996 0 0 k
F
.77981 1.15997 m .75843 1.17221 L .76168 1.1687 L F
.78218 1.14492 m .77981 1.15997 L .77708 1.15989 L .13 .996 0 0 k
F
.77981 1.15997 m .78622 1.14511 L .7845 1.15595 L .174 .996 0 0 k
F
.77981 1.15997 m .78218 1.14492 L .78622 1.14511 L F
.77981 1.15997 m .76168 1.1687 L .77708 1.15989 L .123 .996 0 0 k
F
.77981 1.15997 m .75843 1.17221 L .76168 1.1687 L F
.78218 1.14492 m .77981 1.15997 L .77708 1.15989 L .13 .996 0 0 k
F
.77981 1.15997 m .78622 1.14511 L .7845 1.15595 L .174 .996 0 0 k
F
.77981 1.15997 m .78218 1.14492 L .78622 1.14511 L F
.77981 1.15997 m .76168 1.1687 L .77708 1.15989 L .123 .996 0 0 k
F
.77981 1.15997 m .75843 1.17221 L .76168 1.1687 L F
.78218 1.14492 m .77981 1.15997 L .77708 1.15989 L .13 .996 0 0 k
F
.77981 1.15997 m .78622 1.14511 L .7845 1.15595 L .174 .996 0 0 k
F
.77981 1.15997 m .78218 1.14492 L .78622 1.14511 L F
.77981 1.15997 m .76168 1.1687 L .77708 1.15989 L .123 .996 0 0 k
F
.77981 1.15997 m .75843 1.17221 L .76168 1.1687 L F
.78218 1.14492 m .77981 1.15997 L .77708 1.15989 L .13 .996 0 0 k
F
.77981 1.15997 m .78622 1.14511 L .7845 1.15595 L .174 .996 0 0 k
F
.77981 1.15997 m .78218 1.14492 L .78622 1.14511 L F
0 0 0 1 k
.7845 1.15595 m
.80596 1.14846 L
s
.73759 1.19256 m .75116 1.18205 L .74782 1.18454 L .5 .5 .5 1 k
F
0 0 0 1 k
.73552 1.19354 m
.7394 1.19043 L
s
.75116 1.18205 m .74038 1.18989 L .75015 1.18233 L .605 .996 0 0 k
F
0 0 0 1 k
.7394 1.19043 m
.74239 1.18833 L
s
.73759 1.19256 m .75116 1.18205 L .74782 1.18454 L .5 .5 .5 1 k
F
.73759 1.19256 m .75116 1.18205 L .74782 1.18454 L F
.73759 1.19256 m .75116 1.18205 L .74782 1.18454 L F
.73759 1.19256 m .74782 1.18454 L .73805 1.1921 L F
.73759 1.19256 m .74782 1.18454 L .73805 1.1921 L F
.73759 1.19256 m .74782 1.18454 L .73805 1.1921 L F
.73759 1.19256 m .74782 1.18454 L .73805 1.1921 L F
.75116 1.18205 m .73759 1.19256 L .74038 1.18989 L .605 .996 0 0 k
F
.75843 1.17221 m .75116 1.18205 L .75015 1.18233 L .602 .996 0 0 k
F
.75116 1.18205 m .75843 1.17221 L .76017 1.17212 L .563 .996 0 0 k
F
.75116 1.18205 m .74038 1.18989 L .75015 1.18233 L .605 .996 0 0 k
F
.75116 1.18205 m .73759 1.19256 L .74038 1.18989 L F
.75843 1.17221 m .75116 1.18205 L .75015 1.18233 L .602 .996 0 0 k
F
.75116 1.18205 m .75843 1.17221 L .76017 1.17212 L .563 .996 0 0 k
F
.75116 1.18205 m .74038 1.18989 L .75015 1.18233 L .605 .996 0 0 k
F
.75116 1.18205 m .73759 1.19256 L .74038 1.18989 L F
.75843 1.17221 m .75116 1.18205 L .75015 1.18233 L .602 .996 0 0 k
F
.75116 1.18205 m .75843 1.17221 L .76017 1.17212 L .563 .996 0 0 k
F
.75116 1.18205 m .74038 1.18989 L .75015 1.18233 L .605 .996 0 0 k
F
.75116 1.18205 m .73759 1.19256 L .74038 1.18989 L F
.75843 1.17221 m .75116 1.18205 L .75015 1.18233 L .602 .996 0 0 k
F
.75116 1.18205 m .75843 1.17221 L .76017 1.17212 L .563 .996 0 0 k
F
0 0 0 1 k
.76017 1.17212 m
.77556 1.16331 L
s
.61474 1.15493 m .60158 1.14053 L .61287 1.15153 L .996 .928 0 0 k
F
.61474 1.15493 m .60158 1.14053 L .61287 1.15153 L F
.61474 1.15493 m .60158 1.14053 L .61287 1.15153 L F
.61474 1.15493 m .60158 1.14053 L .61287 1.15153 L F
0 0 0 1 k
.61256 1.15951 m
.61261 1.15397 L
s
.60132 1.14297 m
.61261 1.15397 L
s
.64982 1.2164 m .64462 1.20419 L .64478 1.20548 L 0 .996 .933 .136 k
F
.64462 1.20419 m .6415 1.20295 L .64478 1.20548 L 0 .996 .974 .14 k
F
.64462 1.20419 m .64006 1.20068 L .6415 1.20295 L F
.64462 1.20419 m .6499 1.21502 L .64616 1.20623 L 0 .996 .354 .031 k
F
.64462 1.20419 m .64982 1.2164 L .6499 1.21502 L F
.64982 1.2164 m .64462 1.20419 L .64478 1.20548 L 0 .996 .933 .136 k
F
.64462 1.20419 m .6415 1.20295 L .64478 1.20548 L 0 .996 .974 .14 k
F
.64462 1.20419 m .64006 1.20068 L .6415 1.20295 L F
.64462 1.20419 m .6499 1.21502 L .64616 1.20623 L 0 .996 .354 .031 k
F
.64462 1.20419 m .64982 1.2164 L .6499 1.21502 L F
.64982 1.2164 m .64462 1.20419 L .64478 1.20548 L 0 .996 .933 .136 k
F
.64462 1.20419 m .6415 1.20295 L .64478 1.20548 L 0 .996 .974 .14 k
F
.64462 1.20419 m .64006 1.20068 L .6415 1.20295 L F
.64462 1.20419 m .6499 1.21502 L .64616 1.20623 L 0 .996 .354 .031 k
F
.64462 1.20419 m .64982 1.2164 L .6499 1.21502 L F
.64982 1.2164 m .64462 1.20419 L .64478 1.20548 L 0 .996 .933 .136 k
F
.64462 1.20419 m .6415 1.20295 L .64478 1.20548 L 0 .996 .974 .14 k
F
.64462 1.20419 m .64006 1.20068 L .6415 1.20295 L F
0 0 0 1 k
.63964 1.19948 m
.64292 1.20201 L
s
.64462 1.20419 m .6499 1.21502 L .64616 1.20623 L 0 .996 .354 .031 k
F
.64462 1.20419 m .64982 1.2164 L .6499 1.21502 L F
0 0 0 1 k
.64616 1.20623 m
.65079 1.20828 L
s
.42732 1.66156 m .45534 1.65335 L .43078 1.66235 L .393 .996 0 0 k
F
.42732 1.66156 m .46145 1.64907 L .45534 1.65335 L F
.42732 1.66156 m .45534 1.65335 L .43078 1.66235 L F
.42732 1.66156 m .46145 1.64907 L .45534 1.65335 L F
.42732 1.66156 m .45534 1.65335 L .43078 1.66235 L F
.42732 1.66156 m .46145 1.64907 L .45534 1.65335 L F
.42732 1.66156 m .45534 1.65335 L .43078 1.66235 L F
0 0 0 1 k
.4222 1.67397 m
.43078 1.66235 L
s
.42732 1.66156 m .46145 1.64907 L .45534 1.65335 L .393 .996 0 0 k
F
0 0 0 1 k
.4502 1.66772 m
.45534 1.65335 L
s
.71094 1.21299 m .71744 1.20391 L .71494 1.20565 L .124 .996 .996 .507 k
F
.71744 1.20391 m .71328 1.21107 L .71796 1.20454 L .5 .5 .5 1 k
F
.71744 1.20391 m .71094 1.21299 L .71328 1.21107 L F
.72867 1.19888 m .71744 1.20391 L .71796 1.20454 L F
.71744 1.20391 m .72867 1.19888 L .72839 1.19845 L F
.71094 1.21299 m .71744 1.20391 L .71494 1.20565 L .124 .996 .996 .507 k
F
.71744 1.20391 m .71328 1.21107 L .71796 1.20454 L .5 .5 .5 1 k
F
.71744 1.20391 m .71094 1.21299 L .71328 1.21107 L F
.72867 1.19888 m .71744 1.20391 L .71796 1.20454 L F
.71744 1.20391 m .72867 1.19888 L .72839 1.19845 L F
.71094 1.21299 m .71744 1.20391 L .71494 1.20565 L .124 .996 .996 .507 k
F
.71744 1.20391 m .71328 1.21107 L .71796 1.20454 L .5 .5 .5 1 k
F
.71744 1.20391 m .71094 1.21299 L .71328 1.21107 L F
.72867 1.19888 m .71744 1.20391 L .71796 1.20454 L F
.71744 1.20391 m .72867 1.19888 L .72839 1.19845 L F
.71094 1.21299 m .71744 1.20391 L .71494 1.20565 L .124 .996 .996 .507 k
F
.71744 1.20391 m .71328 1.21107 L .71796 1.20454 L .5 .5 .5 1 k
F
.71744 1.20391 m .71094 1.21299 L .71328 1.21107 L F
.72867 1.19888 m .71744 1.20391 L .71796 1.20454 L F
.71744 1.20391 m .72867 1.19888 L .72839 1.19845 L F
0 0 0 1 k
.7203 1.20207 m
.72839 1.19845 L
s
.72839 1.19845 m
.73616 1.19222 L
s
.58105 1.11346 m .59798 1.129 L .58367 1.11726 L .996 .922 0 0 k
F
.58105 1.11346 m .59798 1.129 L .58367 1.11726 L F
.58105 1.11346 m .59798 1.129 L .58367 1.11726 L F
.58105 1.11346 m .59798 1.129 L .58367 1.11726 L F
0 0 0 1 k
.58335 1.12564 m
.58367 1.11726 L
s
.81471 1.12793 m .85524 1.11718 L .82034 1.12932 L .27 .996 0 0 k
F
.81471 1.12793 m .86323 1.11106 L .85524 1.11718 L F
.81471 1.12793 m .85524 1.11718 L .82034 1.12932 L F
.81471 1.12793 m .86323 1.11106 L .85524 1.11718 L F
.81471 1.12793 m .85524 1.11718 L .82034 1.12932 L F
.81471 1.12793 m .86323 1.11106 L .85524 1.11718 L F
.81471 1.12793 m .85524 1.11718 L .82034 1.12932 L F
0 0 0 1 k
.81663 1.1449 m
.82034 1.12932 L
s
.81471 1.12793 m .86323 1.11106 L .85524 1.11718 L .27 .996 0 0 k
F
0 0 0 1 k
.84675 1.14013 m
.85524 1.11718 L
s
.63746 1.19658 m .62945 1.18403 L .63604 1.19392 L .996 .996 0 0 k
F
.63746 1.19658 m .62945 1.18403 L .63604 1.19392 L F
.63746 1.19658 m .62945 1.18403 L .63604 1.19392 L F
.63746 1.19658 m .62945 1.18403 L .63604 1.19392 L F
0 0 0 1 k
.6367 1.19495 m
.63964 1.19948 L
s
.63003 1.18542 m
.63332 1.19036 L
s
.61074 1.56579 m .61488 1.56263 L .61578 1.56246 L .137 .996 0 0 k
F
.61074 1.56579 m .61488 1.56263 L .61578 1.56246 L F
.61074 1.56579 m .61488 1.56263 L .61578 1.56246 L F
.61074 1.56579 m .61488 1.56263 L .61578 1.56246 L F
.52957 1.06759 m .55525 1.0833 L .53377 1.07202 L .996 .931 0 0 k
F
.52957 1.06759 m .55525 1.0833 L .53377 1.07202 L F
.52957 1.06759 m .55525 1.0833 L .53377 1.07202 L F
.52957 1.06759 m .55525 1.0833 L .53377 1.07202 L F
0 0 0 1 k
.53377 1.07202 m
.53515 1.08418 L
s
.46145 1.64907 m .43259 1.65759 L .45718 1.64859 L .254 .996 0 0 k
F
.46145 1.64907 m .42732 1.66156 L .43259 1.65759 L F
.46291 1.63191 m .46145 1.64907 L .45718 1.64859 L .196 .996 0 0 k
F
.46145 1.64907 m .46782 1.63203 L .46675 1.64439 L .216 .996 0 0 k
F
.46145 1.64907 m .46291 1.63191 L .46782 1.63203 L F
.46145 1.64907 m .43259 1.65759 L .45718 1.64859 L .254 .996 0 0 k
F
.46145 1.64907 m .42732 1.66156 L .43259 1.65759 L F
.46291 1.63191 m .46145 1.64907 L .45718 1.64859 L .196 .996 0 0 k
F
.46145 1.64907 m .46782 1.63203 L .46675 1.64439 L .216 .996 0 0 k
F
.46145 1.64907 m .46291 1.63191 L .46782 1.63203 L F
.46145 1.64907 m .43259 1.65759 L .45718 1.64859 L .254 .996 0 0 k
F
.46145 1.64907 m .42732 1.66156 L .43259 1.65759 L F
.46291 1.63191 m .46145 1.64907 L .45718 1.64859 L .196 .996 0 0 k
F
.46145 1.64907 m .46782 1.63203 L .46675 1.64439 L .216 .996 0 0 k
F
.46145 1.64907 m .46291 1.63191 L .46782 1.63203 L F
.46145 1.64907 m .43259 1.65759 L .45718 1.64859 L .254 .996 0 0 k
F
.46145 1.64907 m .42732 1.66156 L .43259 1.65759 L F
0 0 0 1 k
.43078 1.66235 m
.45534 1.65335 L
s
.46291 1.63191 m .46145 1.64907 L .45718 1.64859 L .196 .996 0 0 k
F
.46145 1.64907 m .46782 1.63203 L .46675 1.64439 L .216 .996 0 0 k
F
.46145 1.64907 m .46291 1.63191 L .46782 1.63203 L F
0 0 0 1 k
.46675 1.64439 m
.49518 1.63329 L
s
.60094 1.12978 m .58105 1.11346 L .58447 1.11412 L .996 .939 0 0 k
F
.58105 1.11346 m .58731 1.10497 L .58447 1.11412 L .996 .936 0 0 k
F
.58105 1.11346 m .58499 1.10075 L .58731 1.10497 L F
.58105 1.11346 m .60094 1.12978 L .59798 1.129 L .996 .922 0 0 k
F
.58499 1.10075 m .58105 1.11346 L .57819 1.1094 L .996 .943 0 0 k
F
.60094 1.12978 m .58105 1.11346 L .58447 1.11412 L .996 .939 0 0 k
F
.58105 1.11346 m .58731 1.10497 L .58447 1.11412 L .996 .936 0 0 k
F
.58105 1.11346 m .58499 1.10075 L .58731 1.10497 L F
.58105 1.11346 m .60094 1.12978 L .59798 1.129 L .996 .922 0 0 k
F
.58499 1.10075 m .58105 1.11346 L .57819 1.1094 L .996 .943 0 0 k
F
.60094 1.12978 m .58105 1.11346 L .58447 1.11412 L .996 .939 0 0 k
F
.58105 1.11346 m .58731 1.10497 L .58447 1.11412 L .996 .936 0 0 k
F
.58105 1.11346 m .58499 1.10075 L .58731 1.10497 L F
.58105 1.11346 m .60094 1.12978 L .59798 1.129 L .996 .922 0 0 k
F
.58499 1.10075 m .58105 1.11346 L .57819 1.1094 L .996 .943 0 0 k
F
.60094 1.12978 m .58105 1.11346 L .58447 1.11412 L .996 .939 0 0 k
F
.58105 1.11346 m .58731 1.10497 L .58447 1.11412 L .996 .936 0 0 k
F
.58105 1.11346 m .58499 1.10075 L .58731 1.10497 L F
.58105 1.11346 m .60094 1.12978 L .59798 1.129 L .996 .922 0 0 k
F
.58499 1.10075 m .58105 1.11346 L .57819 1.1094 L .996 .943 0 0 k
F
.61578 1.56246 m .59781 1.54488 L .62044 1.55922 L .13 .996 0 0 k
F
.61578 1.56246 m .61488 1.56263 L .59781 1.54488 L F
.61578 1.56246 m .59781 1.54488 L .62044 1.55922 L F
.61578 1.56246 m .61488 1.56263 L .59781 1.54488 L F
.61578 1.56246 m .59781 1.54488 L .62044 1.55922 L F
.61578 1.56246 m .61488 1.56263 L .59781 1.54488 L F
.61578 1.56246 m .59781 1.54488 L .62044 1.55922 L F
.61578 1.56246 m .61488 1.56263 L .59781 1.54488 L F
.71094 1.21299 m .71494 1.20565 L .71026 1.21219 L .124 .996 .996 .507 k
F
.71094 1.21299 m .71494 1.20565 L .71026 1.21219 L F
.71094 1.21299 m .71494 1.20565 L .71026 1.21219 L F
.71094 1.21299 m .71494 1.20565 L .71026 1.21219 L F
0 0 0 1 k
.70599 1.20824 m
.71494 1.20565 L
s
.45908 1.02572 m .45616 1.02709 L .4535 1.0254 L .996 .94 0 0 k
F
.45908 1.02572 m .48688 1.03445 L .45616 1.02709 L F
.45908 1.02572 m .45616 1.02709 L .4535 1.0254 L F
.45908 1.02572 m .48688 1.03445 L .45616 1.02709 L F
.45908 1.02572 m .45616 1.02709 L .4535 1.0254 L F
.45908 1.02572 m .48688 1.03445 L .45616 1.02709 L F
.45908 1.02572 m .45616 1.02709 L .4535 1.0254 L F
.45908 1.02572 m .48688 1.03445 L .45616 1.02709 L F
0 0 0 1 k
.45616 1.02709 m
.46509 1.04324 L
s
.59781 1.54488 m .61488 1.56263 L .59652 1.55101 L .13 .996 0 0 k
F
.59781 1.54488 m .61488 1.56263 L .59652 1.55101 L F
.59781 1.54488 m .61488 1.56263 L .59652 1.55101 L F
.59781 1.54488 m .61488 1.56263 L .59652 1.55101 L F
0 0 0 1 k
.61074 1.56579 m
.61488 1.56263 L
s
.64982 1.2164 m .64478 1.20548 L .64852 1.21427 L 0 .996 .933 .136 k
F
.64982 1.2164 m .64478 1.20548 L .64852 1.21427 L F
.64982 1.2164 m .64478 1.20548 L .64852 1.21427 L F
.64982 1.2164 m .64478 1.20548 L .64852 1.21427 L F
.38545 1.68498 m .36402 1.69639 L .37945 1.68748 L .912 .996 0 0 k
F
.38545 1.68498 m .36402 1.69639 L .37945 1.68748 L F
.38545 1.68498 m .36402 1.69639 L .37945 1.68748 L F
.38545 1.68498 m .36402 1.69639 L .37945 1.68748 L F
0 0 0 1 k
.37125 1.69496 m
.38667 1.68605 L
s
.62044 1.55922 m .60538 1.54295 L .62106 1.55878 L .128 .996 0 0 k
F
.62044 1.55922 m .59781 1.54488 L .60538 1.54295 L F
.62044 1.55922 m .60538 1.54295 L .62106 1.55878 L F
.62044 1.55922 m .59781 1.54488 L .60538 1.54295 L F
.62044 1.55922 m .60538 1.54295 L .62106 1.55878 L F
.62044 1.55922 m .59781 1.54488 L .60538 1.54295 L F
.62044 1.55922 m .60538 1.54295 L .62106 1.55878 L F
.62044 1.55922 m .59781 1.54488 L .60538 1.54295 L F
.62106 1.55878 m .62372 1.55459 L .62356 1.55699 L F
.62106 1.55878 m .60538 1.54295 L .62372 1.55459 L F
.62106 1.55878 m .62372 1.55459 L .62356 1.55699 L F
.62106 1.55878 m .60538 1.54295 L .62372 1.55459 L F
.62106 1.55878 m .62372 1.55459 L .62356 1.55699 L F
.62106 1.55878 m .60538 1.54295 L .62372 1.55459 L F
.62106 1.55878 m .62372 1.55459 L .62356 1.55699 L F
.62106 1.55878 m .60538 1.54295 L .62372 1.55459 L F
.62356 1.55699 m .65347 1.5293 L .63335 1.55046 L .129 .996 0 0 k
F
.62356 1.55699 m .62372 1.55459 L .65347 1.5293 L F
.62356 1.55699 m .65347 1.5293 L .63335 1.55046 L F
.62356 1.55699 m .62372 1.55459 L .65347 1.5293 L F
.62356 1.55699 m .65347 1.5293 L .63335 1.55046 L F
.62356 1.55699 m .62372 1.55459 L .65347 1.5293 L F
.62356 1.55699 m .65347 1.5293 L .63335 1.55046 L F
.62356 1.55699 m .62372 1.55459 L .65347 1.5293 L F
.58499 1.10075 m .57819 1.1094 L .58101 1.10024 L .996 .943 0 0 k
F
.58499 1.10075 m .57819 1.1094 L .58101 1.10024 L F
.58499 1.10075 m .57819 1.1094 L .58101 1.10024 L F
.58499 1.10075 m .57819 1.1094 L .58101 1.10024 L F
0 0 0 1 k
.56144 1.09841 m
.57819 1.1094 L
s
.55941 1.08327 m .52957 1.06759 L .53429 1.06723 L .996 .95 0 0 k
F
.52957 1.06759 m .53556 1.05305 L .53429 1.06723 L .996 .945 0 0 k
F
.52957 1.06759 m .53132 1.04789 L .53556 1.05305 L F
.52957 1.06759 m .55941 1.08327 L .55525 1.0833 L .996 .931 0 0 k
F
.53132 1.04789 m .52957 1.06759 L .52472 1.06287 L .978 .961 0 0 k
F
.55941 1.08327 m .52957 1.06759 L .53429 1.06723 L .996 .95 0 0 k
F
.52957 1.06759 m .53556 1.05305 L .53429 1.06723 L .996 .945 0 0 k
F
.52957 1.06759 m .53132 1.04789 L .53556 1.05305 L F
.52957 1.06759 m .55941 1.08327 L .55525 1.0833 L .996 .931 0 0 k
F
.53132 1.04789 m .52957 1.06759 L .52472 1.06287 L .978 .961 0 0 k
F
.55941 1.08327 m .52957 1.06759 L .53429 1.06723 L .996 .95 0 0 k
F
.52957 1.06759 m .53556 1.05305 L .53429 1.06723 L .996 .945 0 0 k
F
.52957 1.06759 m .53132 1.04789 L .53556 1.05305 L F
.52957 1.06759 m .55941 1.08327 L .55525 1.0833 L .996 .931 0 0 k
F
.53132 1.04789 m .52957 1.06759 L .52472 1.06287 L .978 .961 0 0 k
F
.55941 1.08327 m .52957 1.06759 L .53429 1.06723 L .996 .95 0 0 k
F
.52957 1.06759 m .53556 1.05305 L .53429 1.06723 L .996 .945 0 0 k
F
.52957 1.06759 m .53132 1.04789 L .53556 1.05305 L F
.52957 1.06759 m .55941 1.08327 L .55525 1.0833 L .996 .931 0 0 k
F
0 0 0 1 k
.5541 1.09406 m
.55525 1.0833 L
s
.53132 1.04789 m .52957 1.06759 L .52472 1.06287 L .978 .961 0 0 k
F
.75843 1.17221 m .75015 1.18233 L .75539 1.17524 L .602 .996 0 0 k
F
.75843 1.17221 m .75015 1.18233 L .75539 1.17524 L F
.75843 1.17221 m .75015 1.18233 L .75539 1.17524 L F
.75843 1.17221 m .75015 1.18233 L .75539 1.17524 L F
0 0 0 1 k
.75493 1.17921 m
.76017 1.17212 L
s
.09853 1.67725 m .14474 1.6807 L .10007 1.67869 L .905 .984 0 0 k
F
.09853 1.67725 m .14474 1.6807 L .10007 1.67869 L F
.09853 1.67725 m .14474 1.6807 L .10007 1.67869 L F
.09853 1.67725 m .14474 1.6807 L .10007 1.67869 L F
.72867 1.19888 m .71796 1.20454 L .72605 1.20092 L .5 .5 .5 1 k
F
.72867 1.19888 m .71796 1.20454 L .72605 1.20092 L F
.72867 1.19888 m .71796 1.20454 L .72605 1.20092 L F
.72867 1.19888 m .71796 1.20454 L .72605 1.20092 L F
.78218 1.14492 m .77708 1.15989 L .77879 1.14905 L .13 .996 0 0 k
F
.78218 1.14492 m .77708 1.15989 L .77879 1.14905 L F
.78218 1.14492 m .77708 1.15989 L .77879 1.14905 L F
.78218 1.14492 m .77708 1.15989 L .77879 1.14905 L F
.63746 1.19658 m .63849 1.19826 L .63661 1.19531 L .996 .996 0 .124 k
F
.63746 1.19658 m .64006 1.20068 L .63849 1.19826 L F
.63746 1.19658 m .63849 1.19826 L .63661 1.19531 L F
.63746 1.19658 m .64006 1.20068 L .63849 1.19826 L F
.63746 1.19658 m .63849 1.19826 L .63661 1.19531 L F
.63746 1.19658 m .64006 1.20068 L .63849 1.19826 L F
.63746 1.19658 m .63849 1.19826 L .63661 1.19531 L F
.63746 1.19658 m .64006 1.20068 L .63849 1.19826 L F
0 0 0 1 k
.63555 1.19372 m
.63849 1.19826 L
s
.92744 1.09233 m .92617 1.09192 L .92608 1.09089 L .253 .996 0 0 k
F
.92744 1.09233 m .92617 1.09192 L .92608 1.09089 L F
.92744 1.09233 m .92617 1.09192 L .92608 1.09089 L F
.92744 1.09233 m .92617 1.09192 L .92608 1.09089 L F
.24942 1.70875 m .28001 1.71134 L .25419 1.70977 L .996 .9 0 0 k
F
.24942 1.70875 m .28532 1.71094 L .28001 1.71134 L F
.24942 1.70875 m .28001 1.71134 L .25419 1.70977 L F
.24942 1.70875 m .28532 1.71094 L .28001 1.71134 L F
.24942 1.70875 m .28001 1.71134 L .25419 1.70977 L F
.24942 1.70875 m .28532 1.71094 L .28001 1.71134 L F
.24942 1.70875 m .28001 1.71134 L .25419 1.70977 L F
.24942 1.70875 m .28532 1.71094 L .28001 1.71134 L F
0 0 0 1 k
.28001 1.71134 m
.28414 1.71436 L
s
.24731 1.71398 m
.25419 1.70977 L
s
.25419 1.70977 m
.28001 1.71134 L
s
.64006 1.20068 m .64599 1.21247 L .6415 1.20295 L 0 .996 .776 .122 k
F
.64006 1.20068 m .6463 1.21391 L .64599 1.21247 L F
.64006 1.20068 m .64599 1.21247 L .6415 1.20295 L F
.64006 1.20068 m .6463 1.21391 L .64599 1.21247 L F
.64006 1.20068 m .64599 1.21247 L .6415 1.20295 L F
.64006 1.20068 m .6463 1.21391 L .64599 1.21247 L F
.64006 1.20068 m .64599 1.21247 L .6415 1.20295 L F
.64006 1.20068 m .6463 1.21391 L .64599 1.21247 L F
.6463 1.21391 m .64006 1.20068 L .64063 1.20203 L 0 .996 .996 .297 k
F
.64006 1.20068 m .63876 1.19908 L .64063 1.20203 L 0 .996 .996 .29 k
F
.64006 1.20068 m .63746 1.19658 L .63876 1.19908 L F
.6463 1.21391 m .64006 1.20068 L .64063 1.20203 L 0 .996 .996 .297 k
F
.64006 1.20068 m .63876 1.19908 L .64063 1.20203 L 0 .996 .996 .29 k
F
.64006 1.20068 m .63746 1.19658 L .63876 1.19908 L F
.6463 1.21391 m .64006 1.20068 L .64063 1.20203 L 0 .996 .996 .297 k
F
.64006 1.20068 m .63876 1.19908 L .64063 1.20203 L 0 .996 .996 .29 k
F
.64006 1.20068 m .63746 1.19658 L .63876 1.19908 L F
.6463 1.21391 m .64006 1.20068 L .64063 1.20203 L 0 .996 .996 .297 k
F
0 0 0 1 k
.6415 1.20295 m
.64478 1.20548 L
s
.64006 1.20068 m .63876 1.19908 L .64063 1.20203 L 0 .996 .996 .29 k
F
.64006 1.20068 m .63746 1.19658 L .63876 1.19908 L F
0 0 0 1 k
.63661 1.19531 m
.63764 1.19693 L
s
.63335 1.55046 m .65422 1.53604 L .64961 1.53977 L .127 .996 0 0 k
F
.63335 1.55046 m .65347 1.5293 L .65422 1.53604 L F
.63335 1.55046 m .65422 1.53604 L .64961 1.53977 L F
.63335 1.55046 m .65347 1.5293 L .65422 1.53604 L F
.63335 1.55046 m .65422 1.53604 L .64961 1.53977 L F
.63335 1.55046 m .65347 1.5293 L .65422 1.53604 L F
.63335 1.55046 m .65422 1.53604 L .64961 1.53977 L F
.63335 1.55046 m .65347 1.5293 L .65422 1.53604 L F
.65347 1.5293 m .62372 1.55459 L .64545 1.53173 L .129 .996 0 0 k
F
.65347 1.5293 m .62372 1.55459 L .64545 1.53173 L F
.65347 1.5293 m .62372 1.55459 L .64545 1.53173 L F
.65347 1.5293 m .62372 1.55459 L .64545 1.53173 L F
.92608 1.09089 m .92617 1.09192 L .92573 1.09052 L .253 .996 0 0 k
F
.92608 1.09089 m .92617 1.09192 L .92573 1.09052 L F
.92608 1.09089 m .92617 1.09192 L .92573 1.09052 L F
.92608 1.09089 m .92617 1.09192 L .92573 1.09052 L F
0 0 0 1 k
.92573 1.09052 m
.92617 1.09192 L
s
.28532 1.71094 m .31441 1.70851 L .29131 1.71082 L .996 .915 0 0 k
F
.28532 1.71094 m .31441 1.70851 L .29131 1.71082 L F
.28532 1.71094 m .31441 1.70851 L .29131 1.71082 L F
.28532 1.71094 m .31441 1.70851 L .29131 1.71082 L F
0 0 0 1 k
.29131 1.71082 m
.29538 1.71384 L
s
.86323 1.11106 m .81983 1.12172 L .85479 1.10956 L .156 .996 0 0 k
F
.86323 1.11106 m .81471 1.12793 L .81983 1.12172 L F
.84952 1.07749 m .86323 1.11106 L .85479 1.10956 L .16 .996 0 0 k
F
.86323 1.11106 m .86182 1.07859 L .87163 1.10278 L .248 .996 0 0 k
F
.86323 1.11106 m .84952 1.07749 L .86182 1.07859 L F
.86323 1.11106 m .81983 1.12172 L .85479 1.10956 L .156 .996 0 0 k
F
.86323 1.11106 m .81471 1.12793 L .81983 1.12172 L F
.84952 1.07749 m .86323 1.11106 L .85479 1.10956 L .16 .996 0 0 k
F
.86323 1.11106 m .86182 1.07859 L .87163 1.10278 L .248 .996 0 0 k
F
.86323 1.11106 m .84952 1.07749 L .86182 1.07859 L F
.86323 1.11106 m .81983 1.12172 L .85479 1.10956 L .156 .996 0 0 k
F
.86323 1.11106 m .81471 1.12793 L .81983 1.12172 L F
.84952 1.07749 m .86323 1.11106 L .85479 1.10956 L .16 .996 0 0 k
F
.86323 1.11106 m .86182 1.07859 L .87163 1.10278 L .248 .996 0 0 k
F
.86323 1.11106 m .84952 1.07749 L .86182 1.07859 L F
.86323 1.11106 m .81983 1.12172 L .85479 1.10956 L .156 .996 0 0 k
F
.86323 1.11106 m .81471 1.12793 L .81983 1.12172 L F
0 0 0 1 k
.82034 1.12932 m
.85524 1.11718 L
s
.84952 1.07749 m .86323 1.11106 L .85479 1.10956 L .16 .996 0 0 k
F
.86323 1.11106 m .86182 1.07859 L .87163 1.10278 L .248 .996 0 0 k
F
0 0 0 1 k
.87163 1.10278 m
.92617 1.09192 L
s
.86323 1.11106 m .84952 1.07749 L .86182 1.07859 L .248 .996 0 0 k
F
.60094 1.12978 m .58447 1.11412 L .59879 1.12587 L .996 .939 0 0 k
F
.60094 1.12978 m .58447 1.11412 L .59879 1.12587 L F
.60094 1.12978 m .58447 1.11412 L .59879 1.12587 L F
.60094 1.12978 m .58447 1.11412 L .59879 1.12587 L F
0 0 0 1 k
.59664 1.13611 m
.59798 1.129 L
s
.58367 1.11726 m
.59798 1.129 L
s
.09853 1.67725 m .13199 1.67573 L .14474 1.6807 L .905 .984 0 0 k
F
.09853 1.67725 m .13199 1.67573 L .14474 1.6807 L F
.09853 1.67725 m .13199 1.67573 L .14474 1.6807 L F
.09853 1.67725 m .13199 1.67573 L .14474 1.6807 L F
.53132 1.04789 m .52472 1.06287 L .52596 1.04868 L .978 .961 0 0 k
F
.53132 1.04789 m .52472 1.06287 L .52596 1.04868 L F
.53132 1.04789 m .52472 1.06287 L .52596 1.04868 L F
.53132 1.04789 m .52472 1.06287 L .52596 1.04868 L F
0 0 0 1 k
.50076 1.05351 m
.52472 1.06287 L
s
.72867 1.19888 m .73805 1.1921 L .73163 1.19665 L .5 .5 .5 1 k
F
.72867 1.19888 m .73805 1.1921 L .73163 1.19665 L F
.72867 1.19888 m .73805 1.1921 L .73163 1.19665 L F
.72867 1.19888 m .73805 1.1921 L .73163 1.19665 L F
0 0 0 1 k
.73163 1.19665 m
.73552 1.19354 L
s
.61474 1.15493 m .62589 1.1695 L .6165 1.15812 L .996 .939 0 0 k
F
0 0 0 1 k
.61644 1.16366 m
.62084 1.16884 L
s
.61474 1.15493 m .62589 1.1695 L .6165 1.15812 L .996 .939 0 0 k
F
.61474 1.15493 m .62589 1.1695 L .6165 1.15812 L F
.61474 1.15493 m .62589 1.1695 L .6165 1.15812 L F
0 0 0 1 k
.61644 1.16366 m
.6165 1.15812 L
s
.62778 1.17074 m .61474 1.15493 L .617 1.15611 L .996 .935 0 0 k
F
.61474 1.15493 m .61901 1.15022 L .617 1.15611 L .996 .933 0 0 k
F
.61474 1.15493 m .61753 1.14675 L .61901 1.15022 L F
.61474 1.15493 m .62778 1.17074 L .62589 1.1695 L .996 .939 0 0 k
F
.61753 1.14675 m .61474 1.15493 L .61287 1.15153 L .996 .931 0 0 k
F
.62778 1.17074 m .61474 1.15493 L .617 1.15611 L .996 .935 0 0 k
F
.61474 1.15493 m .61901 1.15022 L .617 1.15611 L .996 .933 0 0 k
F
.61474 1.15493 m .61753 1.14675 L .61901 1.15022 L F
.61474 1.15493 m .62778 1.17074 L .62589 1.1695 L .996 .939 0 0 k
F
.61753 1.14675 m .61474 1.15493 L .61287 1.15153 L .996 .931 0 0 k
F
.62778 1.17074 m .61474 1.15493 L .617 1.15611 L .996 .935 0 0 k
F
.61474 1.15493 m .61901 1.15022 L .617 1.15611 L .996 .933 0 0 k
F
.61474 1.15493 m .61753 1.14675 L .61901 1.15022 L F
.61474 1.15493 m .62778 1.17074 L .62589 1.1695 L .996 .939 0 0 k
F
.61753 1.14675 m .61474 1.15493 L .61287 1.15153 L .996 .931 0 0 k
F
.62778 1.17074 m .61474 1.15493 L .617 1.15611 L .996 .935 0 0 k
F
.61474 1.15493 m .61901 1.15022 L .617 1.15611 L .996 .933 0 0 k
F
.61474 1.15493 m .61753 1.14675 L .61901 1.15022 L F
.61474 1.15493 m .62778 1.17074 L .62589 1.1695 L .996 .939 0 0 k
F
.61753 1.14675 m .61474 1.15493 L .61287 1.15153 L .996 .931 0 0 k
F
.62778 1.17074 m .62525 1.17403 L .62589 1.1695 L .996 .939 0 0 k
F
.62778 1.17074 m .6269 1.17703 L .62525 1.17403 L F
.62778 1.17074 m .62525 1.17403 L .62589 1.1695 L F
.62778 1.17074 m .6269 1.17703 L .62525 1.17403 L F
.62778 1.17074 m .62525 1.17403 L .62589 1.1695 L F
.62778 1.17074 m .6269 1.17703 L .62525 1.17403 L F
.62778 1.17074 m .62525 1.17403 L .62589 1.1695 L F
.62778 1.17074 m .6269 1.17703 L .62525 1.17403 L F
0 0 0 1 k
.62084 1.16884 m
.62525 1.17403 L
s
.67023 1.21996 m .67833 1.21835 L .67151 1.21861 L 0 .996 .06 .345 k
F
.67023 1.21996 m .67833 1.21835 L .67151 1.21861 L F
.67023 1.21996 m .67833 1.21835 L .67151 1.21861 L F
.67023 1.21996 m .67833 1.21835 L .67151 1.21861 L F
0 0 0 1 k
.67062 1.21169 m
.67151 1.21861 L
s
.63687 1.19197 m .6269 1.17703 L .62846 1.17833 L .996 .968 0 0 k
F
.6269 1.17703 m .6291 1.1738 L .62846 1.17833 L .996 .971 0 0 k
F
.6269 1.17703 m .62778 1.17074 L .6291 1.1738 L F
.6269 1.17703 m .63562 1.1906 L .62843 1.17985 L .996 .996 0 0 k
F
0 0 0 1 k
.62945 1.18403 m
.63274 1.18898 L
s
.6269 1.17703 m .63687 1.19197 L .63562 1.1906 L .996 .996 0 0 k
F
.63687 1.19197 m .6269 1.17703 L .62846 1.17833 L .996 .968 0 0 k
F
.6269 1.17703 m .6291 1.1738 L .62846 1.17833 L .996 .971 0 0 k
F
.6269 1.17703 m .62778 1.17074 L .6291 1.1738 L F
.6269 1.17703 m .63562 1.1906 L .62843 1.17985 L .996 .996 0 0 k
F
.6269 1.17703 m .63687 1.19197 L .63562 1.1906 L F
.63687 1.19197 m .6269 1.17703 L .62846 1.17833 L .996 .968 0 0 k
F
.6269 1.17703 m .6291 1.1738 L .62846 1.17833 L .996 .971 0 0 k
F
.6269 1.17703 m .62778 1.17074 L .6291 1.1738 L F
.6269 1.17703 m .63562 1.1906 L .62843 1.17985 L .996 .996 0 0 k
F
.6269 1.17703 m .63687 1.19197 L .63562 1.1906 L F
.63687 1.19197 m .6269 1.17703 L .62846 1.17833 L .996 .968 0 0 k
F
.6269 1.17703 m .6291 1.1738 L .62846 1.17833 L .996 .971 0 0 k
F
.6269 1.17703 m .62778 1.17074 L .6291 1.1738 L F
.6269 1.17703 m .63562 1.1906 L .62843 1.17985 L .996 .996 0 0 k
F
.6269 1.17703 m .63687 1.19197 L .63562 1.1906 L F
0 0 0 1 k
.62843 1.17985 m
.62945 1.18403 L
s
.63332 1.19036 m
.63661 1.19531 L
s
.61753 1.14675 m .61287 1.15153 L .61488 1.14564 L .996 .931 0 0 k
F
.61753 1.14675 m .61287 1.15153 L .61488 1.14564 L F
.61753 1.14675 m .61287 1.15153 L .61488 1.14564 L F
.61753 1.14675 m .61287 1.15153 L .61488 1.14564 L F
0 0 0 1 k
.60158 1.14053 m
.61287 1.15153 L
s
.66193 1.2195 m .66879 1.2185 L .66282 1.21816 L 0 .996 .121 .219 k
F
.66193 1.2195 m .67023 1.21996 L .66879 1.2185 L F
.66193 1.2195 m .66879 1.2185 L .66282 1.21816 L F
.66193 1.2195 m .67023 1.21996 L .66879 1.2185 L F
.66193 1.2195 m .66879 1.2185 L .66282 1.21816 L F
.66193 1.2195 m .67023 1.21996 L .66879 1.2185 L F
.66193 1.2195 m .66879 1.2185 L .66282 1.21816 L F
0 0 0 1 k
.66086 1.2107 m
.66282 1.21816 L
s
.66193 1.2195 m .67023 1.21996 L .66879 1.2185 L 0 .996 .121 .219 k
F
0 0 0 1 k
.66791 1.21158 m
.66879 1.2185 L
s
.66282 1.21816 m
.66879 1.2185 L
s
.46321 1.02596 m .48688 1.03445 L .45908 1.02572 L .996 .94 0 0 k
F
.46321 1.02596 m .48688 1.03445 L .45908 1.02572 L F
.46321 1.02596 m .48688 1.03445 L .45908 1.02572 L F
.46321 1.02596 m .48688 1.03445 L .45908 1.02572 L F
.67023 1.21996 m .67971 1.21961 L .67833 1.21835 L 0 .996 .06 .345 k
F
.67023 1.21996 m .67971 1.21961 L .67833 1.21835 L F
.67023 1.21996 m .67971 1.21961 L .67833 1.21835 L F
.67023 1.21996 m .67971 1.21961 L .67833 1.21835 L F
0 0 0 1 k
.67833 1.21835 m
.67865 1.21186 L
s
.67151 1.21861 m
.67833 1.21835 L
s
.67971 1.21961 m .68876 1.21729 L .68135 1.21819 L 0 .996 .073 .485 k
F
.67971 1.21961 m .68876 1.21729 L .68135 1.21819 L F
.67971 1.21961 m .68876 1.21729 L .68135 1.21819 L F
.67971 1.21961 m .68876 1.21729 L .68135 1.21819 L F
0 0 0 1 k
.68135 1.21819 m
.68167 1.2117 L
s
.6463 1.21391 m .64063 1.20203 L .64512 1.21155 L 0 .996 .996 .297 k
F
.6463 1.21391 m .64063 1.20203 L .64512 1.21155 L F
.6463 1.21391 m .64063 1.20203 L .64512 1.21155 L F
.6463 1.21391 m .64063 1.20203 L .64512 1.21155 L F
0 0 0 1 k
.64478 1.20548 m
.64665 1.20987 L
s
.72016 1.2089 m .72867 1.19888 L .72605 1.20092 L .5 .5 .5 1 k
F
.72867 1.19888 m .72249 1.20671 L .72862 1.1995 L F
.72867 1.19888 m .72016 1.2089 L .72249 1.20671 L F
.73759 1.19256 m .72867 1.19888 L .72862 1.1995 L F
.72867 1.19888 m .73759 1.19256 L .73805 1.1921 L F
.72016 1.2089 m .72867 1.19888 L .72605 1.20092 L F
.72867 1.19888 m .72249 1.20671 L .72862 1.1995 L F
.72867 1.19888 m .72016 1.2089 L .72249 1.20671 L F
.73759 1.19256 m .72867 1.19888 L .72862 1.1995 L F
.72867 1.19888 m .73759 1.19256 L .73805 1.1921 L F
.72016 1.2089 m .72867 1.19888 L .72605 1.20092 L F
.72867 1.19888 m .72249 1.20671 L .72862 1.1995 L F
.72867 1.19888 m .72016 1.2089 L .72249 1.20671 L F
.73759 1.19256 m .72867 1.19888 L .72862 1.1995 L F
.72867 1.19888 m .73759 1.19256 L .73805 1.1921 L F
.72016 1.2089 m .72867 1.19888 L .72605 1.20092 L F
.72867 1.19888 m .72249 1.20671 L .72862 1.1995 L F
.72867 1.19888 m .72016 1.2089 L .72249 1.20671 L F
.73759 1.19256 m .72867 1.19888 L .72862 1.1995 L F
.72867 1.19888 m .73759 1.19256 L .73805 1.1921 L F
0 0 0 1 k
.73805 1.1921 m
.73815 1.19202 L
s
.46291 1.63191 m .45718 1.64859 L .45821 1.63624 L .196 .996 0 0 k
F
.46291 1.63191 m .45718 1.64859 L .45821 1.63624 L F
.46291 1.63191 m .45718 1.64859 L .45821 1.63624 L F
.46291 1.63191 m .45718 1.64859 L .45821 1.63624 L F
.64961 1.53977 m .65422 1.53604 L .65245 1.53789 L .127 .996 0 0 k
F
.64961 1.53977 m .65422 1.53604 L .65245 1.53789 L F
.64961 1.53977 m .65422 1.53604 L .65245 1.53789 L F
.64961 1.53977 m .65422 1.53604 L .65245 1.53789 L F
.65507 1.21829 m .6605 1.21781 L .65556 1.21694 L 0 .996 .199 .128 k
F
.65507 1.21829 m .66193 1.2195 L .6605 1.21781 L F
.65507 1.21829 m .6605 1.21781 L .65556 1.21694 L F
.65507 1.21829 m .66193 1.2195 L .6605 1.21781 L F
.65507 1.21829 m .6605 1.21781 L .65556 1.21694 L F
.65507 1.21829 m .66193 1.2195 L .6605 1.21781 L F
.65507 1.21829 m .6605 1.21781 L .65556 1.21694 L F
0 0 0 1 k
.65265 1.20884 m
.65556 1.21694 L
s
.65507 1.21829 m .66193 1.2195 L .6605 1.21781 L 0 .996 .199 .128 k
F
0 0 0 1 k
.65854 1.21035 m
.6605 1.21781 L
s
.65556 1.21694 m
.6605 1.21781 L
s
.55941 1.08327 m .53429 1.06723 L .55578 1.07853 L .996 .95 0 0 k
F
.55941 1.08327 m .53429 1.06723 L .55578 1.07853 L F
.55941 1.08327 m .53429 1.06723 L .55578 1.07853 L F
.55941 1.08327 m .53429 1.06723 L .55578 1.07853 L F
0 0 0 1 k
.53377 1.07202 m
.55525 1.0833 L
s
.67971 1.21961 m .69001 1.21836 L .68876 1.21729 L 0 .996 .073 .485 k
F
.67971 1.21961 m .69001 1.21836 L .68876 1.21729 L F
.67971 1.21961 m .69001 1.21836 L .68876 1.21729 L F
.67971 1.21961 m .69001 1.21836 L .68876 1.21729 L F
0 0 0 1 k
.68876 1.21729 m
.69044 1.21105 L
s
.68135 1.21819 m
.68876 1.21729 L
s
.65494 1.5363 m .65347 1.5293 L .6601 1.53321 L .148 .996 0 0 k
F
.65494 1.5363 m .65422 1.53604 L .65347 1.5293 L F
.65494 1.5363 m .65347 1.5293 L .6601 1.53321 L F
.65494 1.5363 m .65422 1.53604 L .65347 1.5293 L F
.65494 1.5363 m .65347 1.5293 L .6601 1.53321 L F
.65494 1.5363 m .65422 1.53604 L .65347 1.5293 L F
.65494 1.5363 m .65347 1.5293 L .6601 1.53321 L F
.65494 1.5363 m .65422 1.53604 L .65347 1.5293 L F
0 0 0 1 k
.65245 1.53789 m
.65422 1.53604 L
s
.65422 1.53604 m
.65494 1.5363 L
s
.72016 1.2089 m .72605 1.20092 L .71992 1.20813 L .5 .5 .5 1 k
F
.72016 1.2089 m .72605 1.20092 L .71992 1.20813 L F
.72016 1.2089 m .72605 1.20092 L .71992 1.20813 L F
.72016 1.2089 m .72605 1.20092 L .71992 1.20813 L F
0 0 0 1 k
.71796 1.20454 m
.72605 1.20092 L
s
.28532 1.71094 m .31742 1.70773 L .31441 1.70851 L .996 .915 0 0 k
F
.28532 1.71094 m .31742 1.70773 L .31441 1.70851 L F
.28532 1.71094 m .31742 1.70773 L .31441 1.70851 L F
.28532 1.71094 m .31742 1.70773 L .31441 1.70851 L F
0 0 0 1 k
.31441 1.70851 m
.3256 1.70886 L
s
.29131 1.71082 m
.31441 1.70851 L
s
.62778 1.17074 m .617 1.15611 L .62639 1.16749 L .996 .935 0 0 k
F
.62778 1.17074 m .617 1.15611 L .62639 1.16749 L F
.62778 1.17074 m .617 1.15611 L .62639 1.16749 L F
.62778 1.17074 m .617 1.15611 L .62639 1.16749 L F
0 0 0 1 k
.6165 1.15812 m
.62119 1.16381 L
s
.62119 1.16381 m
.62589 1.1695 L
s
.62525 1.17403 m
.62589 1.1695 L
s
.69001 1.21836 m .69961 1.21525 L .69197 1.21684 L 0 .996 .257 .616 k
F
.69001 1.21836 m .69961 1.21525 L .69197 1.21684 L F
.69001 1.21836 m .69961 1.21525 L .69197 1.21684 L F
.69001 1.21836 m .69961 1.21525 L .69197 1.21684 L F
0 0 0 1 k
.69197 1.21684 m
.69364 1.2106 L
s
.67027 1.23045 m .67023 1.21996 L .66916 1.22141 L 0 .996 .042 .218 k
F
.67023 1.21996 m .66318 1.22108 L .66916 1.22141 L 0 .996 .077 .175 k
F
.67023 1.21996 m .66193 1.2195 L .66318 1.22108 L F
.67023 1.21996 m .6715 1.22889 L .67147 1.22134 L 0 .996 0 .289 k
F
.67023 1.21996 m .67027 1.23045 L .6715 1.22889 L F
.67971 1.21961 m .67023 1.21996 L .67147 1.22134 L 0 .996 0 .282 k
F
.67027 1.23045 m .67023 1.21996 L .66916 1.22141 L 0 .996 .042 .218 k
F
.67023 1.21996 m .66318 1.22108 L .66916 1.22141 L 0 .996 .077 .175 k
F
.67023 1.21996 m .66193 1.2195 L .66318 1.22108 L F
.67023 1.21996 m .6715 1.22889 L .67147 1.22134 L 0 .996 0 .289 k
F
.67023 1.21996 m .67027 1.23045 L .6715 1.22889 L F
.67971 1.21961 m .67023 1.21996 L .67147 1.22134 L 0 .996 0 .282 k
F
.67027 1.23045 m .67023 1.21996 L .66916 1.22141 L 0 .996 .042 .218 k
F
.67023 1.21996 m .66318 1.22108 L .66916 1.22141 L 0 .996 .077 .175 k
F
.67023 1.21996 m .66193 1.2195 L .66318 1.22108 L F
.67023 1.21996 m .6715 1.22889 L .67147 1.22134 L 0 .996 0 .289 k
F
.67023 1.21996 m .67027 1.23045 L .6715 1.22889 L F
.67971 1.21961 m .67023 1.21996 L .67147 1.22134 L 0 .996 0 .282 k
F
.67027 1.23045 m .67023 1.21996 L .66916 1.22141 L 0 .996 .042 .218 k
F
.67023 1.21996 m .66318 1.22108 L .66916 1.22141 L 0 .996 .077 .175 k
F
.67023 1.21996 m .66193 1.2195 L .66318 1.22108 L F
.67023 1.21996 m .6715 1.22889 L .67147 1.22134 L 0 .996 0 .289 k
F
.67023 1.21996 m .67027 1.23045 L .6715 1.22889 L F
.67971 1.21961 m .67023 1.21996 L .67147 1.22134 L 0 .996 0 .282 k
F
.63687 1.19197 m .62846 1.17833 L .63565 1.18908 L .996 .968 0 0 k
F
.63687 1.19197 m .62846 1.17833 L .63565 1.18908 L F
.63687 1.19197 m .62846 1.17833 L .63565 1.18908 L F
.63687 1.19197 m .62846 1.17833 L .63565 1.18908 L F
0 0 0 1 k
.62843 1.17985 m
.63202 1.18522 L
s
.21462 1.69988 m .24192 1.70816 L .21689 1.70178 L .996 .889 0 0 k
F
.21462 1.69988 m .24942 1.70875 L .24192 1.70816 L F
.21462 1.69988 m .24192 1.70816 L .21689 1.70178 L F
.21462 1.69988 m .24942 1.70875 L .24192 1.70816 L F
.21462 1.69988 m .24192 1.70816 L .21689 1.70178 L F
.21462 1.69988 m .24942 1.70875 L .24192 1.70816 L F
.21462 1.69988 m .24192 1.70816 L .21689 1.70178 L F
.21462 1.69988 m .24942 1.70875 L .24192 1.70816 L F
0 0 0 1 k
.23511 1.71239 m
.24192 1.70816 L
s
.60094 1.12978 m .61488 1.14564 L .60293 1.13342 L .996 .928 0 0 k
F
.60094 1.12978 m .61488 1.14564 L .60293 1.13342 L F
.60094 1.12978 m .61488 1.14564 L .60293 1.13342 L F
.60094 1.12978 m .61488 1.14564 L .60293 1.13342 L F
0 0 0 1 k
.60158 1.14053 m
.60293 1.13342 L
s
.6601 1.53321 m .65347 1.5293 L .6617 1.53225 L .148 .996 0 0 k
F
.6601 1.53321 m .65347 1.5293 L .6617 1.53225 L F
.6601 1.53321 m .65347 1.5293 L .6617 1.53225 L F
.6601 1.53321 m .65347 1.5293 L .6617 1.53225 L F
.67843 1.22958 m .67971 1.21961 L .6783 1.22109 L 0 .996 0 .339 k
F
.67971 1.21961 m .67147 1.22134 L .6783 1.22109 L 0 .996 0 .282 k
F
.67971 1.21961 m .67995 1.22798 L .68088 1.22081 L .02 .996 0 .356 k
F
.67971 1.21961 m .67843 1.22958 L .67995 1.22798 L F
.69001 1.21836 m .67971 1.21961 L .68088 1.22081 L 0 .996 0 .414 k
F
.67843 1.22958 m .67971 1.21961 L .6783 1.22109 L 0 .996 0 .339 k
F
.67971 1.21961 m .67147 1.22134 L .6783 1.22109 L 0 .996 0 .282 k
F
.67971 1.21961 m .67995 1.22798 L .68088 1.22081 L .02 .996 0 .356 k
F
.67971 1.21961 m .67843 1.22958 L .67995 1.22798 L F
.69001 1.21836 m .67971 1.21961 L .68088 1.22081 L 0 .996 0 .414 k
F
.67843 1.22958 m .67971 1.21961 L .6783 1.22109 L 0 .996 0 .339 k
F
.67971 1.21961 m .67147 1.22134 L .6783 1.22109 L 0 .996 0 .282 k
F
.67971 1.21961 m .67995 1.22798 L .68088 1.22081 L .02 .996 0 .356 k
F
.67971 1.21961 m .67843 1.22958 L .67995 1.22798 L F
.69001 1.21836 m .67971 1.21961 L .68088 1.22081 L 0 .996 0 .414 k
F
.67843 1.22958 m .67971 1.21961 L .6783 1.22109 L 0 .996 0 .339 k
F
.67971 1.21961 m .67147 1.22134 L .6783 1.22109 L 0 .996 0 .282 k
F
.67971 1.21961 m .67995 1.22798 L .68088 1.22081 L .02 .996 0 .356 k
F
.67971 1.21961 m .67843 1.22958 L .67995 1.22798 L F
.69001 1.21836 m .67971 1.21961 L .68088 1.22081 L 0 .996 0 .414 k
F
.47274 1.02642 m .49168 1.03277 L .46321 1.02596 L .98 .952 0 0 k
F
.46321 1.02596 m .49168 1.03277 L .48688 1.03445 L .996 .94 0 0 k
F
.47274 1.02642 m .49168 1.03277 L .46321 1.02596 L .98 .952 0 0 k
F
.46321 1.02596 m .49168 1.03277 L .48688 1.03445 L .996 .94 0 0 k
F
.47274 1.02642 m .49168 1.03277 L .46321 1.02596 L .98 .952 0 0 k
F
.46321 1.02596 m .49168 1.03277 L .48688 1.03445 L .996 .94 0 0 k
F
.47274 1.02642 m .49168 1.03277 L .46321 1.02596 L .98 .952 0 0 k
F
.46321 1.02596 m .49168 1.03277 L .48688 1.03445 L .996 .94 0 0 k
F
0 0 0 1 k
.45616 1.02709 m
.48688 1.03445 L
s
.48688 1.03445 m
.49024 1.05015 L
s
.64982 1.2164 m .65368 1.21638 L .6499 1.21502 L 0 .996 .332 .047 k
F
.64982 1.2164 m .65507 1.21829 L .65368 1.21638 L F
.64982 1.2164 m .65368 1.21638 L .6499 1.21502 L F
.64982 1.2164 m .65507 1.21829 L .65368 1.21638 L F
.64982 1.2164 m .65368 1.21638 L .6499 1.21502 L F
.64982 1.2164 m .65507 1.21829 L .65368 1.21638 L F
.64982 1.2164 m .65368 1.21638 L .6499 1.21502 L F
0 0 0 1 k
.64616 1.20623 m
.6499 1.21502 L
s
.64982 1.2164 m .65507 1.21829 L .65368 1.21638 L 0 .996 .332 .047 k
F
0 0 0 1 k
.65079 1.20828 m
.65368 1.21638 L
s
.6499 1.21502 m
.65368 1.21638 L
s
.6632 1.23067 m .66193 1.2195 L .66123 1.22095 L 0 .996 .136 .12 k
F
.66193 1.2195 m .65628 1.22008 L .66123 1.22095 L 0 .996 .162 .077 k
F
.66193 1.2195 m .65507 1.21829 L .65628 1.22008 L F
.66193 1.2195 m .6641 1.22912 L .66318 1.22108 L 0 .996 .017 .186 k
F
.66193 1.2195 m .6632 1.23067 L .6641 1.22912 L F
.6632 1.23067 m .66193 1.2195 L .66123 1.22095 L 0 .996 .136 .12 k
F
.66193 1.2195 m .65628 1.22008 L .66123 1.22095 L 0 .996 .162 .077 k
F
.66193 1.2195 m .65507 1.21829 L .65628 1.22008 L F
.66193 1.2195 m .6641 1.22912 L .66318 1.22108 L 0 .996 .017 .186 k
F
.66193 1.2195 m .6632 1.23067 L .6641 1.22912 L F
.6632 1.23067 m .66193 1.2195 L .66123 1.22095 L 0 .996 .136 .12 k
F
.66193 1.2195 m .65628 1.22008 L .66123 1.22095 L 0 .996 .162 .077 k
F
.66193 1.2195 m .65507 1.21829 L .65628 1.22008 L F
.66193 1.2195 m .6641 1.22912 L .66318 1.22108 L 0 .996 .017 .186 k
F
.66193 1.2195 m .6632 1.23067 L .6641 1.22912 L F
.6632 1.23067 m .66193 1.2195 L .66123 1.22095 L 0 .996 .136 .12 k
F
.66193 1.2195 m .65628 1.22008 L .66123 1.22095 L 0 .996 .162 .077 k
F
.66193 1.2195 m .65507 1.21829 L .65628 1.22008 L F
.66193 1.2195 m .6641 1.22912 L .66318 1.22108 L 0 .996 .017 .186 k
F
.66193 1.2195 m .6632 1.23067 L .6641 1.22912 L F
.6617 1.53225 m .66175 1.52623 L .66674 1.52904 L .124 .996 0 0 k
F
.6617 1.53225 m .65347 1.5293 L .66175 1.52623 L F
.6617 1.53225 m .66175 1.52623 L .66674 1.52904 L F
.6617 1.53225 m .65347 1.5293 L .66175 1.52623 L F
.6617 1.53225 m .66175 1.52623 L .66674 1.52904 L F
.6617 1.53225 m .65347 1.5293 L .66175 1.52623 L F
.6617 1.53225 m .66175 1.52623 L .66674 1.52904 L F
.6617 1.53225 m .65347 1.5293 L .66175 1.52623 L F
.63687 1.19197 m .63604 1.19392 L .63562 1.1906 L .996 .996 0 0 k
F
.63687 1.19197 m .63746 1.19658 L .63604 1.19392 L F
.63687 1.19197 m .63604 1.19392 L .63562 1.1906 L F
.63687 1.19197 m .63746 1.19658 L .63604 1.19392 L F
.63687 1.19197 m .63604 1.19392 L .63562 1.1906 L F
.63687 1.19197 m .63746 1.19658 L .63604 1.19392 L F
.63687 1.19197 m .63604 1.19392 L .63562 1.1906 L F
0 0 0 1 k
.63202 1.18522 m
.63562 1.1906 L
s
.63687 1.19197 m .63746 1.19658 L .63604 1.19392 L .996 .996 0 0 k
F
0 0 0 1 k
.63274 1.18898 m
.63604 1.19392 L
s
.63562 1.1906 m
.63604 1.19392 L
s
.28389 1.7122 m .28532 1.71094 L .28082 1.7108 L .5 .5 .5 1 k
F
.28532 1.71094 m .25495 1.70922 L .28082 1.7108 L F
.28532 1.71094 m .24942 1.70875 L .25495 1.70922 L F
.28532 1.71094 m .28805 1.71169 L .28907 1.71079 L F
.28532 1.71094 m .28389 1.7122 L .28805 1.71169 L F
.31742 1.70773 m .28532 1.71094 L .28907 1.71079 L F
.28389 1.7122 m .28532 1.71094 L .28082 1.7108 L F
.28532 1.71094 m .25495 1.70922 L .28082 1.7108 L F
.28532 1.71094 m .24942 1.70875 L .25495 1.70922 L F
.28532 1.71094 m .28805 1.71169 L .28907 1.71079 L F
.28532 1.71094 m .28389 1.7122 L .28805 1.71169 L F
.31742 1.70773 m .28532 1.71094 L .28907 1.71079 L F
.28389 1.7122 m .28532 1.71094 L .28082 1.7108 L F
.28532 1.71094 m .25495 1.70922 L .28082 1.7108 L F
.28532 1.71094 m .24942 1.70875 L .25495 1.70922 L F
.28532 1.71094 m .28805 1.71169 L .28907 1.71079 L F
.28532 1.71094 m .28389 1.7122 L .28805 1.71169 L F
.31742 1.70773 m .28532 1.71094 L .28907 1.71079 L F
.28389 1.7122 m .28532 1.71094 L .28082 1.7108 L F
.28532 1.71094 m .25495 1.70922 L .28082 1.7108 L F
.28532 1.71094 m .24942 1.70875 L .25495 1.70922 L F
.28532 1.71094 m .28805 1.71169 L .28907 1.71079 L F
.28532 1.71094 m .28389 1.7122 L .28805 1.71169 L F
.31742 1.70773 m .28532 1.71094 L .28907 1.71079 L F
.61753 1.14675 m .60094 1.12978 L .60403 1.13082 L .996 .946 0 0 k
F
.60094 1.12978 m .60782 1.12325 L .60403 1.13082 L .996 .942 0 0 k
F
.60094 1.12978 m .60619 1.11926 L .60782 1.12325 L F
.60094 1.12978 m .61753 1.14675 L .61488 1.14564 L .996 .928 0 0 k
F
.60619 1.11926 m .60094 1.12978 L .59879 1.12587 L .996 .949 0 0 k
F
.61753 1.14675 m .60094 1.12978 L .60403 1.13082 L .996 .946 0 0 k
F
.60094 1.12978 m .60782 1.12325 L .60403 1.13082 L .996 .942 0 0 k
F
.60094 1.12978 m .60619 1.11926 L .60782 1.12325 L F
.60094 1.12978 m .61753 1.14675 L .61488 1.14564 L .996 .928 0 0 k
F
.60619 1.11926 m .60094 1.12978 L .59879 1.12587 L .996 .949 0 0 k
F
.61753 1.14675 m .60094 1.12978 L .60403 1.13082 L .996 .946 0 0 k
F
.60094 1.12978 m .60782 1.12325 L .60403 1.13082 L .996 .942 0 0 k
F
.60094 1.12978 m .60619 1.11926 L .60782 1.12325 L F
.60094 1.12978 m .61753 1.14675 L .61488 1.14564 L .996 .928 0 0 k
F
.60619 1.11926 m .60094 1.12978 L .59879 1.12587 L .996 .949 0 0 k
F
.61753 1.14675 m .60094 1.12978 L .60403 1.13082 L .996 .946 0 0 k
F
.60094 1.12978 m .60782 1.12325 L .60403 1.13082 L .996 .942 0 0 k
F
.60094 1.12978 m .60619 1.11926 L .60782 1.12325 L F
.60094 1.12978 m .61753 1.14675 L .61488 1.14564 L .996 .928 0 0 k
F
.60619 1.11926 m .60094 1.12978 L .59879 1.12587 L .996 .949 0 0 k
F
.78218 1.14492 m .80963 1.13288 L .78622 1.14511 L .189 .996 0 0 k
F
.78218 1.14492 m .81471 1.12793 L .80963 1.13288 L F
.78218 1.14492 m .80963 1.13288 L .78622 1.14511 L F
.78218 1.14492 m .81471 1.12793 L .80963 1.13288 L F
.78218 1.14492 m .80963 1.13288 L .78622 1.14511 L F
.78218 1.14492 m .81471 1.12793 L .80963 1.13288 L F
.78218 1.14492 m .80963 1.13288 L .78622 1.14511 L F
0 0 0 1 k
.7845 1.15595 m
.78622 1.14511 L
s
.78218 1.14492 m .81471 1.12793 L .80963 1.13288 L .189 .996 0 0 k
F
0 0 0 1 k
.80596 1.14846 m
.80963 1.13288 L
s
.63746 1.19658 m .6439 1.20936 L .63876 1.19908 L 0 .996 .996 .309 k
F
.63746 1.19658 m .6446 1.21087 L .6439 1.20936 L F
.63746 1.19658 m .6439 1.20936 L .63876 1.19908 L F
.63746 1.19658 m .6446 1.21087 L .6439 1.20936 L F
.63746 1.19658 m .6439 1.20936 L .63876 1.19908 L F
.63746 1.19658 m .6446 1.21087 L .6439 1.20936 L F
.63746 1.19658 m .6439 1.20936 L .63876 1.19908 L F
.63746 1.19658 m .6446 1.21087 L .6439 1.20936 L F
.6446 1.21087 m .63746 1.19658 L .63843 1.19801 L .996 .996 0 .008 k
F
0 0 0 1 k
.6395 1.20025 m
.64063 1.20203 L
s
.63746 1.19658 m .63801 1.19469 L .63843 1.19801 L .996 .996 0 .013 k
F
.63746 1.19658 m .63687 1.19197 L .63801 1.19469 L F
.6446 1.21087 m .63746 1.19658 L .63843 1.19801 L .996 .996 0 .008 k
F
.63746 1.19658 m .63801 1.19469 L .63843 1.19801 L .996 .996 0 .013 k
F
.63746 1.19658 m .63687 1.19197 L .63801 1.19469 L F
.6446 1.21087 m .63746 1.19658 L .63843 1.19801 L .996 .996 0 .008 k
F
.63746 1.19658 m .63801 1.19469 L .63843 1.19801 L .996 .996 0 .013 k
F
.63746 1.19658 m .63687 1.19197 L .63801 1.19469 L F
.6446 1.21087 m .63746 1.19658 L .63843 1.19801 L .996 .996 0 .008 k
F
0 0 0 1 k
.6415 1.20295 m
.64374 1.20771 L
s
.64063 1.20203 m
.64288 1.20679 L
s
.63746 1.19658 m .63801 1.19469 L .63843 1.19801 L .996 .996 0 .013 k
F
.63746 1.19658 m .63687 1.19197 L .63801 1.19469 L F
.66674 1.52904 m .66175 1.52623 L .66777 1.52839 L .124 .996 0 0 k
F
.66674 1.52904 m .66175 1.52623 L .66777 1.52839 L F
.66674 1.52904 m .66175 1.52623 L .66777 1.52839 L F
.66674 1.52904 m .66175 1.52623 L .66777 1.52839 L F
.73759 1.19256 m .72862 1.1995 L .73504 1.19495 L .5 .5 .5 1 k
F
.73759 1.19256 m .72862 1.1995 L .73504 1.19495 L F
.73759 1.19256 m .72862 1.1995 L .73504 1.19495 L F
.73759 1.19256 m .72862 1.1995 L .73504 1.19495 L F
0 0 0 1 k
.73163 1.19665 m
.73805 1.1921 L
s
.55941 1.08327 m .58101 1.10024 L .5626 1.08766 L .996 .937 0 0 k
F
.55941 1.08327 m .58101 1.10024 L .5626 1.08766 L F
.55941 1.08327 m .58101 1.10024 L .5626 1.08766 L F
.55941 1.08327 m .58101 1.10024 L .5626 1.08766 L F
0 0 0 1 k
.56144 1.09841 m
.5626 1.08766 L
s
.60619 1.11926 m .59879 1.12587 L .60257 1.1183 L .996 .949 0 0 k
F
.60619 1.11926 m .59879 1.12587 L .60257 1.1183 L F
.60619 1.11926 m .59879 1.12587 L .60257 1.1183 L F
.60619 1.11926 m .59879 1.12587 L .60257 1.1183 L F
0 0 0 1 k
.58447 1.11412 m
.59879 1.12587 L
s
.69001 1.21836 m .70063 1.21616 L .69961 1.21525 L 0 .996 .257 .616 k
F
.69001 1.21836 m .70063 1.21616 L .69961 1.21525 L F
.69001 1.21836 m .70063 1.21616 L .69961 1.21525 L F
.69001 1.21836 m .70063 1.21616 L .69961 1.21525 L F
0 0 0 1 k
.69961 1.21525 m
.70277 1.20902 L
s
.69197 1.21684 m
.69961 1.21525 L
s
.68733 1.22804 m .69001 1.21836 L .68829 1.21991 L 0 .996 0 .463 k
F
.69001 1.21836 m .68088 1.22081 L .68829 1.21991 L 0 .996 0 .414 k
F
.69001 1.21836 m .6891 1.22637 L .69102 1.21941 L 0 .996 0 .489 k
F
.69001 1.21836 m .68733 1.22804 L .6891 1.22637 L F
.70063 1.21616 m .69001 1.21836 L .69102 1.21941 L 0 .996 0 .539 k
F
.68733 1.22804 m .69001 1.21836 L .68829 1.21991 L 0 .996 0 .463 k
F
.69001 1.21836 m .68088 1.22081 L .68829 1.21991 L 0 .996 0 .414 k
F
.69001 1.21836 m .6891 1.22637 L .69102 1.21941 L 0 .996 0 .489 k
F
.69001 1.21836 m .68733 1.22804 L .6891 1.22637 L F
.70063 1.21616 m .69001 1.21836 L .69102 1.21941 L 0 .996 0 .539 k
F
.68733 1.22804 m .69001 1.21836 L .68829 1.21991 L 0 .996 0 .463 k
F
.69001 1.21836 m .68088 1.22081 L .68829 1.21991 L 0 .996 0 .414 k
F
.69001 1.21836 m .6891 1.22637 L .69102 1.21941 L 0 .996 0 .489 k
F
.69001 1.21836 m .68733 1.22804 L .6891 1.22637 L F
.70063 1.21616 m .69001 1.21836 L .69102 1.21941 L 0 .996 0 .539 k
F
.68733 1.22804 m .69001 1.21836 L .68829 1.21991 L 0 .996 0 .463 k
F
.69001 1.21836 m .68088 1.22081 L .68829 1.21991 L 0 .996 0 .414 k
F
.69001 1.21836 m .6891 1.22637 L .69102 1.21941 L 0 .996 0 .489 k
F
.69001 1.21836 m .68733 1.22804 L .6891 1.22637 L F
.70063 1.21616 m .69001 1.21836 L .69102 1.21941 L 0 .996 0 .539 k
F
.65748 1.23027 m .65507 1.21829 L .65474 1.21976 L 0 .996 .235 .008 k
F
.65507 1.21829 m .65096 1.2184 L .65474 1.21976 L 0 .996 .239 .002 k
F
.65507 1.21829 m .64982 1.2164 L .65096 1.2184 L F
.65507 1.21829 m .65803 1.2287 L .65628 1.22008 L 0 .996 .117 .09 k
F
.65507 1.21829 m .65748 1.23027 L .65803 1.2287 L F
.65748 1.23027 m .65507 1.21829 L .65474 1.21976 L 0 .996 .235 .008 k
F
.65507 1.21829 m .65096 1.2184 L .65474 1.21976 L 0 .996 .239 .002 k
F
.65507 1.21829 m .64982 1.2164 L .65096 1.2184 L F
.65507 1.21829 m .65803 1.2287 L .65628 1.22008 L 0 .996 .117 .09 k
F
.65507 1.21829 m .65748 1.23027 L .65803 1.2287 L F
.65748 1.23027 m .65507 1.21829 L .65474 1.21976 L 0 .996 .235 .008 k
F
.65507 1.21829 m .65096 1.2184 L .65474 1.21976 L 0 .996 .239 .002 k
F
.65507 1.21829 m .64982 1.2164 L .65096 1.2184 L F
.65507 1.21829 m .65803 1.2287 L .65628 1.22008 L 0 .996 .117 .09 k
F
.65507 1.21829 m .65748 1.23027 L .65803 1.2287 L F
.65748 1.23027 m .65507 1.21829 L .65474 1.21976 L 0 .996 .235 .008 k
F
.65507 1.21829 m .65096 1.2184 L .65474 1.21976 L 0 .996 .239 .002 k
F
.65507 1.21829 m .64982 1.2164 L .65096 1.2184 L F
.65507 1.21829 m .65803 1.2287 L .65628 1.22008 L 0 .996 .117 .09 k
F
.65507 1.21829 m .65748 1.23027 L .65803 1.2287 L F
.67027 1.23045 m .66916 1.22141 L .66919 1.22896 L 0 .996 .042 .218 k
F
.67027 1.23045 m .66916 1.22141 L .66919 1.22896 L F
.67027 1.23045 m .66916 1.22141 L .66919 1.22896 L F
.67027 1.23045 m .66916 1.22141 L .66919 1.22896 L F
0 0 0 1 k
.66318 1.22108 m
.66916 1.22141 L
s
.84952 1.07749 m .85479 1.10956 L .84489 1.08541 L .16 .996 0 0 k
F
.84952 1.07749 m .85479 1.10956 L .84489 1.08541 L F
.84952 1.07749 m .85479 1.10956 L .84489 1.08541 L F
.84952 1.07749 m .85479 1.10956 L .84489 1.08541 L F
.67843 1.22958 m .6783 1.22109 L .67737 1.22826 L 0 .996 0 .339 k
F
.67843 1.22958 m .6783 1.22109 L .67737 1.22826 L F
.67843 1.22958 m .6783 1.22109 L .67737 1.22826 L F
.67843 1.22958 m .6783 1.22109 L .67737 1.22826 L F
0 0 0 1 k
.67147 1.22134 m
.6783 1.22109 L
s
.31742 1.70773 m .34232 1.7017 L .3236 1.70657 L .996 .929 0 0 k
F
.31742 1.70773 m .34232 1.7017 L .3236 1.70657 L F
.31742 1.70773 m .34232 1.7017 L .3236 1.70657 L F
.31742 1.70773 m .34232 1.7017 L .3236 1.70657 L F
0 0 0 1 k
.3236 1.70657 m
.33476 1.70692 L
s
.6632 1.23067 m .66123 1.22095 L .66214 1.22899 L 0 .996 .136 .12 k
F
.6632 1.23067 m .66123 1.22095 L .66214 1.22899 L F
.6632 1.23067 m .66123 1.22095 L .66214 1.22899 L F
.6632 1.23067 m .66123 1.22095 L .66214 1.22899 L F
0 0 0 1 k
.65628 1.22008 m
.66123 1.22095 L
s
.70063 1.21616 m .71026 1.21219 L .70284 1.21447 L 0 .996 .996 .684 k
F
.70063 1.21616 m .71026 1.21219 L .70284 1.21447 L F
.70063 1.21616 m .71026 1.21219 L .70284 1.21447 L F
.70063 1.21616 m .71026 1.21219 L .70284 1.21447 L F
0 0 0 1 k
.70284 1.21447 m
.70599 1.20824 L
s
.58499 1.10075 m .55941 1.08327 L .564 1.08358 L .996 .965 0 0 k
F
.55941 1.08327 m .56839 1.07149 L .564 1.08358 L .996 .958 0 0 k
F
.55941 1.08327 m .5655 1.06647 L .56839 1.07149 L F
.55941 1.08327 m .58499 1.10075 L .58101 1.10024 L .996 .937 0 0 k
F
.5655 1.06647 m .55941 1.08327 L .55578 1.07853 L .938 .986 0 0 k
F
.58499 1.10075 m .55941 1.08327 L .564 1.08358 L .996 .965 0 0 k
F
.55941 1.08327 m .56839 1.07149 L .564 1.08358 L .996 .958 0 0 k
F
.55941 1.08327 m .5655 1.06647 L .56839 1.07149 L F
.55941 1.08327 m .58499 1.10075 L .58101 1.10024 L .996 .937 0 0 k
F
.5655 1.06647 m .55941 1.08327 L .55578 1.07853 L .938 .986 0 0 k
F
.58499 1.10075 m .55941 1.08327 L .564 1.08358 L .996 .965 0 0 k
F
.55941 1.08327 m .56839 1.07149 L .564 1.08358 L .996 .958 0 0 k
F
.55941 1.08327 m .5655 1.06647 L .56839 1.07149 L F
.55941 1.08327 m .58499 1.10075 L .58101 1.10024 L .996 .937 0 0 k
F
.5655 1.06647 m .55941 1.08327 L .55578 1.07853 L .938 .986 0 0 k
F
.58499 1.10075 m .55941 1.08327 L .564 1.08358 L .996 .965 0 0 k
F
.55941 1.08327 m .56839 1.07149 L .564 1.08358 L .996 .958 0 0 k
F
.55941 1.08327 m .5655 1.06647 L .56839 1.07149 L F
.55941 1.08327 m .58499 1.10075 L .58101 1.10024 L .996 .937 0 0 k
F
0 0 0 1 k
.57819 1.1094 m
.58101 1.10024 L
s
.5626 1.08766 m
.58101 1.10024 L
s
.5655 1.06647 m .55941 1.08327 L .55578 1.07853 L .938 .986 0 0 k
F
.6463 1.21391 m .64852 1.21427 L .64599 1.21247 L 0 .996 .731 .115 k
F
.6463 1.21391 m .64982 1.2164 L .64852 1.21427 L F
.6463 1.21391 m .64852 1.21427 L .64599 1.21247 L F
.6463 1.21391 m .64982 1.2164 L .64852 1.21427 L F
.6463 1.21391 m .64852 1.21427 L .64599 1.21247 L F
.6463 1.21391 m .64982 1.2164 L .64852 1.21427 L F
.6463 1.21391 m .64852 1.21427 L .64599 1.21247 L F
.6463 1.21391 m .64982 1.2164 L .64852 1.21427 L F
0 0 0 1 k
.64665 1.20987 m
.64852 1.21427 L
s
.81471 1.12793 m .7855 1.14 L .80894 1.12776 L .132 .996 0 0 k
F
.81471 1.12793 m .78218 1.14492 L .7855 1.14 L F
.80451 1.10616 m .81471 1.12793 L .80894 1.12776 L .133 .996 0 0 k
F
.81471 1.12793 m .8125 1.10603 L .81983 1.12172 L .156 .996 0 0 k
F
.81471 1.12793 m .80451 1.10616 L .8125 1.10603 L F
.81471 1.12793 m .7855 1.14 L .80894 1.12776 L .132 .996 0 0 k
F
.81471 1.12793 m .78218 1.14492 L .7855 1.14 L F
.80451 1.10616 m .81471 1.12793 L .80894 1.12776 L .133 .996 0 0 k
F
.81471 1.12793 m .8125 1.10603 L .81983 1.12172 L .156 .996 0 0 k
F
.81471 1.12793 m .80451 1.10616 L .8125 1.10603 L F
.81471 1.12793 m .7855 1.14 L .80894 1.12776 L .132 .996 0 0 k
F
.81471 1.12793 m .78218 1.14492 L .7855 1.14 L F
.80451 1.10616 m .81471 1.12793 L .80894 1.12776 L .133 .996 0 0 k
F
.81471 1.12793 m .8125 1.10603 L .81983 1.12172 L .156 .996 0 0 k
F
.81471 1.12793 m .80451 1.10616 L .8125 1.10603 L F
.81471 1.12793 m .7855 1.14 L .80894 1.12776 L .132 .996 0 0 k
F
.81471 1.12793 m .78218 1.14492 L .7855 1.14 L F
0 0 0 1 k
.78622 1.14511 m
.80963 1.13288 L
s
.80451 1.10616 m .81471 1.12793 L .80894 1.12776 L .133 .996 0 0 k
F
.81471 1.12793 m .8125 1.10603 L .81983 1.12172 L .156 .996 0 0 k
F
0 0 0 1 k
.81983 1.12172 m
.85479 1.10956 L
s
.81471 1.12793 m .80451 1.10616 L .8125 1.10603 L .156 .996 0 0 k
F
.6446 1.21087 m .63843 1.19801 L .64357 1.2083 L .996 .996 0 .008 k
F
.6446 1.21087 m .63843 1.19801 L .64357 1.2083 L F
.6446 1.21087 m .63843 1.19801 L .64357 1.2083 L F
.6446 1.21087 m .63843 1.19801 L .64357 1.2083 L F
0 0 0 1 k
.64374 1.20771 m
.64599 1.21247 L
s
.61753 1.14675 m .60403 1.13082 L .61599 1.14304 L .996 .946 0 0 k
F
.61753 1.14675 m .60403 1.13082 L .61599 1.14304 L F
.61753 1.14675 m .60403 1.13082 L .61599 1.14304 L F
.61753 1.14675 m .60403 1.13082 L .61599 1.14304 L F
0 0 0 1 k
.61287 1.15153 m
.61488 1.14564 L
s
.60293 1.13342 m
.61488 1.14564 L
s
.74305 1.18531 m .75843 1.17221 L .75539 1.17524 L .605 .996 0 0 k
F
0 0 0 1 k
.74527 1.1861 m
.75015 1.18233 L
s
.75843 1.17221 m .74538 1.1822 L .75645 1.17277 L .123 .996 0 0 k
F
.75843 1.17221 m .74305 1.18531 L .74538 1.1822 L F
.75977 1.16157 m .75843 1.17221 L .75645 1.17277 L .116 .996 0 0 k
F
.75843 1.17221 m .76266 1.16104 L .76168 1.1687 L .122 .996 0 0 k
F
.75843 1.17221 m .75977 1.16157 L .76266 1.16104 L F
.74305 1.18531 m .75843 1.17221 L .75539 1.17524 L .605 .996 0 0 k
F
.75843 1.17221 m .74538 1.1822 L .75645 1.17277 L .123 .996 0 0 k
F
.75843 1.17221 m .74305 1.18531 L .74538 1.1822 L F
.75977 1.16157 m .75843 1.17221 L .75645 1.17277 L .116 .996 0 0 k
F
.75843 1.17221 m .76266 1.16104 L .76168 1.1687 L .122 .996 0 0 k
F
.75843 1.17221 m .75977 1.16157 L .76266 1.16104 L F
.74305 1.18531 m .75843 1.17221 L .75539 1.17524 L .605 .996 0 0 k
F
.75843 1.17221 m .74538 1.1822 L .75645 1.17277 L .123 .996 0 0 k
F
.75843 1.17221 m .74305 1.18531 L .74538 1.1822 L F
.75977 1.16157 m .75843 1.17221 L .75645 1.17277 L .116 .996 0 0 k
F
.75843 1.17221 m .76266 1.16104 L .76168 1.1687 L .122 .996 0 0 k
F
.75843 1.17221 m .75977 1.16157 L .76266 1.16104 L F
.74305 1.18531 m .75843 1.17221 L .75539 1.17524 L .605 .996 0 0 k
F
.75843 1.17221 m .74538 1.1822 L .75645 1.17277 L .123 .996 0 0 k
F
.75843 1.17221 m .74305 1.18531 L .74538 1.1822 L F
.75977 1.16157 m .75843 1.17221 L .75645 1.17277 L .116 .996 0 0 k
F
.75843 1.17221 m .76266 1.16104 L .76168 1.1687 L .122 .996 0 0 k
F
.75843 1.17221 m .75977 1.16157 L .76266 1.16104 L F
0 0 0 1 k
.76168 1.1687 m
.77708 1.15989 L
s
.53145 1.59446 m .56346 1.57708 L .53853 1.59388 L .136 .996 0 0 k
F
.53145 1.59446 m .56346 1.57708 L .53853 1.59388 L F
.53145 1.59446 m .56346 1.57708 L .53853 1.59388 L F
.53145 1.59446 m .56346 1.57708 L .53853 1.59388 L F
0 0 0 1 k
.53853 1.59388 m
.54718 1.60805 L
s
.24942 1.70875 m .2613 1.71 L .25495 1.70922 L .5 .5 .5 1 k
F
.26081 1.70995 m .25821 1.70983 L .2613 1.71 L F
.24942 1.70875 m .25821 1.70983 L .26081 1.70995 L F
.24942 1.70875 m .2613 1.71 L .25495 1.70922 L F
.26081 1.70995 m .25821 1.70983 L .2613 1.71 L F
.24942 1.70875 m .25821 1.70983 L .26081 1.70995 L F
.24942 1.70875 m .2613 1.71 L .25495 1.70922 L F
.26081 1.70995 m .25821 1.70983 L .2613 1.71 L F
.24942 1.70875 m .25821 1.70983 L .26081 1.70995 L F
.24942 1.70875 m .2613 1.71 L .25495 1.70922 L F
.26081 1.70995 m .25821 1.70983 L .2613 1.71 L F
.24942 1.70875 m .25821 1.70983 L .26081 1.70995 L F
.25821 1.70983 m .24942 1.70875 L .24655 1.70782 L .996 .977 0 0 k
F
.25821 1.70983 m .24942 1.70875 L .24655 1.70782 L F
.25821 1.70983 m .24942 1.70875 L .24655 1.70782 L F
.25821 1.70983 m .24942 1.70875 L .24655 1.70782 L F
.25821 1.70983 m .24655 1.70782 L .25287 1.70859 L F
.25821 1.70983 m .24655 1.70782 L .25287 1.70859 L F
.25821 1.70983 m .24655 1.70782 L .25287 1.70859 L F
.25821 1.70983 m .24655 1.70782 L .25287 1.70859 L F
.23443 1.70317 m .25287 1.70859 L .23576 1.7038 L .996 .961 0 0 k
F
.23443 1.70317 m .25821 1.70983 L .25287 1.70859 L F
.23443 1.70317 m .25287 1.70859 L .23576 1.7038 L F
.23443 1.70317 m .25821 1.70983 L .25287 1.70859 L F
.23443 1.70317 m .25287 1.70859 L .23576 1.7038 L F
.23443 1.70317 m .25821 1.70983 L .25287 1.70859 L F
.23443 1.70317 m .25287 1.70859 L .23576 1.7038 L F
.23443 1.70317 m .25821 1.70983 L .25287 1.70859 L F
.25821 1.70983 m .23923 1.705 L .25614 1.70974 L 0 .996 .996 .58 k
F
.25821 1.70983 m .25614 1.70974 L .25636 1.7098 L F
.25821 1.70983 m .23923 1.705 L .25614 1.70974 L F
.25821 1.70983 m .25614 1.70974 L .25636 1.7098 L F
.25821 1.70983 m .23923 1.705 L .25614 1.70974 L F
.25821 1.70983 m .25614 1.70974 L .25636 1.7098 L F
.25821 1.70983 m .23923 1.705 L .25614 1.70974 L F
.25821 1.70983 m .25614 1.70974 L .25636 1.7098 L F
.24942 1.70875 m .22148 1.70143 L .24655 1.70782 L .996 .969 0 0 k
F
.24942 1.70875 m .21462 1.69988 L .22148 1.70143 L F
.24942 1.70875 m .22148 1.70143 L .24655 1.70782 L F
.24942 1.70875 m .21462 1.69988 L .22148 1.70143 L F
.24942 1.70875 m .22148 1.70143 L .24655 1.70782 L F
.24942 1.70875 m .21462 1.69988 L .22148 1.70143 L F
.24942 1.70875 m .22148 1.70143 L .24655 1.70782 L F
.24942 1.70875 m .21462 1.69988 L .22148 1.70143 L F
0 0 0 1 k
.21689 1.70178 m
.24192 1.70816 L
s
.19689 1.70423 m
.21689 1.70178 L
s
.74305 1.18531 m .75539 1.17524 L .74432 1.18467 L .605 .996 0 0 k
F
.74305 1.18531 m .75539 1.17524 L .74432 1.18467 L F
.74305 1.18531 m .75539 1.17524 L .74432 1.18467 L F
.74305 1.18531 m .75539 1.17524 L .74432 1.18467 L F
0 0 0 1 k
.75015 1.18233 m
.75539 1.17524 L
s
.74985 1.17995 m
.75539 1.17524 L
s
.68733 1.22804 m .68829 1.21991 L .68636 1.22688 L 0 .996 0 .463 k
F
.68733 1.22804 m .68829 1.21991 L .68636 1.22688 L F
.68733 1.22804 m .68829 1.21991 L .68636 1.22688 L F
.68733 1.22804 m .68829 1.21991 L .68636 1.22688 L F
0 0 0 1 k
.68088 1.22081 m
.68829 1.21991 L
s
.49629 1.61464 m .52769 1.60001 L .50239 1.61453 L .142 .996 0 0 k
F
.49629 1.61464 m .53145 1.59446 L .52769 1.60001 L F
.49629 1.61464 m .52769 1.60001 L .50239 1.61453 L F
.49629 1.61464 m .53145 1.59446 L .52769 1.60001 L F
.49629 1.61464 m .52769 1.60001 L .50239 1.61453 L F
.49629 1.61464 m .53145 1.59446 L .52769 1.60001 L F
.49629 1.61464 m .52769 1.60001 L .50239 1.61453 L F
.49629 1.61464 m .53145 1.59446 L .52769 1.60001 L F
0 0 0 1 k
.52769 1.60001 m
.53638 1.61416 L
s
.50239 1.61453 m
.5057 1.62824 L
s
.50239 1.61453 m
.52769 1.60001 L
s
.65748 1.23027 m .65474 1.21976 L .65648 1.22839 L 0 .996 .235 .008 k
F
.65748 1.23027 m .65474 1.21976 L .65648 1.22839 L F
.65748 1.23027 m .65474 1.21976 L .65648 1.22839 L F
.65748 1.23027 m .65474 1.21976 L .65648 1.22839 L F
.65329 1.22928 m .64982 1.2164 L .64988 1.21792 L 0 .996 .391 .001 k
F
.64982 1.2164 m .64734 1.21612 L .64988 1.21792 L 0 .996 .404 .001 k
F
.64982 1.2164 m .6463 1.21391 L .64734 1.21612 L F
.64982 1.2164 m .65346 1.22767 L .65096 1.2184 L 0 .996 .201 .002 k
F
.64982 1.2164 m .65329 1.22928 L .65346 1.22767 L F
.65329 1.22928 m .64982 1.2164 L .64988 1.21792 L 0 .996 .391 .001 k
F
.64982 1.2164 m .64734 1.21612 L .64988 1.21792 L 0 .996 .404 .001 k
F
.64982 1.2164 m .6463 1.21391 L .64734 1.21612 L F
.64982 1.2164 m .65346 1.22767 L .65096 1.2184 L 0 .996 .201 .002 k
F
.64982 1.2164 m .65329 1.22928 L .65346 1.22767 L F
.65329 1.22928 m .64982 1.2164 L .64988 1.21792 L 0 .996 .391 .001 k
F
.64982 1.2164 m .64734 1.21612 L .64988 1.21792 L 0 .996 .404 .001 k
F
.64982 1.2164 m .6463 1.21391 L .64734 1.21612 L F
.64982 1.2164 m .65346 1.22767 L .65096 1.2184 L 0 .996 .201 .002 k
F
.64982 1.2164 m .65329 1.22928 L .65346 1.22767 L F
.65329 1.22928 m .64982 1.2164 L .64988 1.21792 L 0 .996 .391 .001 k
F
.64982 1.2164 m .64734 1.21612 L .64988 1.21792 L 0 .996 .404 .001 k
F
.64982 1.2164 m .6463 1.21391 L .64734 1.21612 L F
0 0 0 1 k
.64599 1.21247 m
.64852 1.21427 L
s
.64982 1.2164 m .65346 1.22767 L .65096 1.2184 L 0 .996 .201 .002 k
F
.64982 1.2164 m .65329 1.22928 L .65346 1.22767 L F
0 0 0 1 k
.65096 1.2184 m
.65474 1.21976 L
s
.65347 1.5293 m .67727 1.50258 L .66175 1.52623 L .117 .996 0 0 k
F
.65347 1.5293 m .67727 1.50258 L .66175 1.52623 L F
.65347 1.5293 m .67727 1.50258 L .66175 1.52623 L F
.65347 1.5293 m .67727 1.50258 L .66175 1.52623 L F
0 0 0 1 k
.66175 1.52623 m
.66777 1.52839 L
s
.70063 1.21616 m .69102 1.21941 L .69867 1.21782 L 0 .996 0 .539 k
F
.70063 1.21616 m .69102 1.21941 L .69867 1.21782 L F
.70063 1.21616 m .69102 1.21941 L .69867 1.21782 L F
.70063 1.21616 m .69102 1.21941 L .69867 1.21782 L F
.62465 1.5166 m .65347 1.5293 L .64545 1.53173 L .122 .996 0 0 k
F
.65347 1.5293 m .67503 1.49644 L .67727 1.50258 L .117 .996 0 0 k
F
.65347 1.5293 m .63167 1.51404 L .65242 1.52319 L .118 .996 0 0 k
F
.65347 1.5293 m .62465 1.5166 L .63167 1.51404 L F
.67503 1.49644 m .65347 1.5293 L .65242 1.52319 L .12 .996 0 0 k
F
.62465 1.5166 m .65347 1.5293 L .64545 1.53173 L .122 .996 0 0 k
F
.65347 1.5293 m .67503 1.49644 L .67727 1.50258 L .117 .996 0 0 k
F
.65347 1.5293 m .63167 1.51404 L .65242 1.52319 L .118 .996 0 0 k
F
.65347 1.5293 m .62465 1.5166 L .63167 1.51404 L F
.67503 1.49644 m .65347 1.5293 L .65242 1.52319 L .12 .996 0 0 k
F
.62465 1.5166 m .65347 1.5293 L .64545 1.53173 L .122 .996 0 0 k
F
.65347 1.5293 m .67503 1.49644 L .67727 1.50258 L .117 .996 0 0 k
F
.65347 1.5293 m .63167 1.51404 L .65242 1.52319 L .118 .996 0 0 k
F
.65347 1.5293 m .62465 1.5166 L .63167 1.51404 L F
.67503 1.49644 m .65347 1.5293 L .65242 1.52319 L .12 .996 0 0 k
F
.62465 1.5166 m .65347 1.5293 L .64545 1.53173 L .122 .996 0 0 k
F
.65347 1.5293 m .67503 1.49644 L .67727 1.50258 L .117 .996 0 0 k
F
.65347 1.5293 m .63167 1.51404 L .65242 1.52319 L .118 .996 0 0 k
F
.65347 1.5293 m .62465 1.5166 L .63167 1.51404 L F
.67503 1.49644 m .65347 1.5293 L .65242 1.52319 L .12 .996 0 0 k
F
.69654 1.22585 m .70063 1.21616 L .69867 1.21782 L 0 .996 0 .564 k
F
.70063 1.21616 m .69846 1.22407 L .70141 1.2171 L 0 .996 0 .682 k
F
.70063 1.21616 m .69654 1.22585 L .69846 1.22407 L F
.71094 1.21299 m .70063 1.21616 L .70141 1.2171 L 0 .996 0 .681 k
F
.70063 1.21616 m .71094 1.21299 L .71026 1.21219 L 0 .996 .996 .684 k
F
.69654 1.22585 m .70063 1.21616 L .69867 1.21782 L 0 .996 0 .564 k
F
.70063 1.21616 m .69846 1.22407 L .70141 1.2171 L 0 .996 0 .682 k
F
.70063 1.21616 m .69654 1.22585 L .69846 1.22407 L F
.71094 1.21299 m .70063 1.21616 L .70141 1.2171 L 0 .996 0 .681 k
F
.70063 1.21616 m .71094 1.21299 L .71026 1.21219 L 0 .996 .996 .684 k
F
.69654 1.22585 m .70063 1.21616 L .69867 1.21782 L 0 .996 0 .564 k
F
.70063 1.21616 m .69846 1.22407 L .70141 1.2171 L 0 .996 0 .682 k
F
.70063 1.21616 m .69654 1.22585 L .69846 1.22407 L F
.71094 1.21299 m .70063 1.21616 L .70141 1.2171 L 0 .996 0 .681 k
F
.70063 1.21616 m .71094 1.21299 L .71026 1.21219 L 0 .996 .996 .684 k
F
.69654 1.22585 m .70063 1.21616 L .69867 1.21782 L 0 .996 0 .564 k
F
.70063 1.21616 m .69846 1.22407 L .70141 1.2171 L 0 .996 0 .682 k
F
.70063 1.21616 m .69654 1.22585 L .69846 1.22407 L F
.71094 1.21299 m .70063 1.21616 L .70141 1.2171 L 0 .996 0 .681 k
F
.70063 1.21616 m .71094 1.21299 L .71026 1.21219 L 0 .996 .996 .684 k
F
0 0 0 1 k
.70284 1.21447 m
.71026 1.21219 L
s
.71026 1.21219 m
.71494 1.20565 L
s
.53145 1.59446 m .5661 1.57111 L .56346 1.57708 L .136 .996 0 0 k
F
.53145 1.59446 m .5661 1.57111 L .56346 1.57708 L F
.53145 1.59446 m .5661 1.57111 L .56346 1.57708 L F
.53145 1.59446 m .5661 1.57111 L .56346 1.57708 L F
0 0 0 1 k
.56346 1.57708 m
.57614 1.58918 L
s
.53853 1.59388 m
.56346 1.57708 L
s
.5655 1.06647 m .55578 1.07853 L .56015 1.06643 L .938 .986 0 0 k
F
.5655 1.06647 m .55578 1.07853 L .56015 1.06643 L F
.5655 1.06647 m .55578 1.07853 L .56015 1.06643 L F
.5655 1.06647 m .55578 1.07853 L .56015 1.06643 L F
0 0 0 1 k
.53429 1.06723 m
.55578 1.07853 L
s
.30827 1.71075 m .31742 1.70773 L .3122 1.70848 L .5 .5 .5 1 k
F
.31742 1.70773 m .28907 1.71079 L .3122 1.70848 L F
.31742 1.70773 m .31286 1.70955 L .31944 1.70738 L F
.31742 1.70773 m .30827 1.71075 L .31286 1.70955 L F
.31742 1.70773 m .34344 1.70097 L .34232 1.7017 L .996 .929 0 0 k
F
.31742 1.70773 m .34344 1.70097 L .34232 1.7017 L F
.31742 1.70773 m .34344 1.70097 L .34232 1.7017 L F
.31742 1.70773 m .34344 1.70097 L .34232 1.7017 L F
.34344 1.70097 m .31742 1.70773 L .31944 1.70738 L .5 .5 .5 1 k
F
.30827 1.71075 m .31742 1.70773 L .3122 1.70848 L F
.31742 1.70773 m .28907 1.71079 L .3122 1.70848 L F
.31742 1.70773 m .31286 1.70955 L .31944 1.70738 L F
.31742 1.70773 m .30827 1.71075 L .31286 1.70955 L F
.34344 1.70097 m .31742 1.70773 L .31944 1.70738 L F
.30827 1.71075 m .31742 1.70773 L .3122 1.70848 L F
.31742 1.70773 m .28907 1.71079 L .3122 1.70848 L F
.31742 1.70773 m .31286 1.70955 L .31944 1.70738 L F
.31742 1.70773 m .30827 1.71075 L .31286 1.70955 L F
.34344 1.70097 m .31742 1.70773 L .31944 1.70738 L F
.30827 1.71075 m .31742 1.70773 L .3122 1.70848 L F
.31742 1.70773 m .28907 1.71079 L .3122 1.70848 L F
.31742 1.70773 m .31286 1.70955 L .31944 1.70738 L F
.31742 1.70773 m .30827 1.71075 L .31286 1.70955 L F
.34344 1.70097 m .31742 1.70773 L .31944 1.70738 L F
0 0 0 1 k
.34232 1.7017 m
.35715 1.6991 L
s
.3236 1.70657 m
.34232 1.7017 L
s
.25635 1.70931 m
.26994 1.71013 L
s
.28389 1.7122 m .28082 1.7108 L .27977 1.7117 L .5 .5 .5 1 k
F
.28389 1.7122 m .28082 1.7108 L .27977 1.7117 L F
.28389 1.7122 m .28082 1.7108 L .27977 1.7117 L F
.28389 1.7122 m .28082 1.7108 L .27977 1.7117 L F
0 0 0 1 k
.26994 1.71013 m
.28082 1.7108 L
s
.62465 1.5166 m .64545 1.53173 L .6247 1.5226 L .122 .996 0 0 k
F
.62465 1.5166 m .64545 1.53173 L .6247 1.5226 L F
.62465 1.5166 m .64545 1.53173 L .6247 1.5226 L F
.62465 1.5166 m .64545 1.53173 L .6247 1.5226 L F
0 0 0 1 k
.62372 1.55459 m
.64545 1.53173 L
s
.6384 1.18694 m .62778 1.17074 L .62976 1.17217 L .996 .941 0 0 k
F
.62778 1.17074 m .63217 1.16738 L .62976 1.17217 L .996 .939 0 0 k
F
.62778 1.17074 m .63113 1.16409 L .63217 1.16738 L F
.62778 1.17074 m .63674 1.18546 L .6291 1.1738 L .996 .954 0 0 k
F
0 0 0 1 k
.62846 1.17833 m
.63205 1.1837 L
s
.62778 1.17074 m .6384 1.18694 L .63674 1.18546 L .996 .954 0 0 k
F
.63113 1.16409 m .62778 1.17074 L .62639 1.16749 L .996 .938 0 0 k
F
.6384 1.18694 m .62778 1.17074 L .62976 1.17217 L .996 .941 0 0 k
F
.62778 1.17074 m .63217 1.16738 L .62976 1.17217 L .996 .939 0 0 k
F
.62778 1.17074 m .63113 1.16409 L .63217 1.16738 L F
.62778 1.17074 m .63674 1.18546 L .6291 1.1738 L .996 .954 0 0 k
F
.62778 1.17074 m .6384 1.18694 L .63674 1.18546 L F
.63113 1.16409 m .62778 1.17074 L .62639 1.16749 L .996 .938 0 0 k
F
.6384 1.18694 m .62778 1.17074 L .62976 1.17217 L .996 .941 0 0 k
F
.62778 1.17074 m .63217 1.16738 L .62976 1.17217 L .996 .939 0 0 k
F
.62778 1.17074 m .63113 1.16409 L .63217 1.16738 L F
.62778 1.17074 m .63674 1.18546 L .6291 1.1738 L .996 .954 0 0 k
F
.62778 1.17074 m .6384 1.18694 L .63674 1.18546 L F
.63113 1.16409 m .62778 1.17074 L .62639 1.16749 L .996 .938 0 0 k
F
.6384 1.18694 m .62778 1.17074 L .62976 1.17217 L .996 .941 0 0 k
F
.62778 1.17074 m .63217 1.16738 L .62976 1.17217 L .996 .939 0 0 k
F
.62778 1.17074 m .63113 1.16409 L .63217 1.16738 L F
.62778 1.17074 m .63674 1.18546 L .6291 1.1738 L .996 .954 0 0 k
F
.62778 1.17074 m .6384 1.18694 L .63674 1.18546 L F
0 0 0 1 k
.62846 1.17833 m
.6291 1.1738 L
s
.63113 1.16409 m .62778 1.17074 L .62639 1.16749 L .996 .938 0 0 k
F
.38545 1.68498 m .40136 1.67294 L .39145 1.68196 L .689 .996 0 0 k
F
.38545 1.68498 m .40136 1.67294 L .39145 1.68196 L F
.38545 1.68498 m .40136 1.67294 L .39145 1.68196 L F
.38545 1.68498 m .40136 1.67294 L .39145 1.68196 L F
0 0 0 1 k
.39145 1.68196 m
.41303 1.67672 L
s
.73759 1.19256 m .74432 1.18467 L .74038 1.18989 L .609 .996 0 0 k
F
.73759 1.19256 m .74432 1.18467 L .74038 1.18989 L F
.73759 1.19256 m .74432 1.18467 L .74038 1.18989 L F
.73759 1.19256 m .74432 1.18467 L .74038 1.18989 L F
0 0 0 1 k
.74038 1.18989 m
.74527 1.1861 L
s
.63113 1.16409 m .62639 1.16749 L .62879 1.1627 L .996 .938 0 0 k
F
.63113 1.16409 m .62639 1.16749 L .62879 1.1627 L F
.63113 1.16409 m .62639 1.16749 L .62879 1.1627 L F
.63113 1.16409 m .62639 1.16749 L .62879 1.1627 L F
0 0 0 1 k
.617 1.15611 m
.62639 1.16749 L
s
.36302 1.69227 m .38545 1.68498 L .37945 1.68748 L .996 .965 0 0 k
F
.38545 1.68498 m .36809 1.6897 L .38424 1.68446 L .761 .996 0 0 k
F
.38545 1.68498 m .36302 1.69227 L .36809 1.6897 L F
.39921 1.67245 m .38545 1.68498 L .38424 1.68446 L .723 .996 0 0 k
F
.38545 1.68498 m .39921 1.67245 L .40136 1.67294 L .689 .996 0 0 k
F
.36302 1.69227 m .38545 1.68498 L .37945 1.68748 L .996 .965 0 0 k
F
.38545 1.68498 m .36809 1.6897 L .38424 1.68446 L .761 .996 0 0 k
F
.38545 1.68498 m .36302 1.69227 L .36809 1.6897 L F
.39921 1.67245 m .38545 1.68498 L .38424 1.68446 L .723 .996 0 0 k
F
.38545 1.68498 m .39921 1.67245 L .40136 1.67294 L .689 .996 0 0 k
F
.36302 1.69227 m .38545 1.68498 L .37945 1.68748 L .996 .965 0 0 k
F
.38545 1.68498 m .36809 1.6897 L .38424 1.68446 L .761 .996 0 0 k
F
.38545 1.68498 m .36302 1.69227 L .36809 1.6897 L F
.39921 1.67245 m .38545 1.68498 L .38424 1.68446 L .723 .996 0 0 k
F
.38545 1.68498 m .39921 1.67245 L .40136 1.67294 L .689 .996 0 0 k
F
.36302 1.69227 m .38545 1.68498 L .37945 1.68748 L .996 .965 0 0 k
F
.38545 1.68498 m .36809 1.6897 L .38424 1.68446 L .761 .996 0 0 k
F
.38545 1.68498 m .36302 1.69227 L .36809 1.6897 L F
.39921 1.67245 m .38545 1.68498 L .38424 1.68446 L .723 .996 0 0 k
F
.38545 1.68498 m .39921 1.67245 L .40136 1.67294 L .689 .996 0 0 k
F
.5661 1.57111 m .59652 1.55101 L .5737 1.56989 L .129 .996 0 0 k
F
.5661 1.57111 m .59652 1.55101 L .5737 1.56989 L F
.5661 1.57111 m .59652 1.55101 L .5737 1.56989 L F
.5661 1.57111 m .59652 1.55101 L .5737 1.56989 L F
0 0 0 1 k
.5737 1.56989 m
.58636 1.58201 L
s
.48222 1.02687 m .49168 1.03277 L .47274 1.02642 L .98 .952 0 0 k
F
.48222 1.02687 m .49168 1.03277 L .47274 1.02642 L F
.48222 1.02687 m .49168 1.03277 L .47274 1.02642 L F
.48222 1.02687 m .49168 1.03277 L .47274 1.02642 L F
.72747 1.20406 m .73759 1.19256 L .73504 1.19495 L .5 .5 .5 1 k
F
.72747 1.20406 m .73759 1.19256 L .73504 1.19495 L F
.72747 1.20406 m .73759 1.19256 L .73504 1.19495 L F
.72747 1.20406 m .73759 1.19256 L .73504 1.19495 L F
.73759 1.19256 m .72959 1.20157 L .73688 1.19329 L .553 .996 0 .065 k
F
.73759 1.19256 m .72747 1.20406 L .72959 1.20157 L F
.74305 1.18531 m .73759 1.19256 L .73688 1.19329 L .516 .996 0 .065 k
F
.73759 1.19256 m .74305 1.18531 L .74432 1.18467 L .609 .996 0 0 k
F
.73759 1.19256 m .72959 1.20157 L .73688 1.19329 L .553 .996 0 .065 k
F
.73759 1.19256 m .72747 1.20406 L .72959 1.20157 L F
.74305 1.18531 m .73759 1.19256 L .73688 1.19329 L .516 .996 0 .065 k
F
.73759 1.19256 m .74305 1.18531 L .74432 1.18467 L .609 .996 0 0 k
F
.73759 1.19256 m .72959 1.20157 L .73688 1.19329 L .553 .996 0 .065 k
F
.73759 1.19256 m .72747 1.20406 L .72959 1.20157 L F
.74305 1.18531 m .73759 1.19256 L .73688 1.19329 L .516 .996 0 .065 k
F
.73759 1.19256 m .74305 1.18531 L .74432 1.18467 L .609 .996 0 0 k
F
.73759 1.19256 m .72959 1.20157 L .73688 1.19329 L .553 .996 0 .065 k
F
.73759 1.19256 m .72747 1.20406 L .72959 1.20157 L F
0 0 0 1 k
.72556 1.2031 m
.72862 1.1995 L
s
.74305 1.18531 m .73759 1.19256 L .73688 1.19329 L .516 .996 0 .065 k
F
.73759 1.19256 m .74305 1.18531 L .74432 1.18467 L .609 .996 0 0 k
F
0 0 0 1 k
.74432 1.18467 m
.74985 1.17995 L
s
.65329 1.22928 m .64988 1.21792 L .65237 1.22719 L 0 .996 .391 .001 k
F
.65329 1.22928 m .64988 1.21792 L .65237 1.22719 L F
.65329 1.22928 m .64988 1.21792 L .65237 1.22719 L F
.65329 1.22928 m .64988 1.21792 L .65237 1.22719 L F
.69654 1.22585 m .69867 1.21782 L .69572 1.2248 L 0 .996 0 .564 k
F
.69654 1.22585 m .69867 1.21782 L .69572 1.2248 L F
.69654 1.22585 m .69867 1.21782 L .69572 1.2248 L F
.69654 1.22585 m .69867 1.21782 L .69572 1.2248 L F
0 0 0 1 k
.69102 1.21941 m
.69867 1.21782 L
s
.6446 1.21087 m .64512 1.21155 L .6439 1.20936 L 0 .996 .996 .324 k
F
.6446 1.21087 m .6463 1.21391 L .64512 1.21155 L F
.6446 1.21087 m .64512 1.21155 L .6439 1.20936 L F
.6446 1.21087 m .6463 1.21391 L .64512 1.21155 L F
.6446 1.21087 m .64512 1.21155 L .6439 1.20936 L F
.6446 1.21087 m .6463 1.21391 L .64512 1.21155 L F
.6446 1.21087 m .64512 1.21155 L .6439 1.20936 L F
.6446 1.21087 m .6463 1.21391 L .64512 1.21155 L F
0 0 0 1 k
.64288 1.20679 m
.64512 1.21155 L
s
.58499 1.10075 m .564 1.08358 L .58242 1.09617 L .996 .965 0 0 k
F
.58499 1.10075 m .564 1.08358 L .58242 1.09617 L F
.58499 1.10075 m .564 1.08358 L .58242 1.09617 L F
.58499 1.10075 m .564 1.08358 L .58242 1.09617 L F
.6384 1.18694 m .63565 1.18908 L .63674 1.18546 L .996 .951 0 0 k
F
.6384 1.18694 m .63687 1.19197 L .63565 1.18908 L F
.6384 1.18694 m .63565 1.18908 L .63674 1.18546 L F
.6384 1.18694 m .63687 1.19197 L .63565 1.18908 L F
.6384 1.18694 m .63565 1.18908 L .63674 1.18546 L F
.6384 1.18694 m .63687 1.19197 L .63565 1.18908 L F
.6384 1.18694 m .63565 1.18908 L .63674 1.18546 L F
.6384 1.18694 m .63687 1.19197 L .63565 1.18908 L F
0 0 0 1 k
.63205 1.1837 m
.63565 1.18908 L
s
.36302 1.69227 m .37945 1.68748 L .36329 1.69272 L .996 .965 0 0 k
F
.36302 1.69227 m .37945 1.68748 L .36329 1.69272 L F
.36302 1.69227 m .37945 1.68748 L .36329 1.69272 L F
.36302 1.69227 m .37945 1.68748 L .36329 1.69272 L F
0 0 0 1 k
.36402 1.69639 m
.37945 1.68748 L
s
.39921 1.67245 m .42159 1.6651 L .40136 1.67294 L .621 .996 0 0 k
F
.39921 1.67245 m .42732 1.66156 L .42159 1.6651 L F
.39921 1.67245 m .42159 1.6651 L .40136 1.67294 L F
.39921 1.67245 m .42732 1.66156 L .42159 1.6651 L F
.39921 1.67245 m .42159 1.6651 L .40136 1.67294 L F
.39921 1.67245 m .42732 1.66156 L .42159 1.6651 L F
.39921 1.67245 m .42159 1.6651 L .40136 1.67294 L F
.39921 1.67245 m .42732 1.66156 L .42159 1.6651 L F
0 0 0 1 k
.41303 1.67672 m
.42159 1.6651 L
s
.75977 1.16157 m .75645 1.17277 L .75742 1.16511 L .116 .996 0 0 k
F
.75977 1.16157 m .75645 1.17277 L .75742 1.16511 L F
.75977 1.16157 m .75645 1.17277 L .75742 1.16511 L F
.75977 1.16157 m .75645 1.17277 L .75742 1.16511 L F
.64478 1.20736 m .63687 1.19197 L .63823 1.19349 L .996 .973 0 0 k
F
.63687 1.19197 m .63933 1.18988 L .63823 1.19349 L .996 .984 0 0 k
F
.63687 1.19197 m .6384 1.18694 L .63933 1.18988 L F
.63687 1.19197 m .6437 1.20577 L .63801 1.19469 L .996 .996 0 0 k
F
.63687 1.19197 m .64478 1.20736 L .6437 1.20577 L F
.64478 1.20736 m .63687 1.19197 L .63823 1.19349 L .996 .973 0 0 k
F
.63687 1.19197 m .63933 1.18988 L .63823 1.19349 L .996 .984 0 0 k
F
.63687 1.19197 m .6384 1.18694 L .63933 1.18988 L F
.63687 1.19197 m .6437 1.20577 L .63801 1.19469 L .996 .996 0 0 k
F
.63687 1.19197 m .64478 1.20736 L .6437 1.20577 L F
.64478 1.20736 m .63687 1.19197 L .63823 1.19349 L .996 .973 0 0 k
F
.63687 1.19197 m .63933 1.18988 L .63823 1.19349 L .996 .984 0 0 k
F
.63687 1.19197 m .6384 1.18694 L .63933 1.18988 L F
.63687 1.19197 m .6437 1.20577 L .63801 1.19469 L .996 .996 0 0 k
F
.63687 1.19197 m .64478 1.20736 L .6437 1.20577 L F
.64478 1.20736 m .63687 1.19197 L .63823 1.19349 L .996 .973 0 0 k
F
.63687 1.19197 m .63933 1.18988 L .63823 1.19349 L .996 .984 0 0 k
F
.63687 1.19197 m .6384 1.18694 L .63933 1.18988 L F
.63687 1.19197 m .6437 1.20577 L .63801 1.19469 L .996 .996 0 0 k
F
.63687 1.19197 m .64478 1.20736 L .6437 1.20577 L F
0 0 0 1 k
.63843 1.19801 m
.641 1.20315 L
s
.63801 1.19469 m
.63843 1.19801 L
s
.71094 1.21299 m .71992 1.20813 L .71328 1.21107 L .5 .5 .5 1 k
F
.71094 1.21299 m .71992 1.20813 L .71328 1.21107 L F
.71094 1.21299 m .71992 1.20813 L .71328 1.21107 L F
.71094 1.21299 m .71992 1.20813 L .71328 1.21107 L F
0 0 0 1 k
.71328 1.21107 m
.71796 1.20454 L
s
.61753 1.14675 m .62879 1.1627 L .61901 1.15022 L .996 .934 0 0 k
F
.61753 1.14675 m .62879 1.1627 L .61901 1.15022 L F
.61753 1.14675 m .62879 1.1627 L .61901 1.15022 L F
.61753 1.14675 m .62879 1.1627 L .61901 1.15022 L F
0 0 0 1 k
.617 1.15611 m
.61901 1.15022 L
s
.72747 1.20406 m .73504 1.19495 L .72775 1.20323 L .5 .5 .5 1 k
F
.72747 1.20406 m .73504 1.19495 L .72775 1.20323 L F
.72747 1.20406 m .73504 1.19495 L .72775 1.20323 L F
.72747 1.20406 m .73504 1.19495 L .72775 1.20323 L F
0 0 0 1 k
.72862 1.1995 m
.73504 1.19495 L
s
.7314 1.19908 m
.73504 1.19495 L
s
.53145 1.59446 m .49993 1.60953 L .52526 1.595 L .14 .996 0 0 k
F
.53145 1.59446 m .49629 1.61464 L .49993 1.60953 L F
.51977 1.57793 m .53145 1.59446 L .52526 1.595 L .134 .996 0 0 k
F
.53145 1.59446 m .52592 1.57702 L .53432 1.58894 L .135 .996 0 0 k
F
.53145 1.59446 m .51977 1.57793 L .52592 1.57702 L F
.5661 1.57111 m .53145 1.59446 L .53432 1.58894 L .136 .996 0 0 k
F
.53145 1.59446 m .49993 1.60953 L .52526 1.595 L .14 .996 0 0 k
F
.53145 1.59446 m .49629 1.61464 L .49993 1.60953 L F
.51977 1.57793 m .53145 1.59446 L .52526 1.595 L .134 .996 0 0 k
F
.53145 1.59446 m .52592 1.57702 L .53432 1.58894 L .135 .996 0 0 k
F
.53145 1.59446 m .51977 1.57793 L .52592 1.57702 L F
.5661 1.57111 m .53145 1.59446 L .53432 1.58894 L .136 .996 0 0 k
F
.53145 1.59446 m .49993 1.60953 L .52526 1.595 L .14 .996 0 0 k
F
.53145 1.59446 m .49629 1.61464 L .49993 1.60953 L F
.51977 1.57793 m .53145 1.59446 L .52526 1.595 L .134 .996 0 0 k
F
.53145 1.59446 m .52592 1.57702 L .53432 1.58894 L .135 .996 0 0 k
F
.53145 1.59446 m .51977 1.57793 L .52592 1.57702 L F
.5661 1.57111 m .53145 1.59446 L .53432 1.58894 L .136 .996 0 0 k
F
.53145 1.59446 m .49993 1.60953 L .52526 1.595 L .14 .996 0 0 k
F
.53145 1.59446 m .49629 1.61464 L .49993 1.60953 L F
.51977 1.57793 m .53145 1.59446 L .52526 1.595 L .134 .996 0 0 k
F
.53145 1.59446 m .52592 1.57702 L .53432 1.58894 L .135 .996 0 0 k
F
.53145 1.59446 m .51977 1.57793 L .52592 1.57702 L F
.5661 1.57111 m .53145 1.59446 L .53432 1.58894 L .136 .996 0 0 k
F
.80451 1.10616 m .80894 1.12776 L .80158 1.11209 L .133 .996 0 0 k
F
.80451 1.10616 m .80894 1.12776 L .80158 1.11209 L F
.80451 1.10616 m .80894 1.12776 L .80158 1.11209 L F
.80451 1.10616 m .80894 1.12776 L .80158 1.11209 L F
.42732 1.66156 m .40409 1.66906 L .42434 1.66122 L .394 .996 0 0 k
F
.42732 1.66156 m .39921 1.67245 L .40409 1.66906 L F
.43292 1.64692 m .42732 1.66156 L .42434 1.66122 L .318 .996 0 0 k
F
.42732 1.66156 m .43664 1.64704 L .43259 1.65759 L .319 .996 0 0 k
F
.42732 1.66156 m .43292 1.64692 L .43664 1.64704 L F
.42732 1.66156 m .40409 1.66906 L .42434 1.66122 L .394 .996 0 0 k
F
.42732 1.66156 m .39921 1.67245 L .40409 1.66906 L F
.43292 1.64692 m .42732 1.66156 L .42434 1.66122 L .318 .996 0 0 k
F
.42732 1.66156 m .43664 1.64704 L .43259 1.65759 L .319 .996 0 0 k
F
.42732 1.66156 m .43292 1.64692 L .43664 1.64704 L F
.42732 1.66156 m .40409 1.66906 L .42434 1.66122 L .394 .996 0 0 k
F
.42732 1.66156 m .39921 1.67245 L .40409 1.66906 L F
.43292 1.64692 m .42732 1.66156 L .42434 1.66122 L .318 .996 0 0 k
F
.42732 1.66156 m .43664 1.64704 L .43259 1.65759 L .319 .996 0 0 k
F
.42732 1.66156 m .43292 1.64692 L .43664 1.64704 L F
.42732 1.66156 m .40409 1.66906 L .42434 1.66122 L .394 .996 0 0 k
F
.42732 1.66156 m .39921 1.67245 L .40409 1.66906 L F
0 0 0 1 k
.40136 1.67294 m
.42159 1.6651 L
s
.43292 1.64692 m .42732 1.66156 L .42434 1.66122 L .318 .996 0 0 k
F
.42732 1.66156 m .43664 1.64704 L .43259 1.65759 L .319 .996 0 0 k
F
.42732 1.66156 m .43292 1.64692 L .43664 1.64704 L F
0 0 0 1 k
.43259 1.65759 m
.45718 1.64859 L
s
.71094 1.21299 m .70141 1.2171 L .70883 1.21481 L 0 .996 0 .681 k
F
.71094 1.21299 m .70141 1.2171 L .70883 1.21481 L F
.71094 1.21299 m .70141 1.2171 L .70883 1.21481 L F
.71094 1.21299 m .70141 1.2171 L .70883 1.21481 L F
.6463 1.21391 m .65054 1.22608 L .64734 1.21612 L 0 .996 .347 .001 k
F
.6463 1.21391 m .65073 1.22773 L .65054 1.22608 L F
.6463 1.21391 m .65054 1.22608 L .64734 1.21612 L F
.6463 1.21391 m .65073 1.22773 L .65054 1.22608 L F
.6463 1.21391 m .65054 1.22608 L .64734 1.21612 L F
.6463 1.21391 m .65073 1.22773 L .65054 1.22608 L F
.6463 1.21391 m .65054 1.22608 L .64734 1.21612 L F
.6463 1.21391 m .65073 1.22773 L .65054 1.22608 L F
.65073 1.22773 m .6463 1.21391 L .64674 1.21548 L 0 .996 .996 .251 k
F
.6463 1.21391 m .64552 1.21329 L .64674 1.21548 L 0 .996 .996 .239 k
F
.6463 1.21391 m .6446 1.21087 L .64552 1.21329 L F
.65073 1.22773 m .6463 1.21391 L .64674 1.21548 L 0 .996 .996 .251 k
F
.6463 1.21391 m .64552 1.21329 L .64674 1.21548 L 0 .996 .996 .239 k
F
.6463 1.21391 m .6446 1.21087 L .64552 1.21329 L F
.65073 1.22773 m .6463 1.21391 L .64674 1.21548 L 0 .996 .996 .251 k
F
.6463 1.21391 m .64552 1.21329 L .64674 1.21548 L 0 .996 .996 .239 k
F
.6463 1.21391 m .6446 1.21087 L .64552 1.21329 L F
.65073 1.22773 m .6463 1.21391 L .64674 1.21548 L 0 .996 .996 .251 k
F
0 0 0 1 k
.64734 1.21612 m
.64988 1.21792 L
s
.6463 1.21391 m .64552 1.21329 L .64674 1.21548 L 0 .996 .996 .239 k
F
.6463 1.21391 m .6446 1.21087 L .64552 1.21329 L F
0 0 0 1 k
.64425 1.20998 m
.64512 1.21155 L
s
.63113 1.16409 m .61753 1.14675 L .62026 1.1481 L .996 .952 0 0 k
F
.61753 1.14675 m .62448 1.14196 L .62026 1.1481 L .996 .948 0 0 k
F
.61753 1.14675 m .62339 1.13822 L .62448 1.14196 L F
.61753 1.14675 m .63113 1.16409 L .62879 1.1627 L .996 .934 0 0 k
F
.62339 1.13822 m .61753 1.14675 L .61599 1.14304 L .996 .956 0 0 k
F
.63113 1.16409 m .61753 1.14675 L .62026 1.1481 L .996 .952 0 0 k
F
.61753 1.14675 m .62448 1.14196 L .62026 1.1481 L .996 .948 0 0 k
F
.61753 1.14675 m .62339 1.13822 L .62448 1.14196 L F
.61753 1.14675 m .63113 1.16409 L .62879 1.1627 L .996 .934 0 0 k
F
.62339 1.13822 m .61753 1.14675 L .61599 1.14304 L .996 .956 0 0 k
F
.63113 1.16409 m .61753 1.14675 L .62026 1.1481 L .996 .952 0 0 k
F
.61753 1.14675 m .62448 1.14196 L .62026 1.1481 L .996 .948 0 0 k
F
.61753 1.14675 m .62339 1.13822 L .62448 1.14196 L F
.61753 1.14675 m .63113 1.16409 L .62879 1.1627 L .996 .934 0 0 k
F
.62339 1.13822 m .61753 1.14675 L .61599 1.14304 L .996 .956 0 0 k
F
.63113 1.16409 m .61753 1.14675 L .62026 1.1481 L .996 .952 0 0 k
F
.61753 1.14675 m .62448 1.14196 L .62026 1.1481 L .996 .948 0 0 k
F
.61753 1.14675 m .62339 1.13822 L .62448 1.14196 L F
.61753 1.14675 m .63113 1.16409 L .62879 1.1627 L .996 .934 0 0 k
F
.62339 1.13822 m .61753 1.14675 L .61599 1.14304 L .996 .956 0 0 k
F
.70139 1.50786 m .67503 1.49644 L .70193 1.50754 L .15 .996 0 0 k
F
.70139 1.50786 m .67727 1.50258 L .67503 1.49644 L F
.70139 1.50786 m .67503 1.49644 L .70193 1.50754 L F
.70139 1.50786 m .67727 1.50258 L .67503 1.49644 L F
.70139 1.50786 m .67503 1.49644 L .70193 1.50754 L F
.70139 1.50786 m .67727 1.50258 L .67503 1.49644 L F
.70139 1.50786 m .67503 1.49644 L .70193 1.50754 L F
.70139 1.50786 m .67727 1.50258 L .67503 1.49644 L F
.6384 1.18694 m .62976 1.17217 L .63741 1.18384 L .996 .941 0 0 k
F
.6384 1.18694 m .62976 1.17217 L .63741 1.18384 L F
.6384 1.18694 m .62976 1.17217 L .63741 1.18384 L F
.6384 1.18694 m .62976 1.17217 L .63741 1.18384 L F
0 0 0 1 k
.6291 1.1738 m
.63292 1.17963 L
s
.63292 1.17963 m
.63674 1.18546 L
s
.63565 1.18908 m
.63674 1.18546 L
s
.70193 1.50754 m .67503 1.49644 L .70836 1.50374 L .15 .996 0 0 k
F
.70193 1.50754 m .67503 1.49644 L .70836 1.50374 L F
.70193 1.50754 m .67503 1.49644 L .70836 1.50374 L F
.70193 1.50754 m .67503 1.49644 L .70836 1.50374 L F
.46291 1.63191 m .49184 1.6196 L .46782 1.63203 L .156 .996 0 0 k
F
.46291 1.63191 m .49629 1.61464 L .49184 1.6196 L F
.46291 1.63191 m .49184 1.6196 L .46782 1.63203 L F
.46291 1.63191 m .49629 1.61464 L .49184 1.6196 L F
.46291 1.63191 m .49184 1.6196 L .46782 1.63203 L F
.46291 1.63191 m .49629 1.61464 L .49184 1.6196 L F
.46291 1.63191 m .49184 1.6196 L .46782 1.63203 L F
0 0 0 1 k
.46675 1.64439 m
.46782 1.63203 L
s
.46291 1.63191 m .49629 1.61464 L .49184 1.6196 L .156 .996 0 0 k
F
0 0 0 1 k
.49184 1.6196 m
.49518 1.63329 L
s
.58499 1.10075 m .60257 1.1183 L .58731 1.10497 L .996 .944 0 0 k
F
.58499 1.10075 m .60257 1.1183 L .58731 1.10497 L F
.58499 1.10075 m .60257 1.1183 L .58731 1.10497 L F
.58499 1.10075 m .60257 1.1183 L .58731 1.10497 L F
0 0 0 1 k
.58447 1.11412 m
.58731 1.10497 L
s
.49168 1.03277 m .52596 1.04868 L .49744 1.0378 L .984 .955 0 0 k
F
.49168 1.03277 m .52596 1.04868 L .49744 1.0378 L F
.49168 1.03277 m .52596 1.04868 L .49744 1.0378 L F
.49168 1.03277 m .52596 1.04868 L .49744 1.0378 L F
0 0 0 1 k
.49744 1.0378 m
.50076 1.05351 L
s
.62339 1.13822 m .61599 1.14304 L .6202 1.1369 L .996 .956 0 0 k
F
.62339 1.13822 m .61599 1.14304 L .6202 1.1369 L F
.62339 1.13822 m .61599 1.14304 L .6202 1.1369 L F
.62339 1.13822 m .61599 1.14304 L .6202 1.1369 L F
0 0 0 1 k
.60403 1.13082 m
.61599 1.14304 L
s
.5661 1.57111 m .53432 1.58894 L .55928 1.57212 L .136 .996 0 0 k
F
.5495 1.55525 m .5661 1.57111 L .55928 1.57212 L .129 .996 0 0 k
F
.5661 1.57111 m .53432 1.58894 L .55928 1.57212 L .136 .996 0 0 k
F
.5495 1.55525 m .5661 1.57111 L .55928 1.57212 L .129 .996 0 0 k
F
.5661 1.57111 m .53432 1.58894 L .55928 1.57212 L .136 .996 0 0 k
F
.5495 1.55525 m .5661 1.57111 L .55928 1.57212 L .129 .996 0 0 k
F
.5661 1.57111 m .53432 1.58894 L .55928 1.57212 L .136 .996 0 0 k
F
.5495 1.55525 m .5661 1.57111 L .55928 1.57212 L .129 .996 0 0 k
F
.5661 1.57111 m .59781 1.54488 L .59652 1.55101 L F
.5661 1.57111 m .556 1.55391 L .56794 1.56535 L F
.5661 1.57111 m .5495 1.55525 L .556 1.55391 L F
.59781 1.54488 m .5661 1.57111 L .56794 1.56535 L .13 .996 0 0 k
F
.5661 1.57111 m .59781 1.54488 L .59652 1.55101 L .129 .996 0 0 k
F
.5661 1.57111 m .556 1.55391 L .56794 1.56535 L F
.5661 1.57111 m .5495 1.55525 L .556 1.55391 L F
.59781 1.54488 m .5661 1.57111 L .56794 1.56535 L .13 .996 0 0 k
F
.5661 1.57111 m .59781 1.54488 L .59652 1.55101 L .129 .996 0 0 k
F
.5661 1.57111 m .556 1.55391 L .56794 1.56535 L F
.5661 1.57111 m .5495 1.55525 L .556 1.55391 L F
.59781 1.54488 m .5661 1.57111 L .56794 1.56535 L .13 .996 0 0 k
F
.5661 1.57111 m .59781 1.54488 L .59652 1.55101 L .129 .996 0 0 k
F
.5661 1.57111 m .556 1.55391 L .56794 1.56535 L F
.5661 1.57111 m .5495 1.55525 L .556 1.55391 L F
.59781 1.54488 m .5661 1.57111 L .56794 1.56535 L .13 .996 0 0 k
F
0 0 0 1 k
.59652 1.55101 m
.61488 1.56263 L
s
.5737 1.56989 m
.59652 1.55101 L
s
.75977 1.16157 m .77879 1.14905 L .76266 1.16104 L .124 .996 0 0 k
F
.75977 1.16157 m .78218 1.14492 L .77879 1.14905 L F
.75977 1.16157 m .77879 1.14905 L .76266 1.16104 L F
.75977 1.16157 m .78218 1.14492 L .77879 1.14905 L F
.75977 1.16157 m .77879 1.14905 L .76266 1.16104 L F
.75977 1.16157 m .78218 1.14492 L .77879 1.14905 L F
.75977 1.16157 m .77879 1.14905 L .76266 1.16104 L F
.75977 1.16157 m .78218 1.14492 L .77879 1.14905 L F
0 0 0 1 k
.77708 1.15989 m
.77879 1.14905 L
s
.67503 1.49644 m .65242 1.52319 L .66794 1.49952 L .12 .996 0 0 k
F
.67503 1.49644 m .65242 1.52319 L .66794 1.49952 L F
.67503 1.49644 m .65242 1.52319 L .66794 1.49952 L F
.67503 1.49644 m .65242 1.52319 L .66794 1.49952 L F
.30827 1.71075 m .3122 1.70848 L .3056 1.71066 L .5 .5 .5 1 k
F
.30827 1.71075 m .3122 1.70848 L .3056 1.71066 L F
.30827 1.71075 m .3122 1.70848 L .3056 1.71066 L F
.30827 1.71075 m .3122 1.70848 L .3056 1.71066 L F
0 0 0 1 k
.28907 1.71079 m
.3122 1.70848 L
s
.70549 1.22305 m .71094 1.21299 L .70883 1.21481 L 0 .996 0 .689 k
F
.71094 1.21299 m .70746 1.22112 L .71138 1.21387 L .5 .5 .5 1 k
F
.71094 1.21299 m .70549 1.22305 L .70746 1.22112 L F
.72016 1.2089 m .71094 1.21299 L .71138 1.21387 L F
.71094 1.21299 m .72016 1.2089 L .71992 1.20813 L F
.70549 1.22305 m .71094 1.21299 L .70883 1.21481 L 0 .996 0 .689 k
F
.71094 1.21299 m .70746 1.22112 L .71138 1.21387 L .5 .5 .5 1 k
F
.71094 1.21299 m .70549 1.22305 L .70746 1.22112 L F
.72016 1.2089 m .71094 1.21299 L .71138 1.21387 L F
.71094 1.21299 m .72016 1.2089 L .71992 1.20813 L F
.70549 1.22305 m .71094 1.21299 L .70883 1.21481 L 0 .996 0 .689 k
F
.71094 1.21299 m .70746 1.22112 L .71138 1.21387 L .5 .5 .5 1 k
F
.71094 1.21299 m .70549 1.22305 L .70746 1.22112 L F
.72016 1.2089 m .71094 1.21299 L .71138 1.21387 L F
.71094 1.21299 m .72016 1.2089 L .71992 1.20813 L F
.70549 1.22305 m .71094 1.21299 L .70883 1.21481 L 0 .996 0 .689 k
F
.71094 1.21299 m .70746 1.22112 L .71138 1.21387 L .5 .5 .5 1 k
F
.71094 1.21299 m .70549 1.22305 L .70746 1.22112 L F
.72016 1.2089 m .71094 1.21299 L .71138 1.21387 L F
.71094 1.21299 m .72016 1.2089 L .71992 1.20813 L F
0 0 0 1 k
.71328 1.21107 m
.71992 1.20813 L
s
.71992 1.20813 m
.72605 1.20092 L
s
.70836 1.50374 m .68192 1.49277 L .70903 1.50331 L .119 .996 0 0 k
F
.70836 1.50374 m .67503 1.49644 L .68192 1.49277 L F
.70836 1.50374 m .68192 1.49277 L .70903 1.50331 L F
.70836 1.50374 m .67503 1.49644 L .68192 1.49277 L F
.70836 1.50374 m .68192 1.49277 L .70903 1.50331 L F
.70836 1.50374 m .67503 1.49644 L .68192 1.49277 L F
.70836 1.50374 m .68192 1.49277 L .70903 1.50331 L F
.70836 1.50374 m .67503 1.49644 L .68192 1.49277 L F
0 0 0 1 k
.66175 1.52623 m
.67727 1.50258 L
s
.64478 1.20736 m .63823 1.19349 L .64392 1.20457 L .996 .973 0 0 k
F
.64478 1.20736 m .63823 1.19349 L .64392 1.20457 L F
.64478 1.20736 m .63823 1.19349 L .64392 1.20457 L F
.64478 1.20736 m .63823 1.19349 L .64392 1.20457 L F
0 0 0 1 k
.63801 1.19469 m
.64085 1.20022 L
s
.70903 1.50331 m .70886 1.49868 L .71091 1.50211 L .119 .996 0 0 k
F
.70903 1.50331 m .68192 1.49277 L .70886 1.49868 L F
.70903 1.50331 m .70886 1.49868 L .71091 1.50211 L F
.70903 1.50331 m .68192 1.49277 L .70886 1.49868 L F
.70903 1.50331 m .70886 1.49868 L .71091 1.50211 L F
.70903 1.50331 m .68192 1.49277 L .70886 1.49868 L F
.70903 1.50331 m .70886 1.49868 L .71091 1.50211 L F
.70903 1.50331 m .68192 1.49277 L .70886 1.49868 L F
0 0 0 1 k
.67727 1.50258 m
.70139 1.50786 L
s
.60619 1.11926 m .58499 1.10075 L .5892 1.10162 L .973 .983 0 0 k
F
.58499 1.10075 m .5953 1.09173 L .5892 1.10162 L .996 .971 0 0 k
F
.58499 1.10075 m .59345 1.08701 L .5953 1.09173 L F
.58499 1.10075 m .60619 1.11926 L .60257 1.1183 L .996 .944 0 0 k
F
.59345 1.08701 m .58499 1.10075 L .58242 1.09617 L .905 .996 0 0 k
F
.60619 1.11926 m .58499 1.10075 L .5892 1.10162 L .973 .983 0 0 k
F
.58499 1.10075 m .5953 1.09173 L .5892 1.10162 L .996 .971 0 0 k
F
.58499 1.10075 m .59345 1.08701 L .5953 1.09173 L F
.58499 1.10075 m .60619 1.11926 L .60257 1.1183 L .996 .944 0 0 k
F
.59345 1.08701 m .58499 1.10075 L .58242 1.09617 L .905 .996 0 0 k
F
.60619 1.11926 m .58499 1.10075 L .5892 1.10162 L .973 .983 0 0 k
F
.58499 1.10075 m .5953 1.09173 L .5892 1.10162 L .996 .971 0 0 k
F
.58499 1.10075 m .59345 1.08701 L .5953 1.09173 L F
.58499 1.10075 m .60619 1.11926 L .60257 1.1183 L .996 .944 0 0 k
F
.59345 1.08701 m .58499 1.10075 L .58242 1.09617 L .905 .996 0 0 k
F
.60619 1.11926 m .58499 1.10075 L .5892 1.10162 L .973 .983 0 0 k
F
.58499 1.10075 m .5953 1.09173 L .5892 1.10162 L .996 .971 0 0 k
F
.58499 1.10075 m .59345 1.08701 L .5953 1.09173 L F
.58499 1.10075 m .60619 1.11926 L .60257 1.1183 L .996 .944 0 0 k
F
0 0 0 1 k
.59879 1.12587 m
.60257 1.1183 L
s
.58731 1.10497 m
.60257 1.1183 L
s
.59345 1.08701 m .58499 1.10075 L .58242 1.09617 L .905 .996 0 0 k
F
.74305 1.18531 m .73688 1.19329 L .74081 1.18807 L .516 .996 0 .065 k
F
.74305 1.18531 m .73688 1.19329 L .74081 1.18807 L F
.74305 1.18531 m .73688 1.19329 L .74081 1.18807 L F
.74305 1.18531 m .73688 1.19329 L .74081 1.18807 L F
0 0 0 1 k
.74038 1.18989 m
.74432 1.18467 L
s
.71091 1.50211 m .72252 1.46809 L .71355 1.50056 L .152 .996 0 0 k
F
.71091 1.50211 m .70886 1.49868 L .72252 1.46809 L F
.71091 1.50211 m .72252 1.46809 L .71355 1.50056 L F
.71091 1.50211 m .70886 1.49868 L .72252 1.46809 L F
.71091 1.50211 m .72252 1.46809 L .71355 1.50056 L F
.71091 1.50211 m .70886 1.49868 L .72252 1.46809 L F
.71091 1.50211 m .72252 1.46809 L .71355 1.50056 L F
.71091 1.50211 m .70886 1.49868 L .72252 1.46809 L F
.65073 1.22773 m .64674 1.21548 L .64993 1.22544 L 0 .996 .996 .251 k
F
.65073 1.22773 m .64674 1.21548 L .64993 1.22544 L F
.65073 1.22773 m .64674 1.21548 L .64993 1.22544 L F
.65073 1.22773 m .64674 1.21548 L .64993 1.22544 L F
0 0 0 1 k
.64988 1.21792 m
.65112 1.22255 L
s
.24655 1.70782 m
.25141 1.70841 L
s
.23403 1.70463 m
.24655 1.70782 L
s
.63113 1.16409 m .62026 1.1481 L .63006 1.16059 L .996 .952 0 0 k
F
.63113 1.16409 m .62026 1.1481 L .63006 1.16059 L F
.63113 1.16409 m .62026 1.1481 L .63006 1.16059 L F
.63113 1.16409 m .62026 1.1481 L .63006 1.16059 L F
0 0 0 1 k
.62639 1.16749 m
.62879 1.1627 L
s
.61901 1.15022 m
.62879 1.1627 L
s
.71355 1.50056 m .72743 1.47368 L .71469 1.49995 L .188 .996 0 0 k
F
.71355 1.50056 m .72252 1.46809 L .72743 1.47368 L F
.71355 1.50056 m .72743 1.47368 L .71469 1.49995 L F
.71355 1.50056 m .72252 1.46809 L .72743 1.47368 L F
.71355 1.50056 m .72743 1.47368 L .71469 1.49995 L F
.71355 1.50056 m .72252 1.46809 L .72743 1.47368 L F
.71355 1.50056 m .72743 1.47368 L .71469 1.49995 L F
.71355 1.50056 m .72252 1.46809 L .72743 1.47368 L F
.78218 1.14492 m .76202 1.1575 L .77816 1.14551 L .111 .996 0 0 k
F
.78218 1.14492 m .75977 1.16157 L .76202 1.1575 L F
.77475 1.1302 m .78218 1.14492 L .77816 1.14551 L F
.78218 1.14492 m .78016 1.12939 L .7855 1.14 L .132 .996 0 0 k
F
.78218 1.14492 m .77475 1.1302 L .78016 1.12939 L F
.78218 1.14492 m .76202 1.1575 L .77816 1.14551 L .111 .996 0 0 k
F
.78218 1.14492 m .75977 1.16157 L .76202 1.1575 L F
.77475 1.1302 m .78218 1.14492 L .77816 1.14551 L F
.78218 1.14492 m .78016 1.12939 L .7855 1.14 L .132 .996 0 0 k
F
.78218 1.14492 m .77475 1.1302 L .78016 1.12939 L F
.78218 1.14492 m .76202 1.1575 L .77816 1.14551 L .111 .996 0 0 k
F
.78218 1.14492 m .75977 1.16157 L .76202 1.1575 L F
.77475 1.1302 m .78218 1.14492 L .77816 1.14551 L F
.78218 1.14492 m .78016 1.12939 L .7855 1.14 L .132 .996 0 0 k
F
.78218 1.14492 m .77475 1.1302 L .78016 1.12939 L F
.78218 1.14492 m .76202 1.1575 L .77816 1.14551 L .111 .996 0 0 k
F
.78218 1.14492 m .75977 1.16157 L .76202 1.1575 L F
0 0 0 1 k
.76266 1.16104 m
.77879 1.14905 L
s
.76168 1.1687 m
.76266 1.16104 L
s
.77475 1.1302 m .78218 1.14492 L .77816 1.14551 L .111 .996 0 0 k
F
.78218 1.14492 m .78016 1.12939 L .7855 1.14 L .132 .996 0 0 k
F
0 0 0 1 k
.7855 1.14 m
.80894 1.12776 L
s
.78218 1.14492 m .77475 1.1302 L .78016 1.12939 L .132 .996 0 0 k
F
.71469 1.49995 m .72743 1.47368 L .7211 1.49656 L .188 .996 0 0 k
F
.71469 1.49995 m .72743 1.47368 L .7211 1.49656 L F
.71469 1.49995 m .72743 1.47368 L .7211 1.49656 L F
.71469 1.49995 m .72743 1.47368 L .7211 1.49656 L F
.53132 1.04789 m .49168 1.03277 L .49767 1.03137 L .915 .99 0 0 k
F
.49749 1.02708 m .49168 1.03277 L .49313 1.02696 L .917 .985 0 0 k
F
.49749 1.02708 m .49767 1.03137 L .49168 1.03277 L F
.49313 1.02696 m .49168 1.03277 L .49143 1.02691 L F
.49168 1.03277 m .53132 1.04789 L .52596 1.04868 L .984 .955 0 0 k
F
.48222 1.02687 m .48472 1.02747 L .49168 1.03277 L .98 .952 0 0 k
F
.49143 1.02691 m .49168 1.03277 L .48472 1.02747 L .866 .996 0 0 k
F
.53132 1.04789 m .49168 1.03277 L .49767 1.03137 L .915 .99 0 0 k
F
.49749 1.02708 m .49168 1.03277 L .49313 1.02696 L .917 .985 0 0 k
F
.49749 1.02708 m .49767 1.03137 L .49168 1.03277 L F
.49313 1.02696 m .49168 1.03277 L .49143 1.02691 L F
.49168 1.03277 m .53132 1.04789 L .52596 1.04868 L .984 .955 0 0 k
F
.48222 1.02687 m .48472 1.02747 L .49168 1.03277 L .98 .952 0 0 k
F
.49143 1.02691 m .49168 1.03277 L .48472 1.02747 L .866 .996 0 0 k
F
.53132 1.04789 m .49168 1.03277 L .49767 1.03137 L .915 .99 0 0 k
F
.49749 1.02708 m .49168 1.03277 L .49313 1.02696 L .917 .985 0 0 k
F
.49749 1.02708 m .49767 1.03137 L .49168 1.03277 L F
.49313 1.02696 m .49168 1.03277 L .49143 1.02691 L F
.49168 1.03277 m .53132 1.04789 L .52596 1.04868 L .984 .955 0 0 k
F
.48222 1.02687 m .48472 1.02747 L .49168 1.03277 L .98 .952 0 0 k
F
.49143 1.02691 m .49168 1.03277 L .48472 1.02747 L .866 .996 0 0 k
F
.53132 1.04789 m .49168 1.03277 L .49767 1.03137 L .915 .99 0 0 k
F
.49749 1.02708 m .49168 1.03277 L .49313 1.02696 L .917 .985 0 0 k
F
.49749 1.02708 m .49767 1.03137 L .49168 1.03277 L F
.49313 1.02696 m .49168 1.03277 L .49143 1.02691 L F
.49168 1.03277 m .53132 1.04789 L .52596 1.04868 L .984 .955 0 0 k
F
0 0 0 1 k
.49744 1.0378 m
.52596 1.04868 L
s
.52472 1.06287 m
.52596 1.04868 L
s
.48222 1.02687 m .48472 1.02747 L .49168 1.03277 L .98 .952 0 0 k
F
.49143 1.02691 m .49168 1.03277 L .48472 1.02747 L .866 .996 0 0 k
F
.34344 1.70097 m .31944 1.70738 L .33818 1.70251 L .5 .5 .5 1 k
F
.34344 1.70097 m .31944 1.70738 L .33818 1.70251 L F
.34344 1.70097 m .31944 1.70738 L .33818 1.70251 L F
.34344 1.70097 m .31944 1.70738 L .33818 1.70251 L F
.49629 1.61464 m .46696 1.62732 L .49101 1.61488 L .142 .996 0 0 k
F
.49629 1.61464 m .46291 1.63191 L .46696 1.62732 L F
.48966 1.59846 m .49629 1.61464 L .49101 1.61488 L .136 .996 0 0 k
F
.49629 1.61464 m .49517 1.59788 L .49993 1.60953 L .14 .996 0 0 k
F
.49629 1.61464 m .48966 1.59846 L .49517 1.59788 L F
.49629 1.61464 m .46696 1.62732 L .49101 1.61488 L .142 .996 0 0 k
F
.49629 1.61464 m .46291 1.63191 L .46696 1.62732 L F
.48966 1.59846 m .49629 1.61464 L .49101 1.61488 L .136 .996 0 0 k
F
.49629 1.61464 m .49517 1.59788 L .49993 1.60953 L .14 .996 0 0 k
F
.49629 1.61464 m .48966 1.59846 L .49517 1.59788 L F
.49629 1.61464 m .46696 1.62732 L .49101 1.61488 L .142 .996 0 0 k
F
.49629 1.61464 m .46291 1.63191 L .46696 1.62732 L F
.48966 1.59846 m .49629 1.61464 L .49101 1.61488 L .136 .996 0 0 k
F
.49629 1.61464 m .49517 1.59788 L .49993 1.60953 L .14 .996 0 0 k
F
.49629 1.61464 m .48966 1.59846 L .49517 1.59788 L F
.49629 1.61464 m .46696 1.62732 L .49101 1.61488 L .142 .996 0 0 k
F
.49629 1.61464 m .46291 1.63191 L .46696 1.62732 L F
0 0 0 1 k
.46782 1.63203 m
.49184 1.6196 L
s
.48966 1.59846 m .49629 1.61464 L .49101 1.61488 L .136 .996 0 0 k
F
.49629 1.61464 m .49517 1.59788 L .49993 1.60953 L .14 .996 0 0 k
F
.49629 1.61464 m .48966 1.59846 L .49517 1.59788 L F
.70549 1.22305 m .70883 1.21481 L .7049 1.22206 L 0 .996 0 .689 k
F
.70549 1.22305 m .70883 1.21481 L .7049 1.22206 L F
.70549 1.22305 m .70883 1.21481 L .7049 1.22206 L F
.70549 1.22305 m .70883 1.21481 L .7049 1.22206 L F
0 0 0 1 k
.70141 1.2171 m
.70883 1.21481 L
s
.64478 1.20736 m .64357 1.2083 L .6437 1.20577 L .996 .996 0 0 k
F
.64478 1.20736 m .6446 1.21087 L .64357 1.2083 L F
.64478 1.20736 m .64357 1.2083 L .6437 1.20577 L F
.64478 1.20736 m .6446 1.21087 L .64357 1.2083 L F
.64478 1.20736 m .64357 1.2083 L .6437 1.20577 L F
.64478 1.20736 m .6446 1.21087 L .64357 1.2083 L F
.64478 1.20736 m .64357 1.2083 L .6437 1.20577 L F
.64478 1.20736 m .6446 1.21087 L .64357 1.2083 L F
0 0 0 1 k
.641 1.20315 m
.64357 1.2083 L
s
.64357 1.2083 m
.6437 1.20577 L
s
.51977 1.57793 m .52526 1.595 L .51683 1.5831 L .134 .996 0 0 k
F
.51977 1.57793 m .52526 1.595 L .51683 1.5831 L F
.51977 1.57793 m .52526 1.595 L .51683 1.5831 L F
.51977 1.57793 m .52526 1.595 L .51683 1.5831 L F
0 0 0 1 k
.49993 1.60953 m
.52526 1.595 L
s
.59345 1.08701 m .58242 1.09617 L .58851 1.08628 L .905 .996 0 0 k
F
.59345 1.08701 m .58242 1.09617 L .58851 1.08628 L F
.59345 1.08701 m .58242 1.09617 L .58851 1.08628 L F
.59345 1.08701 m .58242 1.09617 L .58851 1.08628 L F
0 0 0 1 k
.564 1.08358 m
.58242 1.09617 L
s
.39921 1.67245 m .38424 1.68446 L .39414 1.67544 L .723 .996 0 0 k
F
.39921 1.67245 m .38424 1.68446 L .39414 1.67544 L F
.39921 1.67245 m .38424 1.68446 L .39414 1.67544 L F
.39921 1.67245 m .38424 1.68446 L .39414 1.67544 L F
0 0 0 1 k
.39145 1.68196 m
.40136 1.67294 L
s
.6446 1.21087 m .64932 1.22396 L .64552 1.21329 L 0 .996 .996 .264 k
F
.6446 1.21087 m .64989 1.22568 L .64932 1.22396 L F
.6446 1.21087 m .64932 1.22396 L .64552 1.21329 L F
.6446 1.21087 m .64989 1.22568 L .64932 1.22396 L F
.6446 1.21087 m .64932 1.22396 L .64552 1.21329 L F
.6446 1.21087 m .64989 1.22568 L .64932 1.22396 L F
.6446 1.21087 m .64932 1.22396 L .64552 1.21329 L F
.6446 1.21087 m .64989 1.22568 L .64932 1.22396 L F
.64989 1.22568 m .6446 1.21087 L .64541 1.21252 L .996 .996 0 .027 k
F
0 0 0 1 k
.64593 1.21403 m
.64674 1.21548 L
s
.6446 1.21087 m .64554 1.20999 L .64541 1.21252 L .996 .996 0 .041 k
F
.6446 1.21087 m .64478 1.20736 L .64554 1.20999 L F
.64989 1.22568 m .6446 1.21087 L .64541 1.21252 L .996 .996 0 .027 k
F
.6446 1.21087 m .64554 1.20999 L .64541 1.21252 L .996 .996 0 .041 k
F
.6446 1.21087 m .64478 1.20736 L .64554 1.20999 L F
.64989 1.22568 m .6446 1.21087 L .64541 1.21252 L .996 .996 0 .027 k
F
.6446 1.21087 m .64554 1.20999 L .64541 1.21252 L .996 .996 0 .041 k
F
.6446 1.21087 m .64478 1.20736 L .64554 1.20999 L F
.64989 1.22568 m .6446 1.21087 L .64541 1.21252 L .996 .996 0 .027 k
F
0 0 0 1 k
.64734 1.21612 m
.64894 1.2211 L
s
.6446 1.21087 m .64554 1.20999 L .64541 1.21252 L .996 .996 0 .041 k
F
.6446 1.21087 m .64478 1.20736 L .64554 1.20999 L F
.72252 1.46809 m .70886 1.49868 L .71611 1.47236 L .152 .996 0 0 k
F
.72252 1.46809 m .70886 1.49868 L .71611 1.47236 L F
.72252 1.46809 m .70886 1.49868 L .71611 1.47236 L F
.72252 1.46809 m .70886 1.49868 L .71611 1.47236 L F
.5495 1.55525 m .55928 1.57212 L .54732 1.5607 L .129 .996 0 0 k
F
.5495 1.55525 m .55928 1.57212 L .54732 1.5607 L F
.5495 1.55525 m .55928 1.57212 L .54732 1.5607 L F
.5495 1.55525 m .55928 1.57212 L .54732 1.5607 L F
0 0 0 1 k
.53432 1.58894 m
.55928 1.57212 L
s
.72016 1.2089 m .71138 1.21387 L .71803 1.21093 L .5 .5 .5 1 k
F
.72016 1.2089 m .71138 1.21387 L .71803 1.21093 L F
.72016 1.2089 m .71138 1.21387 L .71803 1.21093 L F
.72016 1.2089 m .71138 1.21387 L .71803 1.21093 L F
.14474 1.6807 m .18648 1.68675 L .15558 1.6839 L .996 .892 0 0 k
F
.14474 1.6807 m .18648 1.68675 L .15558 1.6839 L F
.14474 1.6807 m .18648 1.68675 L .15558 1.6839 L F
.14474 1.6807 m .18648 1.68675 L .15558 1.6839 L F
0 0 0 1 k
.15558 1.6839 m
.18593 1.70018 L
s
.14474 1.6807 m .18766 1.68464 L .18648 1.68675 L .996 .892 0 0 k
F
.14474 1.6807 m .18766 1.68464 L .18648 1.68675 L F
.14474 1.6807 m .18766 1.68464 L .18648 1.68675 L F
.14474 1.6807 m .18766 1.68464 L .18648 1.68675 L F
.18766 1.68464 m .14474 1.6807 L .14845 1.67787 L .996 .916 0 0 k
F
.14474 1.6807 m .13469 1.65672 L .14845 1.67787 L F
.14474 1.6807 m .12559 1.65132 L .13469 1.65672 L F
.12559 1.65132 m .14474 1.6807 L .13199 1.67573 L .921 .975 0 0 k
F
.18766 1.68464 m .14474 1.6807 L .14845 1.67787 L .996 .916 0 0 k
F
.14474 1.6807 m .13469 1.65672 L .14845 1.67787 L F
.14474 1.6807 m .12559 1.65132 L .13469 1.65672 L F
.12559 1.65132 m .14474 1.6807 L .13199 1.67573 L .921 .975 0 0 k
F
.18766 1.68464 m .14474 1.6807 L .14845 1.67787 L .996 .916 0 0 k
F
.14474 1.6807 m .13469 1.65672 L .14845 1.67787 L F
.14474 1.6807 m .12559 1.65132 L .13469 1.65672 L F
.12559 1.65132 m .14474 1.6807 L .13199 1.67573 L .921 .975 0 0 k
F
.18766 1.68464 m .14474 1.6807 L .14845 1.67787 L .996 .916 0 0 k
F
.14474 1.6807 m .13469 1.65672 L .14845 1.67787 L F
.14474 1.6807 m .12559 1.65132 L .13469 1.65672 L F
.12559 1.65132 m .14474 1.6807 L .13199 1.67573 L .921 .975 0 0 k
F
.60619 1.11926 m .5892 1.10162 L .60447 1.11495 L .973 .983 0 0 k
F
.60619 1.11926 m .5892 1.10162 L .60447 1.11495 L F
.60619 1.11926 m .5892 1.10162 L .60447 1.11495 L F
.60619 1.11926 m .5892 1.10162 L .60447 1.11495 L F
.43292 1.64692 m .42434 1.66122 L .42836 1.65068 L .318 .996 0 0 k
F
.43292 1.64692 m .42434 1.66122 L .42836 1.65068 L F
.43292 1.64692 m .42434 1.66122 L .42836 1.65068 L F
.43292 1.64692 m .42434 1.66122 L .42836 1.65068 L F
.59781 1.54488 m .56794 1.56535 L .59078 1.54645 L .13 .996 0 0 k
F
.59781 1.54488 m .56794 1.56535 L .59078 1.54645 L F
.59781 1.54488 m .56794 1.56535 L .59078 1.54645 L F
.59781 1.54488 m .56794 1.56535 L .59078 1.54645 L F
.59781 1.54488 m .6247 1.5226 L .60538 1.54295 L .121 .996 0 0 k
F
.59781 1.54488 m .6247 1.5226 L .60538 1.54295 L F
.59781 1.54488 m .6247 1.5226 L .60538 1.54295 L F
.59781 1.54488 m .6247 1.5226 L .60538 1.54295 L F
0 0 0 1 k
.60538 1.54295 m
.62372 1.55459 L
s
.6632 1.23067 m .66919 1.22896 L .6641 1.22912 L 0 .996 0 .237 k
F
.6632 1.23067 m .66919 1.22896 L .6641 1.22912 L F
.6632 1.23067 m .66919 1.22896 L .6641 1.22912 L F
.6632 1.23067 m .66919 1.22896 L .6641 1.22912 L F
0 0 0 1 k
.66318 1.22108 m
.6641 1.22912 L
s
.72016 1.2089 m .72775 1.20323 L .72249 1.20671 L .5 .5 .5 1 k
F
.72016 1.2089 m .72775 1.20323 L .72249 1.20671 L F
.72016 1.2089 m .72775 1.20323 L .72249 1.20671 L F
.72016 1.2089 m .72775 1.20323 L .72249 1.20671 L F
0 0 0 1 k
.72249 1.20671 m
.72556 1.2031 L
s
.48485 1.02696 m .48472 1.02747 L .48469 1.02696 L .866 .996 0 0 k
F
.49143 1.02691 m .48472 1.02747 L .48485 1.02696 L F
.48485 1.02696 m .48472 1.02747 L .48469 1.02696 L F
.49143 1.02691 m .48472 1.02747 L .48485 1.02696 L F
.48485 1.02696 m .48472 1.02747 L .48469 1.02696 L F
.49143 1.02691 m .48472 1.02747 L .48485 1.02696 L F
.48485 1.02696 m .48472 1.02747 L .48469 1.02696 L F
.49143 1.02691 m .48472 1.02747 L .48485 1.02696 L F
0 0 0 1 k
.48222 1.02687 m
.48472 1.02747 L
s
.48469 1.02696 m
.48472 1.02747 L
s
.65748 1.23027 m .66214 1.22899 L .65803 1.2287 L 0 .996 .07 .138 k
F
.65748 1.23027 m .6632 1.23067 L .66214 1.22899 L F
.65748 1.23027 m .66214 1.22899 L .65803 1.2287 L F
.65748 1.23027 m .6632 1.23067 L .66214 1.22899 L F
.65748 1.23027 m .66214 1.22899 L .65803 1.2287 L F
.65748 1.23027 m .6632 1.23067 L .66214 1.22899 L F
.65748 1.23027 m .66214 1.22899 L .65803 1.2287 L F
0 0 0 1 k
.65628 1.22008 m
.65803 1.2287 L
s
.65748 1.23027 m .6632 1.23067 L .66214 1.22899 L 0 .996 .07 .138 k
F
0 0 0 1 k
.66123 1.22095 m
.66214 1.22899 L
s
.65803 1.2287 m
.66214 1.22899 L
s
.6632 1.23067 m .67027 1.23045 L .66919 1.22896 L 0 .996 0 .237 k
F
.6632 1.23067 m .67027 1.23045 L .66919 1.22896 L F
.6632 1.23067 m .67027 1.23045 L .66919 1.22896 L F
.6632 1.23067 m .67027 1.23045 L .66919 1.22896 L F
0 0 0 1 k
.66916 1.22141 m
.66919 1.22896 L
s
.6641 1.22912 m
.66919 1.22896 L
s
.60619 1.11926 m .6202 1.1369 L .60782 1.12325 L .996 .95 0 0 k
F
.60619 1.11926 m .6202 1.1369 L .60782 1.12325 L F
.60619 1.11926 m .6202 1.1369 L .60782 1.12325 L F
.60619 1.11926 m .6202 1.1369 L .60782 1.12325 L F
0 0 0 1 k
.60403 1.13082 m
.60782 1.12325 L
s
.67027 1.23045 m .67737 1.22826 L .6715 1.22889 L 0 .996 0 .314 k
F
.67027 1.23045 m .67737 1.22826 L .6715 1.22889 L F
.67027 1.23045 m .67737 1.22826 L .6715 1.22889 L F
.67027 1.23045 m .67737 1.22826 L .6715 1.22889 L F
0 0 0 1 k
.67147 1.22134 m
.6715 1.22889 L
s
.77475 1.1302 m .77816 1.14551 L .7728 1.13491 L .111 .996 0 0 k
F
.77475 1.1302 m .77816 1.14551 L .7728 1.13491 L F
.77475 1.1302 m .77816 1.14551 L .7728 1.13491 L F
.77475 1.1302 m .77816 1.14551 L .7728 1.13491 L F
.34344 1.70097 m .36329 1.69272 L .3492 1.69899 L .996 .954 0 0 k
F
.34344 1.70097 m .36329 1.69272 L .3492 1.69899 L F
.34344 1.70097 m .36329 1.69272 L .3492 1.69899 L F
.34344 1.70097 m .36329 1.69272 L .3492 1.69899 L F
0 0 0 1 k
.3492 1.69899 m
.36402 1.69639 L
s
.64989 1.22568 m .64541 1.21252 L .64922 1.22318 L .996 .996 0 .027 k
F
.64989 1.22568 m .64541 1.21252 L .64922 1.22318 L F
.64989 1.22568 m .64541 1.21252 L .64922 1.22318 L F
.64989 1.22568 m .64541 1.21252 L .64922 1.22318 L F
0 0 0 1 k
.64834 1.22046 m
.64909 1.22281 L
s
.64674 1.21548 m
.64834 1.22046 L
s
.64211 1.18164 m .63741 1.18384 L .64008 1.18001 L .996 .943 0 0 k
F
.64211 1.18164 m .6384 1.18694 L .63741 1.18384 L F
.64211 1.18164 m .63741 1.18384 L .64008 1.18001 L F
.64211 1.18164 m .6384 1.18694 L .63741 1.18384 L F
.64211 1.18164 m .63741 1.18384 L .64008 1.18001 L F
.64211 1.18164 m .6384 1.18694 L .63741 1.18384 L F
.64211 1.18164 m .63741 1.18384 L .64008 1.18001 L F
.64211 1.18164 m .6384 1.18694 L .63741 1.18384 L F
0 0 0 1 k
.62976 1.17217 m
.63741 1.18384 L
s
.64686 1.20346 m .6384 1.18694 L .64012 1.18859 L .996 .944 0 0 k
F
.6384 1.18694 m .64279 1.18477 L .64012 1.18859 L .996 .943 0 0 k
F
.6384 1.18694 m .64211 1.18164 L .64279 1.18477 L F
.6384 1.18694 m .64542 1.20177 L .63933 1.18988 L .996 .959 0 0 k
F
0 0 0 1 k
.63823 1.19349 m
.64107 1.19903 L
s
.64289 1.2042 m
.6437 1.20577 L
s
.64085 1.20022 m
.64289 1.2042 L
s
.6384 1.18694 m .64686 1.20346 L .64542 1.20177 L .996 .959 0 0 k
F
.64686 1.20346 m .6384 1.18694 L .64012 1.18859 L .996 .944 0 0 k
F
.6384 1.18694 m .64279 1.18477 L .64012 1.18859 L .996 .943 0 0 k
F
.6384 1.18694 m .64211 1.18164 L .64279 1.18477 L F
.6384 1.18694 m .64542 1.20177 L .63933 1.18988 L .996 .959 0 0 k
F
.6384 1.18694 m .64686 1.20346 L .64542 1.20177 L F
.64686 1.20346 m .6384 1.18694 L .64012 1.18859 L .996 .944 0 0 k
F
.6384 1.18694 m .64279 1.18477 L .64012 1.18859 L .996 .943 0 0 k
F
.6384 1.18694 m .64211 1.18164 L .64279 1.18477 L F
.6384 1.18694 m .64542 1.20177 L .63933 1.18988 L .996 .959 0 0 k
F
.6384 1.18694 m .64686 1.20346 L .64542 1.20177 L F
.64686 1.20346 m .6384 1.18694 L .64012 1.18859 L .996 .944 0 0 k
F
.6384 1.18694 m .64279 1.18477 L .64012 1.18859 L .996 .943 0 0 k
F
.6384 1.18694 m .64211 1.18164 L .64279 1.18477 L F
.6384 1.18694 m .64542 1.20177 L .63933 1.18988 L .996 .959 0 0 k
F
.6384 1.18694 m .64686 1.20346 L .64542 1.20177 L F
0 0 0 1 k
.63823 1.19349 m
.63933 1.18988 L
s
.65329 1.22928 m .65648 1.22839 L .65346 1.22767 L 0 .996 .183 .017 k
F
.65329 1.22928 m .65748 1.23027 L .65648 1.22839 L F
.65329 1.22928 m .65648 1.22839 L .65346 1.22767 L F
.65329 1.22928 m .65748 1.23027 L .65648 1.22839 L F
.65329 1.22928 m .65648 1.22839 L .65346 1.22767 L F
.65329 1.22928 m .65748 1.23027 L .65648 1.22839 L F
.65329 1.22928 m .65648 1.22839 L .65346 1.22767 L F
0 0 0 1 k
.65096 1.2184 m
.65346 1.22767 L
s
.65329 1.22928 m .65748 1.23027 L .65648 1.22839 L 0 .996 .183 .017 k
F
0 0 0 1 k
.65474 1.21976 m
.65648 1.22839 L
s
.65346 1.22767 m
.65648 1.22839 L
s
.63113 1.16409 m .64008 1.18001 L .63217 1.16738 L .996 .94 0 0 k
F
.63113 1.16409 m .64008 1.18001 L .63217 1.16738 L F
.63113 1.16409 m .64008 1.18001 L .63217 1.16738 L F
.63113 1.16409 m .64008 1.18001 L .63217 1.16738 L F
0 0 0 1 k
.62976 1.17217 m
.63217 1.16738 L
s
.67027 1.23045 m .67843 1.22958 L .67737 1.22826 L 0 .996 0 .314 k
F
.67027 1.23045 m .67843 1.22958 L .67737 1.22826 L F
.67027 1.23045 m .67843 1.22958 L .67737 1.22826 L F
.67027 1.23045 m .67843 1.22958 L .67737 1.22826 L F
0 0 0 1 k
.67737 1.22826 m
.6783 1.22109 L
s
.6715 1.22889 m
.67737 1.22826 L
s
.71355 1.21974 m .72016 1.2089 L .71803 1.21093 L .5 .5 .5 1 k
F
.72016 1.2089 m .71544 1.21762 L .7202 1.20982 L F
.72016 1.2089 m .71355 1.21974 L .71544 1.21762 L F
.72747 1.20406 m .72016 1.2089 L .7202 1.20982 L F
.72016 1.2089 m .72747 1.20406 L .72775 1.20323 L F
.71355 1.21974 m .72016 1.2089 L .71803 1.21093 L F
.72016 1.2089 m .71544 1.21762 L .7202 1.20982 L F
.72016 1.2089 m .71355 1.21974 L .71544 1.21762 L F
.72747 1.20406 m .72016 1.2089 L .7202 1.20982 L F
.72016 1.2089 m .72747 1.20406 L .72775 1.20323 L F
.71355 1.21974 m .72016 1.2089 L .71803 1.21093 L F
.72016 1.2089 m .71544 1.21762 L .7202 1.20982 L F
.72016 1.2089 m .71355 1.21974 L .71544 1.21762 L F
.72747 1.20406 m .72016 1.2089 L .7202 1.20982 L F
.72016 1.2089 m .72747 1.20406 L .72775 1.20323 L F
.71355 1.21974 m .72016 1.2089 L .71803 1.21093 L F
.72016 1.2089 m .71544 1.21762 L .7202 1.20982 L F
.72016 1.2089 m .71355 1.21974 L .71544 1.21762 L F
.72747 1.20406 m .72016 1.2089 L .7202 1.20982 L F
.72016 1.2089 m .72747 1.20406 L .72775 1.20323 L F
0 0 0 1 k
.72775 1.20323 m
.7314 1.19908 L
s
.57726 1.53065 m .59781 1.54488 L .59078 1.54645 L .123 .996 0 0 k
F
.59781 1.54488 m .62465 1.5166 L .6247 1.5226 L .121 .996 0 0 k
F
.59781 1.54488 m .58374 1.52885 L .59852 1.53911 L F
.59781 1.54488 m .57726 1.53065 L .58374 1.52885 L F
.62465 1.5166 m .59781 1.54488 L .59852 1.53911 L .123 .996 0 0 k
F
.57726 1.53065 m .59781 1.54488 L .59078 1.54645 L F
.59781 1.54488 m .62465 1.5166 L .6247 1.5226 L .121 .996 0 0 k
F
.59781 1.54488 m .58374 1.52885 L .59852 1.53911 L F
.59781 1.54488 m .57726 1.53065 L .58374 1.52885 L F
.62465 1.5166 m .59781 1.54488 L .59852 1.53911 L .123 .996 0 0 k
F
.57726 1.53065 m .59781 1.54488 L .59078 1.54645 L F
.59781 1.54488 m .62465 1.5166 L .6247 1.5226 L .121 .996 0 0 k
F
.59781 1.54488 m .58374 1.52885 L .59852 1.53911 L F
.59781 1.54488 m .57726 1.53065 L .58374 1.52885 L F
.62465 1.5166 m .59781 1.54488 L .59852 1.53911 L .123 .996 0 0 k
F
.57726 1.53065 m .59781 1.54488 L .59078 1.54645 L F
.59781 1.54488 m .62465 1.5166 L .6247 1.5226 L .121 .996 0 0 k
F
0 0 0 1 k
.6247 1.5226 m
.64545 1.53173 L
s
.59781 1.54488 m .58374 1.52885 L .59852 1.53911 L .121 .996 0 0 k
F
.59781 1.54488 m .57726 1.53065 L .58374 1.52885 L F
.62465 1.5166 m .59781 1.54488 L .59852 1.53911 L .123 .996 0 0 k
F
.64211 1.18164 m .63113 1.16409 L .6335 1.16569 L .996 .958 0 0 k
F
.63113 1.16409 m .63783 1.16078 L .6335 1.16569 L .996 .954 0 0 k
F
.63113 1.16409 m .63714 1.15727 L .63783 1.16078 L F
.63113 1.16409 m .64211 1.18164 L .64008 1.18001 L .996 .94 0 0 k
F
.63714 1.15727 m .63113 1.16409 L .63006 1.16059 L .996 .963 0 0 k
F
.64211 1.18164 m .63113 1.16409 L .6335 1.16569 L .996 .958 0 0 k
F
.63113 1.16409 m .63783 1.16078 L .6335 1.16569 L .996 .954 0 0 k
F
.63113 1.16409 m .63714 1.15727 L .63783 1.16078 L F
.63113 1.16409 m .64211 1.18164 L .64008 1.18001 L .996 .94 0 0 k
F
.63714 1.15727 m .63113 1.16409 L .63006 1.16059 L .996 .963 0 0 k
F
.64211 1.18164 m .63113 1.16409 L .6335 1.16569 L .996 .958 0 0 k
F
.63113 1.16409 m .63783 1.16078 L .6335 1.16569 L .996 .954 0 0 k
F
.63113 1.16409 m .63714 1.15727 L .63783 1.16078 L F
.63113 1.16409 m .64211 1.18164 L .64008 1.18001 L .996 .94 0 0 k
F
.63714 1.15727 m .63113 1.16409 L .63006 1.16059 L .996 .963 0 0 k
F
.64211 1.18164 m .63113 1.16409 L .6335 1.16569 L .996 .958 0 0 k
F
.63113 1.16409 m .63783 1.16078 L .6335 1.16569 L .996 .954 0 0 k
F
.63113 1.16409 m .63714 1.15727 L .63783 1.16078 L F
.63113 1.16409 m .64211 1.18164 L .64008 1.18001 L .996 .94 0 0 k
F
.63714 1.15727 m .63113 1.16409 L .63006 1.16059 L .996 .963 0 0 k
F
.62339 1.13822 m .60619 1.11926 L .6099 1.12055 L .931 .996 0 0 k
F
.60619 1.11926 m .61665 1.11267 L .6099 1.12055 L .966 .989 0 0 k
F
.60619 1.11926 m .61556 1.10832 L .61665 1.11267 L F
.60619 1.11926 m .62339 1.13822 L .6202 1.1369 L .996 .95 0 0 k
F
.61556 1.10832 m .60619 1.11926 L .60447 1.11495 L .874 .996 0 0 k
F
.62339 1.13822 m .60619 1.11926 L .6099 1.12055 L .931 .996 0 0 k
F
.60619 1.11926 m .61665 1.11267 L .6099 1.12055 L .966 .989 0 0 k
F
.60619 1.11926 m .61556 1.10832 L .61665 1.11267 L F
.60619 1.11926 m .62339 1.13822 L .6202 1.1369 L .996 .95 0 0 k
F
.61556 1.10832 m .60619 1.11926 L .60447 1.11495 L .874 .996 0 0 k
F
.62339 1.13822 m .60619 1.11926 L .6099 1.12055 L .931 .996 0 0 k
F
.60619 1.11926 m .61665 1.11267 L .6099 1.12055 L .966 .989 0 0 k
F
.60619 1.11926 m .61556 1.10832 L .61665 1.11267 L F
.60619 1.11926 m .62339 1.13822 L .6202 1.1369 L .996 .95 0 0 k
F
.61556 1.10832 m .60619 1.11926 L .60447 1.11495 L .874 .996 0 0 k
F
.62339 1.13822 m .60619 1.11926 L .6099 1.12055 L .931 .996 0 0 k
F
.60619 1.11926 m .61665 1.11267 L .6099 1.12055 L .966 .989 0 0 k
F
.60619 1.11926 m .61556 1.10832 L .61665 1.11267 L F
.60619 1.11926 m .62339 1.13822 L .6202 1.1369 L .996 .95 0 0 k
F
0 0 0 1 k
.61599 1.14304 m
.6202 1.1369 L
s
.60782 1.12325 m
.6202 1.1369 L
s
.61556 1.10832 m .60619 1.11926 L .60447 1.11495 L .874 .996 0 0 k
F
.67843 1.22958 m .68636 1.22688 L .67995 1.22798 L .015 .996 0 .403 k
F
.67843 1.22958 m .68636 1.22688 L .67995 1.22798 L F
.67843 1.22958 m .68636 1.22688 L .67995 1.22798 L F
.67843 1.22958 m .68636 1.22688 L .67995 1.22798 L F
0 0 0 1 k
.67995 1.22798 m
.68088 1.22081 L
s
.63714 1.15727 m .63006 1.16059 L .63438 1.15568 L .996 .963 0 0 k
F
.63714 1.15727 m .63006 1.16059 L .63438 1.15568 L F
.63714 1.15727 m .63006 1.16059 L .63438 1.15568 L F
.63714 1.15727 m .63006 1.16059 L .63438 1.15568 L F
0 0 0 1 k
.62026 1.1481 m
.63006 1.16059 L
s
.48966 1.59846 m .49101 1.61488 L .48622 1.60324 L .136 .996 0 0 k
F
.48966 1.59846 m .49101 1.61488 L .48622 1.60324 L F
.48966 1.59846 m .49101 1.61488 L .48622 1.60324 L F
.48966 1.59846 m .49101 1.61488 L .48622 1.60324 L F
.12559 1.65132 m .13199 1.67573 L .11815 1.65459 L .921 .975 0 0 k
F
.12559 1.65132 m .13199 1.67573 L .11815 1.65459 L F
.12559 1.65132 m .13199 1.67573 L .11815 1.65459 L F
.12559 1.65132 m .13199 1.67573 L .11815 1.65459 L F
0 0 0 1 k
.09853 1.67725 m
.13199 1.67573 L
s
.66312 1.24252 m .6632 1.23067 L .66246 1.23233 L 0 .996 0 .169 k
F
.6632 1.23067 m .65834 1.23204 L .66246 1.23233 L 0 .996 .051 .111 k
F
.6632 1.23067 m .65748 1.23027 L .65834 1.23204 L F
.6632 1.23067 m .66405 1.24078 L .66411 1.23225 L .048 .996 0 .182 k
F
.6632 1.23067 m .66312 1.24252 L .66405 1.24078 L F
.67027 1.23045 m .6632 1.23067 L .66411 1.23225 L 0 .996 0 .207 k
F
.66312 1.24252 m .6632 1.23067 L .66246 1.23233 L 0 .996 0 .169 k
F
.6632 1.23067 m .65834 1.23204 L .66246 1.23233 L 0 .996 .051 .111 k
F
.6632 1.23067 m .65748 1.23027 L .65834 1.23204 L F
.6632 1.23067 m .66405 1.24078 L .66411 1.23225 L .048 .996 0 .182 k
F
.6632 1.23067 m .66312 1.24252 L .66405 1.24078 L F
.67027 1.23045 m .6632 1.23067 L .66411 1.23225 L 0 .996 0 .207 k
F
.66312 1.24252 m .6632 1.23067 L .66246 1.23233 L 0 .996 0 .169 k
F
.6632 1.23067 m .65834 1.23204 L .66246 1.23233 L 0 .996 .051 .111 k
F
.6632 1.23067 m .65748 1.23027 L .65834 1.23204 L F
.6632 1.23067 m .66405 1.24078 L .66411 1.23225 L .048 .996 0 .182 k
F
.6632 1.23067 m .66312 1.24252 L .66405 1.24078 L F
.67027 1.23045 m .6632 1.23067 L .66411 1.23225 L 0 .996 0 .207 k
F
.66312 1.24252 m .6632 1.23067 L .66246 1.23233 L 0 .996 0 .169 k
F
.6632 1.23067 m .65834 1.23204 L .66246 1.23233 L 0 .996 .051 .111 k
F
.6632 1.23067 m .65748 1.23027 L .65834 1.23204 L F
.6632 1.23067 m .66405 1.24078 L .66411 1.23225 L .048 .996 0 .182 k
F
.6632 1.23067 m .66312 1.24252 L .66405 1.24078 L F
.67027 1.23045 m .6632 1.23067 L .66411 1.23225 L 0 .996 0 .207 k
F
.32938 1.70645 m .34344 1.70097 L .33818 1.70251 L .5 .5 .5 1 k
F
.32938 1.70645 m .34344 1.70097 L .33818 1.70251 L F
.32938 1.70645 m .34344 1.70097 L .33818 1.70251 L F
.32938 1.70645 m .34344 1.70097 L .33818 1.70251 L F
.34344 1.70097 m .33391 1.70464 L .34403 1.7007 L .996 .948 0 0 k
F
.34344 1.70097 m .32938 1.70645 L .33391 1.70464 L F
.36302 1.69227 m .34344 1.70097 L .34403 1.7007 L .996 .947 0 0 k
F
.34344 1.70097 m .36302 1.69227 L .36329 1.69272 L .996 .954 0 0 k
F
.34344 1.70097 m .33391 1.70464 L .34403 1.7007 L .996 .948 0 0 k
F
.34344 1.70097 m .32938 1.70645 L .33391 1.70464 L F
.36302 1.69227 m .34344 1.70097 L .34403 1.7007 L .996 .947 0 0 k
F
.34344 1.70097 m .36302 1.69227 L .36329 1.69272 L .996 .954 0 0 k
F
.34344 1.70097 m .33391 1.70464 L .34403 1.7007 L .996 .948 0 0 k
F
.34344 1.70097 m .32938 1.70645 L .33391 1.70464 L F
.36302 1.69227 m .34344 1.70097 L .34403 1.7007 L .996 .947 0 0 k
F
.34344 1.70097 m .36302 1.69227 L .36329 1.69272 L .996 .954 0 0 k
F
.34344 1.70097 m .33391 1.70464 L .34403 1.7007 L .996 .948 0 0 k
F
.34344 1.70097 m .32938 1.70645 L .33391 1.70464 L F
.36302 1.69227 m .34344 1.70097 L .34403 1.7007 L .996 .947 0 0 k
F
.34344 1.70097 m .36302 1.69227 L .36329 1.69272 L .996 .954 0 0 k
F
0 0 0 1 k
.36329 1.69272 m
.37945 1.68748 L
s
.6692 1.24164 m .67027 1.23045 L .6692 1.23209 L .016 .996 0 .229 k
F
.67027 1.23045 m .66411 1.23225 L .6692 1.23209 L 0 .996 0 .207 k
F
.67027 1.23045 m .67042 1.23991 L .67119 1.23185 L .139 .996 0 .219 k
F
.67027 1.23045 m .6692 1.24164 L .67042 1.23991 L F
.67843 1.22958 m .67027 1.23045 L .67119 1.23185 L .045 .996 0 .249 k
F
.6692 1.24164 m .67027 1.23045 L .6692 1.23209 L .016 .996 0 .229 k
F
.67027 1.23045 m .66411 1.23225 L .6692 1.23209 L 0 .996 0 .207 k
F
.67027 1.23045 m .67042 1.23991 L .67119 1.23185 L .139 .996 0 .219 k
F
.67027 1.23045 m .6692 1.24164 L .67042 1.23991 L F
.67843 1.22958 m .67027 1.23045 L .67119 1.23185 L .045 .996 0 .249 k
F
.6692 1.24164 m .67027 1.23045 L .6692 1.23209 L .016 .996 0 .229 k
F
.67027 1.23045 m .66411 1.23225 L .6692 1.23209 L 0 .996 0 .207 k
F
.67027 1.23045 m .67042 1.23991 L .67119 1.23185 L .139 .996 0 .219 k
F
.67027 1.23045 m .6692 1.24164 L .67042 1.23991 L F
.67843 1.22958 m .67027 1.23045 L .67119 1.23185 L .045 .996 0 .249 k
F
.6692 1.24164 m .67027 1.23045 L .6692 1.23209 L .016 .996 0 .229 k
F
.67027 1.23045 m .66411 1.23225 L .6692 1.23209 L 0 .996 0 .207 k
F
.67027 1.23045 m .67042 1.23991 L .67119 1.23185 L .139 .996 0 .219 k
F
.67027 1.23045 m .6692 1.24164 L .67042 1.23991 L F
.67843 1.22958 m .67027 1.23045 L .67119 1.23185 L .045 .996 0 .249 k
F
.18766 1.68464 m .20589 1.69772 L .18648 1.68675 L .996 .892 0 0 k
F
.18766 1.68464 m .21462 1.69988 L .20589 1.69772 L F
.18766 1.68464 m .20589 1.69772 L .18648 1.68675 L F
.18766 1.68464 m .21462 1.69988 L .20589 1.69772 L F
.18766 1.68464 m .20589 1.69772 L .18648 1.68675 L F
.18766 1.68464 m .21462 1.69988 L .20589 1.69772 L F
.18766 1.68464 m .20589 1.69772 L .18648 1.68675 L F
.18766 1.68464 m .21462 1.69988 L .20589 1.69772 L F
0 0 0 1 k
.18593 1.70018 m
.20589 1.69772 L
s
.65073 1.22773 m .65237 1.22719 L .65054 1.22608 L 0 .996 .323 .001 k
F
.65073 1.22773 m .65329 1.22928 L .65237 1.22719 L F
.65073 1.22773 m .65237 1.22719 L .65054 1.22608 L F
.65073 1.22773 m .65329 1.22928 L .65237 1.22719 L F
.65073 1.22773 m .65237 1.22719 L .65054 1.22608 L F
.65073 1.22773 m .65329 1.22928 L .65237 1.22719 L F
.65073 1.22773 m .65237 1.22719 L .65054 1.22608 L F
.65073 1.22773 m .65329 1.22928 L .65237 1.22719 L F
0 0 0 1 k
.65112 1.22255 m
.65237 1.22719 L
s
.65054 1.22608 m
.65237 1.22719 L
s
.65837 1.2429 m .65748 1.23027 L .65709 1.23196 L 0 .996 .117 .041 k
F
.65748 1.23027 m .65406 1.23124 L .65709 1.23196 L 0 .996 .149 .002 k
F
.65748 1.23027 m .65329 1.22928 L .65406 1.23124 L F
.65748 1.23027 m .65898 1.24113 L .65834 1.23204 L 0 .996 0 .144 k
F
.65748 1.23027 m .65837 1.2429 L .65898 1.24113 L F
.65837 1.2429 m .65748 1.23027 L .65709 1.23196 L 0 .996 .117 .041 k
F
.65748 1.23027 m .65406 1.23124 L .65709 1.23196 L 0 .996 .149 .002 k
F
.65748 1.23027 m .65329 1.22928 L .65406 1.23124 L F
.65748 1.23027 m .65898 1.24113 L .65834 1.23204 L 0 .996 0 .144 k
F
.65748 1.23027 m .65837 1.2429 L .65898 1.24113 L F
.65837 1.2429 m .65748 1.23027 L .65709 1.23196 L 0 .996 .117 .041 k
F
.65748 1.23027 m .65406 1.23124 L .65709 1.23196 L 0 .996 .149 .002 k
F
.65748 1.23027 m .65329 1.22928 L .65406 1.23124 L F
.65748 1.23027 m .65898 1.24113 L .65834 1.23204 L 0 .996 0 .144 k
F
.65748 1.23027 m .65837 1.2429 L .65898 1.24113 L F
.65837 1.2429 m .65748 1.23027 L .65709 1.23196 L 0 .996 .117 .041 k
F
.65748 1.23027 m .65406 1.23124 L .65709 1.23196 L 0 .996 .149 .002 k
F
.65748 1.23027 m .65329 1.22928 L .65406 1.23124 L F
.65748 1.23027 m .65898 1.24113 L .65834 1.23204 L 0 .996 0 .144 k
F
.65748 1.23027 m .65837 1.2429 L .65898 1.24113 L F
.64686 1.20346 m .64012 1.18859 L .64621 1.20049 L .996 .944 0 0 k
F
.64686 1.20346 m .64012 1.18859 L .64621 1.20049 L F
.64686 1.20346 m .64012 1.18859 L .64621 1.20049 L F
.64686 1.20346 m .64012 1.18859 L .64621 1.20049 L F
0 0 0 1 k
.63933 1.18988 m
.64237 1.19582 L
s
.64012 1.18859 m
.64088 1.19006 L
s
.71355 1.21974 m .71803 1.21093 L .71326 1.21874 L .5 .5 .5 1 k
F
.71355 1.21974 m .71803 1.21093 L .71326 1.21874 L F
.71355 1.21974 m .71803 1.21093 L .71326 1.21874 L F
.71355 1.21974 m .71803 1.21093 L .71326 1.21874 L F
0 0 0 1 k
.71138 1.21387 m
.71803 1.21093 L
s
.74305 1.18531 m .74618 1.17676 L .74538 1.1822 L .135 .996 0 0 k
F
.74305 1.18531 m .74618 1.17676 L .74538 1.1822 L F
.74305 1.18531 m .74618 1.17676 L .74538 1.1822 L F
.74305 1.18531 m .74618 1.17676 L .74538 1.1822 L F
0 0 0 1 k
.74538 1.1822 m
.75645 1.17277 L
s
.73207 1.19878 m .74305 1.18531 L .74081 1.18807 L .513 .996 0 .105 k
F
0 0 0 1 k
.73324 1.19743 m
.73688 1.19329 L
s
.74305 1.18531 m .73378 1.19599 L .74169 1.18629 L .245 .996 0 0 k
F
.74305 1.18531 m .73207 1.19878 L .73378 1.19599 L F
.74416 1.17776 m .74305 1.18531 L .74169 1.18629 L .207 .996 0 0 k
F
.74305 1.18531 m .74416 1.17776 L .74618 1.17676 L .135 .996 0 0 k
F
.73207 1.19878 m .74305 1.18531 L .74081 1.18807 L .513 .996 0 .105 k
F
.74305 1.18531 m .73378 1.19599 L .74169 1.18629 L .245 .996 0 0 k
F
.74305 1.18531 m .73207 1.19878 L .73378 1.19599 L F
.74416 1.17776 m .74305 1.18531 L .74169 1.18629 L .207 .996 0 0 k
F
.74305 1.18531 m .74416 1.17776 L .74618 1.17676 L .135 .996 0 0 k
F
.73207 1.19878 m .74305 1.18531 L .74081 1.18807 L .513 .996 0 .105 k
F
.74305 1.18531 m .73378 1.19599 L .74169 1.18629 L .245 .996 0 0 k
F
.74305 1.18531 m .73207 1.19878 L .73378 1.19599 L F
.74416 1.17776 m .74305 1.18531 L .74169 1.18629 L .207 .996 0 0 k
F
.74305 1.18531 m .74416 1.17776 L .74618 1.17676 L .135 .996 0 0 k
F
.73207 1.19878 m .74305 1.18531 L .74081 1.18807 L .513 .996 0 .105 k
F
.74305 1.18531 m .73378 1.19599 L .74169 1.18629 L .245 .996 0 0 k
F
.74305 1.18531 m .73207 1.19878 L .73378 1.19599 L F
0 0 0 1 k
.73238 1.19841 m
.73324 1.19743 L
s
.74416 1.17776 m .74305 1.18531 L .74169 1.18629 L .207 .996 0 0 k
F
.74305 1.18531 m .74416 1.17776 L .74618 1.17676 L .135 .996 0 0 k
F
.64686 1.20346 m .64392 1.20457 L .64542 1.20177 L .996 .952 0 0 k
F
.64686 1.20346 m .64478 1.20736 L .64392 1.20457 L F
.64686 1.20346 m .64392 1.20457 L .64542 1.20177 L F
.64686 1.20346 m .64478 1.20736 L .64392 1.20457 L F
.64686 1.20346 m .64392 1.20457 L .64542 1.20177 L F
.64686 1.20346 m .64478 1.20736 L .64392 1.20457 L F
.64686 1.20346 m .64392 1.20457 L .64542 1.20177 L F
0 0 0 1 k
.64237 1.19582 m
.64542 1.20177 L
s
.64686 1.20346 m .64478 1.20736 L .64392 1.20457 L .996 .952 0 0 k
F
0 0 0 1 k
.64107 1.19903 m
.64392 1.20457 L
s
.61556 1.10832 m .60447 1.11495 L .61121 1.10706 L .874 .996 0 0 k
F
.61556 1.10832 m .60447 1.11495 L .61121 1.10706 L F
.61556 1.10832 m .60447 1.11495 L .61121 1.10706 L F
.61556 1.10832 m .60447 1.11495 L .61121 1.10706 L F
0 0 0 1 k
.5892 1.10162 m
.60447 1.11495 L
s
.67843 1.22958 m .68733 1.22804 L .68636 1.22688 L .015 .996 0 .403 k
F
.67843 1.22958 m .68733 1.22804 L .68636 1.22688 L F
.67843 1.22958 m .68733 1.22804 L .68636 1.22688 L F
.67843 1.22958 m .68733 1.22804 L .68636 1.22688 L F
0 0 0 1 k
.68636 1.22688 m
.68829 1.21991 L
s
.67995 1.22798 m
.68636 1.22688 L
s
.53132 1.04789 m .49767 1.03137 L .52623 1.04226 L .915 .99 0 0 k
F
.53132 1.04789 m .49767 1.03137 L .52623 1.04226 L F
.53132 1.04789 m .49767 1.03137 L .52623 1.04226 L F
.53132 1.04789 m .49767 1.03137 L .52623 1.04226 L F
0 0 0 1 k
.49749 1.02708 m
.49767 1.03137 L
s
.64211 1.18164 m .6335 1.16569 L .64141 1.17832 L .996 .958 0 0 k
F
.64211 1.18164 m .6335 1.16569 L .64141 1.17832 L F
.64211 1.18164 m .6335 1.16569 L .64141 1.17832 L F
.64211 1.18164 m .6335 1.16569 L .64141 1.17832 L F
0 0 0 1 k
.63741 1.18384 m
.64008 1.18001 L
s
.63217 1.16738 m
.64008 1.18001 L
s
.43292 1.64692 m .45821 1.63624 L .43664 1.64704 L .236 .996 0 0 k
F
.43292 1.64692 m .46291 1.63191 L .45821 1.63624 L F
.43292 1.64692 m .45821 1.63624 L .43664 1.64704 L F
.43292 1.64692 m .46291 1.63191 L .45821 1.63624 L F
.43292 1.64692 m .45821 1.63624 L .43664 1.64704 L F
.43292 1.64692 m .46291 1.63191 L .45821 1.63624 L F
.43292 1.64692 m .45821 1.63624 L .43664 1.64704 L F
0 0 0 1 k
.43259 1.65759 m
.43664 1.64704 L
s
.43292 1.64692 m .46291 1.63191 L .45821 1.63624 L .236 .996 0 0 k
F
0 0 0 1 k
.45718 1.64859 m
.45821 1.63624 L
s
.65079 1.22317 m .64478 1.20736 L .64595 1.20909 L .996 .956 0 0 k
F
.64478 1.20736 m .64745 1.20629 L .64595 1.20909 L .996 .971 0 0 k
F
.64478 1.20736 m .64686 1.20346 L .64745 1.20629 L F
.64478 1.20736 m .64987 1.22138 L .64554 1.20999 L .996 .996 0 .003 k
F
.64478 1.20736 m .65079 1.22317 L .64987 1.22138 L F
.65079 1.22317 m .64478 1.20736 L .64595 1.20909 L .996 .956 0 0 k
F
.64478 1.20736 m .64745 1.20629 L .64595 1.20909 L .996 .971 0 0 k
F
.64478 1.20736 m .64686 1.20346 L .64745 1.20629 L F
.64478 1.20736 m .64987 1.22138 L .64554 1.20999 L .996 .996 0 .003 k
F
.64478 1.20736 m .65079 1.22317 L .64987 1.22138 L F
.65079 1.22317 m .64478 1.20736 L .64595 1.20909 L .996 .956 0 0 k
F
.64478 1.20736 m .64745 1.20629 L .64595 1.20909 L .996 .971 0 0 k
F
.64478 1.20736 m .64686 1.20346 L .64745 1.20629 L F
.64478 1.20736 m .64987 1.22138 L .64554 1.20999 L .996 .996 0 .003 k
F
.64478 1.20736 m .65079 1.22317 L .64987 1.22138 L F
.65079 1.22317 m .64478 1.20736 L .64595 1.20909 L .996 .956 0 0 k
F
.64478 1.20736 m .64745 1.20629 L .64595 1.20909 L .996 .971 0 0 k
F
.64478 1.20736 m .64686 1.20346 L .64745 1.20629 L F
0 0 0 1 k
.64392 1.20457 m
.64542 1.20177 L
s
.64478 1.20736 m .64987 1.22138 L .64554 1.20999 L .996 .996 0 .003 k
F
.64478 1.20736 m .65079 1.22317 L .64987 1.22138 L F
0 0 0 1 k
.64541 1.21252 m
.64732 1.21785 L
s
.64541 1.21252 m
.64554 1.20999 L
s
.64894 1.2211 m
.65054 1.22608 L
s
.73207 1.19878 m .74081 1.18807 L .73291 1.19777 L .513 .996 0 .105 k
F
.73207 1.19878 m .74081 1.18807 L .73291 1.19777 L F
.73207 1.19878 m .74081 1.18807 L .73291 1.19777 L F
.73207 1.19878 m .74081 1.18807 L .73291 1.19777 L F
0 0 0 1 k
.73688 1.19329 m
.74081 1.18807 L
s
.73686 1.19292 m
.74081 1.18807 L
s
.57726 1.53065 m .59078 1.54645 L .57597 1.53621 L .123 .996 0 0 k
F
.57726 1.53065 m .59078 1.54645 L .57597 1.53621 L F
.57726 1.53065 m .59078 1.54645 L .57597 1.53621 L F
.57726 1.53065 m .59078 1.54645 L .57597 1.53621 L F
0 0 0 1 k
.56794 1.56535 m
.59078 1.54645 L
s
.67637 1.24026 m .67843 1.22958 L .67707 1.23123 L .1 .996 0 .276 k
F
.67843 1.22958 m .67119 1.23185 L .67707 1.23123 L .045 .996 0 .249 k
F
.67843 1.22958 m .67784 1.23853 L .67932 1.23083 L .176 .996 0 .275 k
F
.67843 1.22958 m .67637 1.24026 L .67784 1.23853 L F
.68733 1.22804 m .67843 1.22958 L .67932 1.23083 L .118 .996 0 .303 k
F
.67637 1.24026 m .67843 1.22958 L .67707 1.23123 L .1 .996 0 .276 k
F
.67843 1.22958 m .67119 1.23185 L .67707 1.23123 L .045 .996 0 .249 k
F
.67843 1.22958 m .67784 1.23853 L .67932 1.23083 L .176 .996 0 .275 k
F
.67843 1.22958 m .67637 1.24026 L .67784 1.23853 L F
.68733 1.22804 m .67843 1.22958 L .67932 1.23083 L .118 .996 0 .303 k
F
.67637 1.24026 m .67843 1.22958 L .67707 1.23123 L .1 .996 0 .276 k
F
.67843 1.22958 m .67119 1.23185 L .67707 1.23123 L .045 .996 0 .249 k
F
.67843 1.22958 m .67784 1.23853 L .67932 1.23083 L .176 .996 0 .275 k
F
.67843 1.22958 m .67637 1.24026 L .67784 1.23853 L F
.68733 1.22804 m .67843 1.22958 L .67932 1.23083 L .118 .996 0 .303 k
F
.67637 1.24026 m .67843 1.22958 L .67707 1.23123 L .1 .996 0 .276 k
F
.67843 1.22958 m .67119 1.23185 L .67707 1.23123 L .045 .996 0 .249 k
F
.67843 1.22958 m .67784 1.23853 L .67932 1.23083 L .176 .996 0 .275 k
F
.67843 1.22958 m .67637 1.24026 L .67784 1.23853 L F
.68733 1.22804 m .67843 1.22958 L .67932 1.23083 L .118 .996 0 .303 k
F
.68733 1.22804 m .69572 1.2248 L .6891 1.22637 L 0 .996 0 .569 k
F
.68733 1.22804 m .69572 1.2248 L .6891 1.22637 L F
.68733 1.22804 m .69572 1.2248 L .6891 1.22637 L F
.68733 1.22804 m .69572 1.2248 L .6891 1.22637 L F
0 0 0 1 k
.6891 1.22637 m
.69102 1.21941 L
s
.62339 1.13822 m .6099 1.12055 L .62229 1.1342 L .931 .996 0 0 k
F
.62339 1.13822 m .6099 1.12055 L .62229 1.1342 L F
.62339 1.13822 m .6099 1.12055 L .62229 1.1342 L F
.62339 1.13822 m .6099 1.12055 L .62229 1.1342 L F
.65512 1.24276 m .65329 1.22928 L .65325 1.23101 L 0 .996 .183 .002 k
F
.65329 1.22928 m .65141 1.2299 L .65325 1.23101 L 0 .996 .191 .002 k
F
.65329 1.22928 m .65073 1.22773 L .65141 1.2299 L F
.65329 1.22928 m .65538 1.24095 L .65406 1.23124 L 0 .996 .102 .018 k
F
.65329 1.22928 m .65512 1.24276 L .65538 1.24095 L F
.65512 1.24276 m .65329 1.22928 L .65325 1.23101 L 0 .996 .183 .002 k
F
.65329 1.22928 m .65141 1.2299 L .65325 1.23101 L 0 .996 .191 .002 k
F
.65329 1.22928 m .65073 1.22773 L .65141 1.2299 L F
.65329 1.22928 m .65538 1.24095 L .65406 1.23124 L 0 .996 .102 .018 k
F
.65329 1.22928 m .65512 1.24276 L .65538 1.24095 L F
.65512 1.24276 m .65329 1.22928 L .65325 1.23101 L 0 .996 .183 .002 k
F
.65329 1.22928 m .65141 1.2299 L .65325 1.23101 L 0 .996 .191 .002 k
F
.65329 1.22928 m .65073 1.22773 L .65141 1.2299 L F
.65329 1.22928 m .65538 1.24095 L .65406 1.23124 L 0 .996 .102 .018 k
F
.65329 1.22928 m .65512 1.24276 L .65538 1.24095 L F
.65512 1.24276 m .65329 1.22928 L .65325 1.23101 L 0 .996 .183 .002 k
F
.65329 1.22928 m .65141 1.2299 L .65325 1.23101 L 0 .996 .191 .002 k
F
.65329 1.22928 m .65073 1.22773 L .65141 1.2299 L F
.65329 1.22928 m .65538 1.24095 L .65406 1.23124 L 0 .996 .102 .018 k
F
.65329 1.22928 m .65512 1.24276 L .65538 1.24095 L F
.23443 1.70317 m .21462 1.69988 L .21424 1.69854 L .996 .898 0 0 k
F
.21462 1.69988 m .19482 1.68756 L .21424 1.69854 L F
.21462 1.69988 m .18766 1.68464 L .19482 1.68756 L F
.21462 1.69988 m .23576 1.7038 L .22148 1.70143 L .996 .956 0 0 k
F
.21462 1.69988 m .23443 1.70317 L .23576 1.7038 L F
.23443 1.70317 m .21462 1.69988 L .21424 1.69854 L .996 .898 0 0 k
F
.21462 1.69988 m .19482 1.68756 L .21424 1.69854 L F
.21462 1.69988 m .18766 1.68464 L .19482 1.68756 L F
.21462 1.69988 m .23576 1.7038 L .22148 1.70143 L .996 .956 0 0 k
F
.21462 1.69988 m .23443 1.70317 L .23576 1.7038 L F
.23443 1.70317 m .21462 1.69988 L .21424 1.69854 L .996 .898 0 0 k
F
.21462 1.69988 m .19482 1.68756 L .21424 1.69854 L F
.21462 1.69988 m .18766 1.68464 L .19482 1.68756 L F
.21462 1.69988 m .23576 1.7038 L .22148 1.70143 L .996 .956 0 0 k
F
.21462 1.69988 m .23443 1.70317 L .23576 1.7038 L F
.23443 1.70317 m .21462 1.69988 L .21424 1.69854 L .996 .898 0 0 k
F
.21462 1.69988 m .19482 1.68756 L .21424 1.69854 L F
.21462 1.69988 m .18766 1.68464 L .19482 1.68756 L F
0 0 0 1 k
.18648 1.68675 m
.20589 1.69772 L
s
.21462 1.69988 m .23576 1.7038 L .22148 1.70143 L .996 .956 0 0 k
F
.21462 1.69988 m .23443 1.70317 L .23576 1.7038 L F
0 0 0 1 k
.22148 1.70143 m
.23403 1.70463 L
s
.74416 1.17776 m .75742 1.16511 L .74618 1.17676 L .125 .996 0 0 k
F
.74416 1.17776 m .75977 1.16157 L .75742 1.16511 L F
.74416 1.17776 m .75742 1.16511 L .74618 1.17676 L F
.74416 1.17776 m .75977 1.16157 L .75742 1.16511 L F
.74416 1.17776 m .75742 1.16511 L .74618 1.17676 L F
.74416 1.17776 m .75977 1.16157 L .75742 1.16511 L F
.74416 1.17776 m .75742 1.16511 L .74618 1.17676 L F
.74416 1.17776 m .75977 1.16157 L .75742 1.16511 L F
0 0 0 1 k
.75645 1.17277 m
.75742 1.16511 L
s
.53132 1.04789 m .56015 1.06643 L .53556 1.05305 L .959 .973 0 0 k
F
.53132 1.04789 m .56015 1.06643 L .53556 1.05305 L F
.53132 1.04789 m .56015 1.06643 L .53556 1.05305 L F
.53132 1.04789 m .56015 1.06643 L .53556 1.05305 L F
0 0 0 1 k
.53429 1.06723 m
.53556 1.05305 L
s
.66312 1.24252 m .66246 1.23233 L .6624 1.24086 L 0 .996 0 .169 k
F
.66312 1.24252 m .66246 1.23233 L .6624 1.24086 L F
.66312 1.24252 m .66246 1.23233 L .6624 1.24086 L F
.66312 1.24252 m .66246 1.23233 L .6624 1.24086 L F
0 0 0 1 k
.65834 1.23204 m
.66246 1.23233 L
s
.72747 1.20406 m .7202 1.20982 L .72547 1.20634 L .5 .5 .5 1 k
F
.72747 1.20406 m .7202 1.20982 L .72547 1.20634 L F
.72747 1.20406 m .7202 1.20982 L .72547 1.20634 L F
.72747 1.20406 m .7202 1.20982 L .72547 1.20634 L F
0 0 0 1 k
.72249 1.20671 m
.72775 1.20323 L
s
.6692 1.24164 m .6692 1.23209 L .66843 1.24015 L .016 .996 0 .229 k
F
.6692 1.24164 m .6692 1.23209 L .66843 1.24015 L F
.6692 1.24164 m .6692 1.23209 L .66843 1.24015 L F
.6692 1.24164 m .6692 1.23209 L .66843 1.24015 L F
0 0 0 1 k
.66411 1.23225 m
.6692 1.23209 L
s
.65837 1.2429 m .65709 1.23196 L .65773 1.24105 L 0 .996 .117 .041 k
F
.65837 1.2429 m .65709 1.23196 L .65773 1.24105 L F
.65837 1.2429 m .65709 1.23196 L .65773 1.24105 L F
.65837 1.2429 m .65709 1.23196 L .65773 1.24105 L F
0 0 0 1 k
.65406 1.23124 m
.65709 1.23196 L
s
.75977 1.16157 m .74572 1.17429 L .75697 1.16263 L .078 .996 0 0 k
F
.75977 1.16157 m .74416 1.17776 L .74572 1.17429 L F
.75447 1.15139 m .75977 1.16157 L .75697 1.16263 L F
.75977 1.16157 m .75821 1.15017 L .76202 1.1575 L .111 .996 0 0 k
F
.75977 1.16157 m .75447 1.15139 L .75821 1.15017 L F
.75977 1.16157 m .74572 1.17429 L .75697 1.16263 L .078 .996 0 0 k
F
.75977 1.16157 m .74416 1.17776 L .74572 1.17429 L F
.75447 1.15139 m .75977 1.16157 L .75697 1.16263 L F
.75977 1.16157 m .75821 1.15017 L .76202 1.1575 L .111 .996 0 0 k
F
.75977 1.16157 m .75447 1.15139 L .75821 1.15017 L F
.75977 1.16157 m .74572 1.17429 L .75697 1.16263 L .078 .996 0 0 k
F
.75977 1.16157 m .74416 1.17776 L .74572 1.17429 L F
.75447 1.15139 m .75977 1.16157 L .75697 1.16263 L F
.75977 1.16157 m .75821 1.15017 L .76202 1.1575 L .111 .996 0 0 k
F
.75977 1.16157 m .75447 1.15139 L .75821 1.15017 L F
.75977 1.16157 m .74572 1.17429 L .75697 1.16263 L .078 .996 0 0 k
F
.75977 1.16157 m .74416 1.17776 L .74572 1.17429 L F
0 0 0 1 k
.74618 1.17676 m
.75742 1.16511 L
s
.74538 1.1822 m
.74618 1.17676 L
s
.75447 1.15139 m .75977 1.16157 L .75697 1.16263 L .078 .996 0 0 k
F
.75977 1.16157 m .75821 1.15017 L .76202 1.1575 L .111 .996 0 0 k
F
0 0 0 1 k
.76202 1.1575 m
.77816 1.14551 L
s
.75977 1.16157 m .75447 1.15139 L .75821 1.15017 L .111 .996 0 0 k
F
.32938 1.70645 m .33818 1.70251 L .32805 1.70646 L .5 .5 .5 1 k
F
.32938 1.70645 m .33818 1.70251 L .32805 1.70646 L F
.32938 1.70645 m .33818 1.70251 L .32805 1.70646 L F
.32938 1.70645 m .33818 1.70251 L .32805 1.70646 L F
0 0 0 1 k
.31944 1.70738 m
.33818 1.70251 L
s
.64989 1.22568 m .64993 1.22544 L .64932 1.22396 L 0 .996 .996 .296 k
F
.64989 1.22568 m .65073 1.22773 L .64993 1.22544 L F
.64989 1.22568 m .64993 1.22544 L .64932 1.22396 L F
.64989 1.22568 m .65073 1.22773 L .64993 1.22544 L F
.64989 1.22568 m .64993 1.22544 L .64932 1.22396 L F
.64989 1.22568 m .65073 1.22773 L .64993 1.22544 L F
.64989 1.22568 m .64993 1.22544 L .64932 1.22396 L F
.64989 1.22568 m .65073 1.22773 L .64993 1.22544 L F
0 0 0 1 k
.64929 1.22343 m
.64993 1.22544 L
s
.64962 1.22469 m
.64993 1.22544 L
s
.62339 1.13822 m .63438 1.15568 L .62448 1.14196 L .996 .956 0 0 k
F
.62339 1.13822 m .63438 1.15568 L .62448 1.14196 L F
.62339 1.13822 m .63438 1.15568 L .62448 1.14196 L F
.62339 1.13822 m .63438 1.15568 L .62448 1.14196 L F
0 0 0 1 k
.62026 1.1481 m
.62448 1.14196 L
s
.46291 1.63191 m .43705 1.64285 L .45865 1.63204 L .146 .996 0 0 k
F
.46291 1.63191 m .43292 1.64692 L .43705 1.64285 L F
.46071 1.61694 m .46291 1.63191 L .45865 1.63204 L .135 .996 0 0 k
F
.46291 1.63191 m .46539 1.61654 L .46696 1.62732 L .141 .996 0 0 k
F
.46291 1.63191 m .46071 1.61694 L .46539 1.61654 L F
.46291 1.63191 m .43705 1.64285 L .45865 1.63204 L .146 .996 0 0 k
F
.46291 1.63191 m .43292 1.64692 L .43705 1.64285 L F
.46071 1.61694 m .46291 1.63191 L .45865 1.63204 L .135 .996 0 0 k
F
.46291 1.63191 m .46539 1.61654 L .46696 1.62732 L .141 .996 0 0 k
F
.46291 1.63191 m .46071 1.61694 L .46539 1.61654 L F
.46291 1.63191 m .43705 1.64285 L .45865 1.63204 L .146 .996 0 0 k
F
.46291 1.63191 m .43292 1.64692 L .43705 1.64285 L F
.46071 1.61694 m .46291 1.63191 L .45865 1.63204 L .135 .996 0 0 k
F
.46291 1.63191 m .46539 1.61654 L .46696 1.62732 L .141 .996 0 0 k
F
.46291 1.63191 m .46071 1.61694 L .46539 1.61654 L F
.46291 1.63191 m .43705 1.64285 L .45865 1.63204 L .146 .996 0 0 k
F
.46291 1.63191 m .43292 1.64692 L .43705 1.64285 L F
0 0 0 1 k
.43664 1.64704 m
.45821 1.63624 L
s
.46071 1.61694 m .46291 1.63191 L .45865 1.63204 L .135 .996 0 0 k
F
.46291 1.63191 m .46539 1.61654 L .46696 1.62732 L .141 .996 0 0 k
F
0 0 0 1 k
.46696 1.62732 m
.49101 1.61488 L
s
.46291 1.63191 m .46071 1.61694 L .46539 1.61654 L .141 .996 0 0 k
F
.62465 1.5166 m .59852 1.53911 L .61786 1.51873 L .123 .996 0 0 k
F
.62465 1.5166 m .59852 1.53911 L .61786 1.51873 L F
.62465 1.5166 m .59852 1.53911 L .61786 1.51873 L F
.62465 1.5166 m .59852 1.53911 L .61786 1.51873 L F
0 0 0 1 k
.60538 1.54295 m
.6247 1.5226 L
s
.65079 1.22317 m .64595 1.20909 L .65027 1.22048 L .996 .956 0 0 k
F
.65079 1.22317 m .64595 1.20909 L .65027 1.22048 L F
.65079 1.22317 m .64595 1.20909 L .65027 1.22048 L F
.65079 1.22317 m .64595 1.20909 L .65027 1.22048 L F
0 0 0 1 k
.64554 1.20999 m
.6477 1.21568 L
s
.64595 1.20909 m
.64647 1.21046 L
s
.67637 1.24026 m .67707 1.23123 L .67559 1.23892 L .1 .996 0 .276 k
F
.67637 1.24026 m .67707 1.23123 L .67559 1.23892 L F
.67637 1.24026 m .67707 1.23123 L .67559 1.23892 L F
.67637 1.24026 m .67707 1.23123 L .67559 1.23892 L F
0 0 0 1 k
.67119 1.23185 m
.67707 1.23123 L
s
.68433 1.23844 m .68733 1.22804 L .68573 1.22973 L .122 .996 0 .341 k
F
.68733 1.22804 m .67932 1.23083 L .68573 1.22973 L .118 .996 0 .303 k
F
.68733 1.22804 m .68598 1.23667 L .68814 1.22918 L .165 .996 0 .355 k
F
.68733 1.22804 m .68433 1.23844 L .68598 1.23667 L F
.69654 1.22585 m .68733 1.22804 L .68814 1.22918 L .135 .996 0 .373 k
F
.68733 1.22804 m .69654 1.22585 L .69572 1.2248 L 0 .996 0 .569 k
F
.68433 1.23844 m .68733 1.22804 L .68573 1.22973 L .122 .996 0 .341 k
F
.68733 1.22804 m .67932 1.23083 L .68573 1.22973 L .118 .996 0 .303 k
F
.68733 1.22804 m .68598 1.23667 L .68814 1.22918 L .165 .996 0 .355 k
F
.68733 1.22804 m .68433 1.23844 L .68598 1.23667 L F
.69654 1.22585 m .68733 1.22804 L .68814 1.22918 L .135 .996 0 .373 k
F
.68733 1.22804 m .69654 1.22585 L .69572 1.2248 L 0 .996 0 .569 k
F
.68433 1.23844 m .68733 1.22804 L .68573 1.22973 L .122 .996 0 .341 k
F
.68733 1.22804 m .67932 1.23083 L .68573 1.22973 L .118 .996 0 .303 k
F
.68733 1.22804 m .68598 1.23667 L .68814 1.22918 L .165 .996 0 .355 k
F
.68733 1.22804 m .68433 1.23844 L .68598 1.23667 L F
.69654 1.22585 m .68733 1.22804 L .68814 1.22918 L .135 .996 0 .373 k
F
.68733 1.22804 m .69654 1.22585 L .69572 1.2248 L 0 .996 0 .569 k
F
.68433 1.23844 m .68733 1.22804 L .68573 1.22973 L .122 .996 0 .341 k
F
.68733 1.22804 m .67932 1.23083 L .68573 1.22973 L .118 .996 0 .303 k
F
.68733 1.22804 m .68598 1.23667 L .68814 1.22918 L .165 .996 0 .355 k
F
.68733 1.22804 m .68433 1.23844 L .68598 1.23667 L F
.69654 1.22585 m .68733 1.22804 L .68814 1.22918 L .135 .996 0 .373 k
F
.68733 1.22804 m .69654 1.22585 L .69572 1.2248 L 0 .996 0 .569 k
F
0 0 0 1 k
.6891 1.22637 m
.69572 1.2248 L
s
.69572 1.2248 m
.69867 1.21782 L
s
.74416 1.17776 m .74169 1.18629 L .74248 1.18086 L .207 .996 0 0 k
F
.74416 1.17776 m .74169 1.18629 L .74248 1.18086 L F
.74416 1.17776 m .74169 1.18629 L .74248 1.18086 L F
.74416 1.17776 m .74169 1.18629 L .74248 1.18086 L F
.63714 1.15727 m .62339 1.13822 L .62658 1.13982 L .884 .996 0 0 k
F
.62339 1.13822 m .63331 1.13363 L .62658 1.13982 L .923 .996 0 0 k
F
.62339 1.13822 m .63273 1.12963 L .63331 1.13363 L F
.62339 1.13822 m .63714 1.15727 L .63438 1.15568 L .996 .956 0 0 k
F
.63273 1.12963 m .62339 1.13822 L .62229 1.1342 L .841 .996 0 0 k
F
.63714 1.15727 m .62339 1.13822 L .62658 1.13982 L .884 .996 0 0 k
F
.62339 1.13822 m .63331 1.13363 L .62658 1.13982 L .923 .996 0 0 k
F
.62339 1.13822 m .63273 1.12963 L .63331 1.13363 L F
.62339 1.13822 m .63714 1.15727 L .63438 1.15568 L .996 .956 0 0 k
F
.63273 1.12963 m .62339 1.13822 L .62229 1.1342 L .841 .996 0 0 k
F
.63714 1.15727 m .62339 1.13822 L .62658 1.13982 L .884 .996 0 0 k
F
.62339 1.13822 m .63331 1.13363 L .62658 1.13982 L .923 .996 0 0 k
F
.62339 1.13822 m .63273 1.12963 L .63331 1.13363 L F
.62339 1.13822 m .63714 1.15727 L .63438 1.15568 L .996 .956 0 0 k
F
.63273 1.12963 m .62339 1.13822 L .62229 1.1342 L .841 .996 0 0 k
F
.63714 1.15727 m .62339 1.13822 L .62658 1.13982 L .884 .996 0 0 k
F
.62339 1.13822 m .63331 1.13363 L .62658 1.13982 L .923 .996 0 0 k
F
.62339 1.13822 m .63273 1.12963 L .63331 1.13363 L F
.62339 1.13822 m .63714 1.15727 L .63438 1.15568 L .996 .956 0 0 k
F
.63273 1.12963 m .62339 1.13822 L .62229 1.1342 L .841 .996 0 0 k
F
.65512 1.24276 m .65325 1.23101 L .65457 1.24072 L 0 .996 .183 .002 k
F
.65512 1.24276 m .65325 1.23101 L .65457 1.24072 L F
.65512 1.24276 m .65325 1.23101 L .65457 1.24072 L F
.65512 1.24276 m .65325 1.23101 L .65457 1.24072 L F
.65073 1.22773 m .65337 1.24026 L .65141 1.2299 L 0 .996 .161 .002 k
F
.65073 1.22773 m .65346 1.24212 L .65337 1.24026 L F
.65073 1.22773 m .65337 1.24026 L .65141 1.2299 L F
.65073 1.22773 m .65346 1.24212 L .65337 1.24026 L F
.65073 1.22773 m .65337 1.24026 L .65141 1.2299 L F
.65073 1.22773 m .65346 1.24212 L .65337 1.24026 L F
.65073 1.22773 m .65337 1.24026 L .65141 1.2299 L F
.65073 1.22773 m .65346 1.24212 L .65337 1.24026 L F
.6517 1.23346 m .65344 1.24099 L .653 1.23907 L 0 .996 .996 .297 k
F
.64989 1.22568 m .65166 1.23333 L .6517 1.23346 L F
.65346 1.24212 m .65105 1.22952 L .65301 1.23988 L 0 .996 .996 .272 k
F
.65346 1.24212 m .65105 1.22952 L .65301 1.23988 L F
.65346 1.24212 m .65105 1.22952 L .65301 1.23988 L F
.65346 1.24212 m .65105 1.22952 L .65301 1.23988 L F
.65166 1.23333 m .65344 1.24099 L .6517 1.23346 L 0 .996 .996 .297 k
F
.65206 1.23479 m .65073 1.22773 L .65105 1.22952 L 0 .996 .996 .272 k
F
.65346 1.24212 m .65209 1.23492 L .65206 1.23479 L F
.65209 1.23492 m .65073 1.22773 L .65206 1.23479 L F
.65073 1.22773 m .65044 1.22804 L .65105 1.22952 L 0 .996 .996 .227 k
F
.65073 1.22773 m .64989 1.22568 L .65044 1.22804 L F
.6517 1.23346 m .65344 1.24099 L .653 1.23907 L 0 .996 .996 .297 k
F
.64989 1.22568 m .65166 1.23333 L .6517 1.23346 L F
.65166 1.23333 m .65344 1.24099 L .6517 1.23346 L F
.65206 1.23479 m .65073 1.22773 L .65105 1.22952 L 0 .996 .996 .272 k
F
.65346 1.24212 m .65209 1.23492 L .65206 1.23479 L F
.65209 1.23492 m .65073 1.22773 L .65206 1.23479 L F
.65073 1.22773 m .65044 1.22804 L .65105 1.22952 L 0 .996 .996 .227 k
F
.65073 1.22773 m .64989 1.22568 L .65044 1.22804 L F
.6517 1.23346 m .65344 1.24099 L .653 1.23907 L 0 .996 .996 .297 k
F
.64989 1.22568 m .65166 1.23333 L .6517 1.23346 L F
.65166 1.23333 m .65344 1.24099 L .6517 1.23346 L F
.65206 1.23479 m .65073 1.22773 L .65105 1.22952 L 0 .996 .996 .272 k
F
.65346 1.24212 m .65209 1.23492 L .65206 1.23479 L F
.65209 1.23492 m .65073 1.22773 L .65206 1.23479 L F
.65073 1.22773 m .65044 1.22804 L .65105 1.22952 L 0 .996 .996 .227 k
F
.65073 1.22773 m .64989 1.22568 L .65044 1.22804 L F
.6517 1.23346 m .65344 1.24099 L .653 1.23907 L 0 .996 .996 .297 k
F
.64989 1.22568 m .65166 1.23333 L .6517 1.23346 L F
.65166 1.23333 m .65344 1.24099 L .6517 1.23346 L F
.65206 1.23479 m .65073 1.22773 L .65105 1.22952 L 0 .996 .996 .272 k
F
.65346 1.24212 m .65209 1.23492 L .65206 1.23479 L F
.65209 1.23492 m .65073 1.22773 L .65206 1.23479 L F
0 0 0 1 k
.65141 1.2299 m
.65325 1.23101 L
s
.65073 1.22773 m .65044 1.22804 L .65105 1.22952 L 0 .996 .996 .227 k
F
.65073 1.22773 m .64989 1.22568 L .65044 1.22804 L F
.64569 1.48737 m .67503 1.49644 L .66794 1.49952 L .113 .996 0 0 k
F
.67503 1.49644 m .69172 1.46952 L .68192 1.49277 L .118 .996 0 0 k
F
.67503 1.49644 m .68863 1.46413 L .69172 1.46952 L F
.67503 1.49644 m .65183 1.48435 L .67295 1.49088 L .106 .996 0 0 k
F
.67503 1.49644 m .64569 1.48737 L .65183 1.48435 L F
.68863 1.46413 m .67503 1.49644 L .67295 1.49088 L .109 .996 0 0 k
F
.64569 1.48737 m .67503 1.49644 L .66794 1.49952 L .113 .996 0 0 k
F
.67503 1.49644 m .69172 1.46952 L .68192 1.49277 L .118 .996 0 0 k
F
.67503 1.49644 m .68863 1.46413 L .69172 1.46952 L F
.67503 1.49644 m .65183 1.48435 L .67295 1.49088 L .106 .996 0 0 k
F
.67503 1.49644 m .64569 1.48737 L .65183 1.48435 L F
.68863 1.46413 m .67503 1.49644 L .67295 1.49088 L .109 .996 0 0 k
F
.64569 1.48737 m .67503 1.49644 L .66794 1.49952 L .113 .996 0 0 k
F
.67503 1.49644 m .69172 1.46952 L .68192 1.49277 L .118 .996 0 0 k
F
.67503 1.49644 m .68863 1.46413 L .69172 1.46952 L F
.67503 1.49644 m .65183 1.48435 L .67295 1.49088 L .106 .996 0 0 k
F
.67503 1.49644 m .64569 1.48737 L .65183 1.48435 L F
.68863 1.46413 m .67503 1.49644 L .67295 1.49088 L .109 .996 0 0 k
F
.64569 1.48737 m .67503 1.49644 L .66794 1.49952 L .113 .996 0 0 k
F
.67503 1.49644 m .69172 1.46952 L .68192 1.49277 L .118 .996 0 0 k
F
.67503 1.49644 m .68863 1.46413 L .69172 1.46952 L F
.67503 1.49644 m .65183 1.48435 L .67295 1.49088 L .106 .996 0 0 k
F
.67503 1.49644 m .64569 1.48737 L .65183 1.48435 L F
.68863 1.46413 m .67503 1.49644 L .67295 1.49088 L .109 .996 0 0 k
F
0 0 0 1 k
.68192 1.49277 m
.70886 1.49868 L
s
.64569 1.48737 m .66794 1.49952 L .64682 1.493 L .113 .996 0 0 k
F
.64569 1.48737 m .66794 1.49952 L .64682 1.493 L F
.64569 1.48737 m .66794 1.49952 L .64682 1.493 L F
.64569 1.48737 m .66794 1.49952 L .64682 1.493 L F
0 0 0 1 k
.65242 1.52319 m
.66794 1.49952 L
s
.5655 1.06647 m .53132 1.04789 L .53751 1.04755 L .852 .996 0 0 k
F
.53132 1.04789 m .54302 1.03075 L .53751 1.04755 L .869 .996 0 0 k
F
.54068 1.02718 m .53132 1.04789 L .53812 1.0271 L F
.54068 1.02718 m .54302 1.03075 L .53132 1.04789 L F
.53132 1.04789 m .5655 1.06647 L .56015 1.06643 L .959 .973 0 0 k
F
.53812 1.0271 m .53132 1.04789 L .52623 1.04226 L .808 .996 0 0 k
F
.5655 1.06647 m .53132 1.04789 L .53751 1.04755 L .852 .996 0 0 k
F
.53132 1.04789 m .54302 1.03075 L .53751 1.04755 L .869 .996 0 0 k
F
.54068 1.02718 m .53132 1.04789 L .53812 1.0271 L F
.54068 1.02718 m .54302 1.03075 L .53132 1.04789 L F
.53132 1.04789 m .5655 1.06647 L .56015 1.06643 L .959 .973 0 0 k
F
.53812 1.0271 m .53132 1.04789 L .52623 1.04226 L .808 .996 0 0 k
F
.5655 1.06647 m .53132 1.04789 L .53751 1.04755 L .852 .996 0 0 k
F
.53132 1.04789 m .54302 1.03075 L .53751 1.04755 L .869 .996 0 0 k
F
.54068 1.02718 m .53132 1.04789 L .53812 1.0271 L F
.54068 1.02718 m .54302 1.03075 L .53132 1.04789 L F
.53132 1.04789 m .5655 1.06647 L .56015 1.06643 L .959 .973 0 0 k
F
.53812 1.0271 m .53132 1.04789 L .52623 1.04226 L .808 .996 0 0 k
F
.5655 1.06647 m .53132 1.04789 L .53751 1.04755 L .852 .996 0 0 k
F
.53132 1.04789 m .54302 1.03075 L .53751 1.04755 L .869 .996 0 0 k
F
.54068 1.02718 m .53132 1.04789 L .53812 1.0271 L F
.54068 1.02718 m .54302 1.03075 L .53132 1.04789 L F
.53132 1.04789 m .5655 1.06647 L .56015 1.06643 L .959 .973 0 0 k
F
0 0 0 1 k
.55578 1.07853 m
.56015 1.06643 L
s
.53556 1.05305 m
.56015 1.06643 L
s
.53812 1.0271 m .53132 1.04789 L .52623 1.04226 L .808 .996 0 0 k
F
.69654 1.22585 m .7049 1.22206 L .69846 1.22407 L 0 .996 0 .69 k
F
.69654 1.22585 m .7049 1.22206 L .69846 1.22407 L F
.69654 1.22585 m .7049 1.22206 L .69846 1.22407 L F
.69654 1.22585 m .7049 1.22206 L .69846 1.22407 L F
0 0 0 1 k
.69846 1.22407 m
.70141 1.2171 L
s
.72747 1.20406 m .73291 1.19777 L .72959 1.20157 L .5 .5 .5 1 k
F
0 0 0 1 k
.73118 1.19977 m
.73213 1.19869 L
s
.72747 1.20406 m .73291 1.19777 L .72959 1.20157 L .5 .5 .5 1 k
F
.72747 1.20406 m .73291 1.19777 L .72959 1.20157 L F
.72747 1.20406 m .73291 1.19777 L .72959 1.20157 L F
.63273 1.12963 m .62229 1.1342 L .62901 1.12801 L .841 .996 0 0 k
F
.63273 1.12963 m .62229 1.1342 L .62901 1.12801 L F
.63273 1.12963 m .62229 1.1342 L .62901 1.12801 L F
.63273 1.12963 m .62229 1.1342 L .62901 1.12801 L F
0 0 0 1 k
.6099 1.12055 m
.62229 1.1342 L
s
.75447 1.15139 m .75697 1.16263 L .75315 1.1553 L .078 .996 0 0 k
F
.75447 1.15139 m .75697 1.16263 L .75315 1.1553 L F
.75447 1.15139 m .75697 1.16263 L .75315 1.1553 L F
.75447 1.15139 m .75697 1.16263 L .75315 1.1553 L F
.36302 1.69227 m .34403 1.7007 L .35813 1.69443 L .996 .947 0 0 k
F
.36302 1.69227 m .34403 1.7007 L .35813 1.69443 L F
.36302 1.69227 m .34403 1.7007 L .35813 1.69443 L F
.36302 1.69227 m .34403 1.7007 L .35813 1.69443 L F
0 0 0 1 k
.3492 1.69899 m
.36329 1.69272 L
s
.68433 1.23844 m .68573 1.22973 L .68357 1.23721 L .122 .996 0 .341 k
F
.68433 1.23844 m .68573 1.22973 L .68357 1.23721 L F
.68433 1.23844 m .68573 1.22973 L .68357 1.23721 L F
.68433 1.23844 m .68573 1.22973 L .68357 1.23721 L F
0 0 0 1 k
.67932 1.23083 m
.68573 1.22973 L
s
.72007 1.21608 m .72747 1.20406 L .72547 1.20634 L .5 .5 .5 1 k
F
.72747 1.20406 m .72173 1.21376 L .72706 1.20511 L F
.72747 1.20406 m .72007 1.21608 L .72173 1.21376 L F
.73207 1.19878 m .72747 1.20406 L .72706 1.20511 L F
.73207 1.19878 m .72706 1.20511 L .73038 1.20131 L F
.73207 1.19878 m .72706 1.20511 L .73038 1.20131 L F
.73207 1.19878 m .72706 1.20511 L .73038 1.20131 L F
.73207 1.19878 m .72706 1.20511 L .73038 1.20131 L F
.73134 1.19967 m .73207 1.19878 L .73122 1.20005 L .201 .996 0 .088 k
F
.73337 1.19348 m .73207 1.19878 L .73134 1.19967 L F
.73284 1.19785 m .73207 1.19878 L .73291 1.19777 L .5 .5 .5 1 k
F
.72747 1.20406 m .73207 1.19878 L .73284 1.19785 L F
.72007 1.21608 m .72747 1.20406 L .72547 1.20634 L F
.72747 1.20406 m .72173 1.21376 L .72706 1.20511 L F
.72747 1.20406 m .72007 1.21608 L .72173 1.21376 L F
.73207 1.19878 m .72747 1.20406 L .72706 1.20511 L F
.73134 1.19967 m .73207 1.19878 L .73122 1.20005 L .201 .996 0 .088 k
F
.73337 1.19348 m .73207 1.19878 L .73134 1.19967 L F
.73284 1.19785 m .73207 1.19878 L .73291 1.19777 L .5 .5 .5 1 k
F
.72747 1.20406 m .73207 1.19878 L .73284 1.19785 L F
.72007 1.21608 m .72747 1.20406 L .72547 1.20634 L F
.72747 1.20406 m .72173 1.21376 L .72706 1.20511 L F
.72747 1.20406 m .72007 1.21608 L .72173 1.21376 L F
.73207 1.19878 m .72747 1.20406 L .72706 1.20511 L F
.73134 1.19967 m .73207 1.19878 L .73122 1.20005 L .201 .996 0 .088 k
F
.73337 1.19348 m .73207 1.19878 L .73134 1.19967 L F
.73284 1.19785 m .73207 1.19878 L .73291 1.19777 L .5 .5 .5 1 k
F
.72747 1.20406 m .73207 1.19878 L .73284 1.19785 L F
.72007 1.21608 m .72747 1.20406 L .72547 1.20634 L F
.72747 1.20406 m .72173 1.21376 L .72706 1.20511 L F
.72747 1.20406 m .72007 1.21608 L .72173 1.21376 L F
.73207 1.19878 m .72747 1.20406 L .72706 1.20511 L F
.73134 1.19967 m .73207 1.19878 L .73122 1.20005 L .201 .996 0 .088 k
F
.73337 1.19348 m .73207 1.19878 L .73134 1.19967 L F
.73284 1.19785 m .73207 1.19878 L .73291 1.19777 L .5 .5 .5 1 k
F
.72747 1.20406 m .73207 1.19878 L .73284 1.19785 L F
0 0 0 1 k
.72959 1.20157 m
.7314 1.1995 L
s
.73291 1.19777 m
.73686 1.19292 L
s
.73209 1.19871 m
.73218 1.1986 L
s
.65086 1.19932 m .64211 1.18164 L .64416 1.18343 L .996 .967 0 0 k
F
.64211 1.18164 m .64846 1.17955 L .64416 1.18343 L .996 .961 0 0 k
F
.64211 1.18164 m .64808 1.17624 L .64846 1.17955 L F
.64211 1.18164 m .64909 1.1975 L .64279 1.18477 L .996 .945 0 0 k
F
0 0 0 1 k
.64088 1.19006 m
.64317 1.19454 L
s
.64211 1.18164 m .65086 1.19932 L .64909 1.1975 L .996 .945 0 0 k
F
.64808 1.17624 m .64211 1.18164 L .64141 1.17832 L .996 .971 0 0 k
F
.65086 1.19932 m .64211 1.18164 L .64416 1.18343 L .996 .967 0 0 k
F
.64211 1.18164 m .64846 1.17955 L .64416 1.18343 L .996 .961 0 0 k
F
.64211 1.18164 m .64808 1.17624 L .64846 1.17955 L F
.64211 1.18164 m .64909 1.1975 L .64279 1.18477 L .996 .945 0 0 k
F
.64211 1.18164 m .65086 1.19932 L .64909 1.1975 L F
.64808 1.17624 m .64211 1.18164 L .64141 1.17832 L .996 .971 0 0 k
F
.65086 1.19932 m .64211 1.18164 L .64416 1.18343 L .996 .967 0 0 k
F
.64211 1.18164 m .64846 1.17955 L .64416 1.18343 L .996 .961 0 0 k
F
.64211 1.18164 m .64808 1.17624 L .64846 1.17955 L F
.64211 1.18164 m .64909 1.1975 L .64279 1.18477 L .996 .945 0 0 k
F
.64211 1.18164 m .65086 1.19932 L .64909 1.1975 L F
.64808 1.17624 m .64211 1.18164 L .64141 1.17832 L .996 .971 0 0 k
F
.65086 1.19932 m .64211 1.18164 L .64416 1.18343 L .996 .967 0 0 k
F
.64211 1.18164 m .64846 1.17955 L .64416 1.18343 L .996 .961 0 0 k
F
.64211 1.18164 m .64808 1.17624 L .64846 1.17955 L F
.64211 1.18164 m .64909 1.1975 L .64279 1.18477 L .996 .945 0 0 k
F
.64211 1.18164 m .65086 1.19932 L .64909 1.1975 L F
0 0 0 1 k
.64012 1.18859 m
.64279 1.18477 L
s
.64808 1.17624 m .64211 1.18164 L .64141 1.17832 L .996 .971 0 0 k
F
.63714 1.15727 m .62658 1.13982 L .63649 1.15354 L .884 .996 0 0 k
F
.63714 1.15727 m .62658 1.13982 L .63649 1.15354 L F
.63714 1.15727 m .62658 1.13982 L .63649 1.15354 L F
.63714 1.15727 m .62658 1.13982 L .63649 1.15354 L F
0 0 0 1 k
.63006 1.16059 m
.63438 1.15568 L
s
.62448 1.14196 m
.63438 1.15568 L
s
.65079 1.22317 m .64922 1.22318 L .64987 1.22138 L .996 .996 0 0 k
F
.65079 1.22317 m .64989 1.22568 L .64922 1.22318 L F
.65079 1.22317 m .64922 1.22318 L .64987 1.22138 L F
.65079 1.22317 m .64989 1.22568 L .64922 1.22318 L F
.65079 1.22317 m .64922 1.22318 L .64987 1.22138 L F
.65079 1.22317 m .64989 1.22568 L .64922 1.22318 L F
.65079 1.22317 m .64922 1.22318 L .64987 1.22138 L F
.65079 1.22317 m .64989 1.22568 L .64922 1.22318 L F
0 0 0 1 k
.64732 1.21785 m
.64922 1.22318 L
s
.64922 1.22318 m
.64987 1.22138 L
s
.75699 1.47845 m .76401 1.46866 L .76223 1.47592 L .219 .996 0 0 k
F
.75699 1.47845 m .75729 1.4741 L .76401 1.46866 L F
.75699 1.47845 m .76401 1.46866 L .76223 1.47592 L F
.75699 1.47845 m .75729 1.4741 L .76401 1.46866 L F
.75699 1.47845 m .76401 1.46866 L .76223 1.47592 L F
.75699 1.47845 m .75729 1.4741 L .76401 1.46866 L F
.75699 1.47845 m .76401 1.46866 L .76223 1.47592 L F
.75699 1.47845 m .75729 1.4741 L .76401 1.46866 L F
.64808 1.17624 m .64141 1.17832 L .6457 1.17444 L .996 .971 0 0 k
F
.64808 1.17624 m .64141 1.17832 L .6457 1.17444 L F
.64808 1.17624 m .64141 1.17832 L .6457 1.17444 L F
.64808 1.17624 m .64141 1.17832 L .6457 1.17444 L F
0 0 0 1 k
.6335 1.16569 m
.64141 1.17832 L
s
.18766 1.68464 m .14845 1.67787 L .17938 1.6807 L .996 .916 0 0 k
F
.18766 1.68464 m .14845 1.67787 L .17938 1.6807 L F
.18766 1.68464 m .14845 1.67787 L .17938 1.6807 L F
.18766 1.68464 m .14845 1.67787 L .17938 1.6807 L F
0 0 0 1 k
.15558 1.6839 m
.18648 1.68675 L
s
.65086 1.19932 m .64621 1.20049 L .64909 1.1975 L .996 .949 0 0 k
F
.65086 1.19932 m .64686 1.20346 L .64621 1.20049 L F
.65086 1.19932 m .64621 1.20049 L .64909 1.1975 L F
.65086 1.19932 m .64686 1.20346 L .64621 1.20049 L F
.65086 1.19932 m .64621 1.20049 L .64909 1.1975 L F
.65086 1.19932 m .64686 1.20346 L .64621 1.20049 L F
.65086 1.19932 m .64621 1.20049 L .64909 1.1975 L F
.65086 1.19932 m .64686 1.20346 L .64621 1.20049 L F
0 0 0 1 k
.64317 1.19454 m
.64621 1.20049 L
s
.69654 1.22585 m .68814 1.22918 L .69477 1.22761 L .135 .996 0 .373 k
F
.69654 1.22585 m .68814 1.22918 L .69477 1.22761 L F
.69654 1.22585 m .68814 1.22918 L .69477 1.22761 L F
.69654 1.22585 m .68814 1.22918 L .69477 1.22761 L F
.65342 1.22029 m .64686 1.20346 L .64836 1.2053 L .996 .947 0 0 k
F
.64686 1.20346 m .65124 1.20232 L .64836 1.2053 L .996 .945 0 0 k
F
.64686 1.20346 m .65086 1.19932 L .65124 1.20232 L F
.64686 1.20346 m .65217 1.2184 L .64745 1.20629 L .996 .949 0 0 k
F
0 0 0 1 k
.64647 1.21046 m
.64811 1.21478 L
s
.64686 1.20346 m .65342 1.22029 L .65217 1.2184 L .996 .949 0 0 k
F
.65342 1.22029 m .64686 1.20346 L .64836 1.2053 L .996 .947 0 0 k
F
.64686 1.20346 m .65124 1.20232 L .64836 1.2053 L .996 .945 0 0 k
F
.64686 1.20346 m .65086 1.19932 L .65124 1.20232 L F
.64686 1.20346 m .65217 1.2184 L .64745 1.20629 L .996 .949 0 0 k
F
.64686 1.20346 m .65342 1.22029 L .65217 1.2184 L F
.65342 1.22029 m .64686 1.20346 L .64836 1.2053 L .996 .947 0 0 k
F
.64686 1.20346 m .65124 1.20232 L .64836 1.2053 L .996 .945 0 0 k
F
.64686 1.20346 m .65086 1.19932 L .65124 1.20232 L F
.64686 1.20346 m .65217 1.2184 L .64745 1.20629 L .996 .949 0 0 k
F
.64686 1.20346 m .65342 1.22029 L .65217 1.2184 L F
.65342 1.22029 m .64686 1.20346 L .64836 1.2053 L .996 .947 0 0 k
F
.64686 1.20346 m .65124 1.20232 L .64836 1.2053 L .996 .945 0 0 k
F
.64686 1.20346 m .65086 1.19932 L .65124 1.20232 L F
.64686 1.20346 m .65217 1.2184 L .64745 1.20629 L .996 .949 0 0 k
F
.64686 1.20346 m .65342 1.22029 L .65217 1.2184 L F
0 0 0 1 k
.64595 1.20909 m
.64745 1.20629 L
s
.6477 1.21568 m
.64876 1.21847 L
s
.69267 1.23621 m .69654 1.22585 L .69477 1.22761 L .114 .996 0 .406 k
F
.69654 1.22585 m .69441 1.23439 L .6972 1.22693 L .14 .996 0 .441 k
F
.69654 1.22585 m .69267 1.23621 L .69441 1.23439 L F
.70549 1.22305 m .69654 1.22585 L .6972 1.22693 L .147 .996 0 .437 k
F
.69654 1.22585 m .70549 1.22305 L .7049 1.22206 L 0 .996 0 .69 k
F
.69267 1.23621 m .69654 1.22585 L .69477 1.22761 L .114 .996 0 .406 k
F
.69654 1.22585 m .69441 1.23439 L .6972 1.22693 L .14 .996 0 .441 k
F
.69654 1.22585 m .69267 1.23621 L .69441 1.23439 L F
.70549 1.22305 m .69654 1.22585 L .6972 1.22693 L .147 .996 0 .437 k
F
.69654 1.22585 m .70549 1.22305 L .7049 1.22206 L 0 .996 0 .69 k
F
.69267 1.23621 m .69654 1.22585 L .69477 1.22761 L .114 .996 0 .406 k
F
.69654 1.22585 m .69441 1.23439 L .6972 1.22693 L .14 .996 0 .441 k
F
.69654 1.22585 m .69267 1.23621 L .69441 1.23439 L F
.70549 1.22305 m .69654 1.22585 L .6972 1.22693 L .147 .996 0 .437 k
F
.69654 1.22585 m .70549 1.22305 L .7049 1.22206 L 0 .996 0 .69 k
F
.69267 1.23621 m .69654 1.22585 L .69477 1.22761 L .114 .996 0 .406 k
F
.69654 1.22585 m .69441 1.23439 L .6972 1.22693 L .14 .996 0 .441 k
F
.69654 1.22585 m .69267 1.23621 L .69441 1.23439 L F
.70549 1.22305 m .69654 1.22585 L .6972 1.22693 L .147 .996 0 .437 k
F
.69654 1.22585 m .70549 1.22305 L .7049 1.22206 L 0 .996 0 .69 k
F
0 0 0 1 k
.69846 1.22407 m
.7049 1.22206 L
s
.7049 1.22206 m
.70883 1.21481 L
s
.64989 1.22568 m .653 1.23907 L .65044 1.22804 L 0 .996 .996 .297 k
F
.64989 1.22568 m .653 1.23907 L .65044 1.22804 L F
.64989 1.22568 m .653 1.23907 L .65044 1.22804 L F
.64989 1.22568 m .653 1.23907 L .65044 1.22804 L F
.65344 1.24099 m .64989 1.22568 L .65056 1.22753 L .996 .996 0 .02 k
F
0 0 0 1 k
.65092 1.22919 m
.65105 1.22952 L
s
.64989 1.22568 m .65121 1.22573 L .65056 1.22753 L .996 .996 0 .034 k
F
.64989 1.22568 m .65079 1.22317 L .65121 1.22573 L F
.65344 1.24099 m .64989 1.22568 L .65056 1.22753 L .996 .996 0 .02 k
F
.64989 1.22568 m .65121 1.22573 L .65056 1.22753 L .996 .996 0 .034 k
F
.64989 1.22568 m .65079 1.22317 L .65121 1.22573 L F
.65344 1.24099 m .64989 1.22568 L .65056 1.22753 L .996 .996 0 .02 k
F
.64989 1.22568 m .65121 1.22573 L .65056 1.22753 L .996 .996 0 .034 k
F
.64989 1.22568 m .65079 1.22317 L .65121 1.22573 L F
.65344 1.24099 m .64989 1.22568 L .65056 1.22753 L .996 .996 0 .02 k
F
0 0 0 1 k
.65325 1.23101 m
.65391 1.23586 L
s
.65105 1.22952 m
.65156 1.23219 L
s
.64989 1.22568 m .65121 1.22573 L .65056 1.22753 L .996 .996 0 .034 k
F
.64989 1.22568 m .65079 1.22317 L .65121 1.22573 L F
.72007 1.21608 m .72547 1.20634 L .72014 1.21499 L .5 .5 .5 1 k
F
.72007 1.21608 m .72547 1.20634 L .72014 1.21499 L F
.72007 1.21608 m .72547 1.20634 L .72014 1.21499 L F
.72007 1.21608 m .72547 1.20634 L .72014 1.21499 L F
0 0 0 1 k
.7202 1.20982 m
.72547 1.20634 L
s
.71783 1.21372 m
.7202 1.20982 L
s
.7228 1.21066 m
.72547 1.20634 L
s
.62465 1.5166 m .64682 1.493 L .63167 1.51404 L .111 .996 0 0 k
F
.62465 1.5166 m .64682 1.493 L .63167 1.51404 L F
.62465 1.5166 m .64682 1.493 L .63167 1.51404 L F
.62465 1.5166 m .64682 1.493 L .63167 1.51404 L F
0 0 0 1 k
.63167 1.51404 m
.65242 1.52319 L
s
.5655 1.06647 m .58851 1.08628 L .56839 1.07149 L .935 .991 0 0 k
F
.5655 1.06647 m .58851 1.08628 L .56839 1.07149 L F
.5655 1.06647 m .58851 1.08628 L .56839 1.07149 L F
.5655 1.06647 m .58851 1.08628 L .56839 1.07149 L F
0 0 0 1 k
.564 1.08358 m
.56839 1.07149 L
s
.76223 1.47592 m .76401 1.46866 L .76356 1.47527 L .219 .996 0 0 k
F
.76223 1.47592 m .76401 1.46866 L .76356 1.47527 L F
.76223 1.47592 m .76401 1.46866 L .76356 1.47527 L F
.76223 1.47592 m .76401 1.46866 L .76356 1.47527 L F
.65086 1.19932 m .64416 1.18343 L .65047 1.19616 L .996 .967 0 0 k
F
.65086 1.19932 m .64416 1.18343 L .65047 1.19616 L F
.65086 1.19932 m .64416 1.18343 L .65047 1.19616 L F
.65086 1.19932 m .64416 1.18343 L .65047 1.19616 L F
0 0 0 1 k
.64279 1.18477 m
.64594 1.19113 L
s
.64594 1.19113 m
.64909 1.1975 L
s
.64621 1.20049 m
.64909 1.1975 L
s
.46071 1.61694 m .45865 1.63204 L .45706 1.62127 L .135 .996 0 0 k
F
.46071 1.61694 m .45865 1.63204 L .45706 1.62127 L F
.46071 1.61694 m .45865 1.63204 L .45706 1.62127 L F
.46071 1.61694 m .45865 1.63204 L .45706 1.62127 L F
.76356 1.47527 m .76401 1.46866 L .76958 1.47275 L .267 .996 0 0 k
F
.76356 1.47527 m .76401 1.46866 L .76958 1.47275 L F
.76356 1.47527 m .76401 1.46866 L .76958 1.47275 L F
.76356 1.47527 m .76401 1.46866 L .76958 1.47275 L F
.60174 1.50467 m .62465 1.5166 L .61786 1.51873 L .116 .996 0 0 k
F
.62465 1.5166 m .64569 1.48737 L .64682 1.493 L .111 .996 0 0 k
F
.62465 1.5166 m .60785 1.50243 L .62435 1.51103 L .112 .996 0 0 k
F
.62465 1.5166 m .60174 1.50467 L .60785 1.50243 L F
.64569 1.48737 m .62465 1.5166 L .62435 1.51103 L .114 .996 0 0 k
F
.60174 1.50467 m .62465 1.5166 L .61786 1.51873 L .116 .996 0 0 k
F
.62465 1.5166 m .64569 1.48737 L .64682 1.493 L .111 .996 0 0 k
F
.62465 1.5166 m .60785 1.50243 L .62435 1.51103 L .112 .996 0 0 k
F
.62465 1.5166 m .60174 1.50467 L .60785 1.50243 L F
.64569 1.48737 m .62465 1.5166 L .62435 1.51103 L .114 .996 0 0 k
F
.60174 1.50467 m .62465 1.5166 L .61786 1.51873 L .116 .996 0 0 k
F
.62465 1.5166 m .64569 1.48737 L .64682 1.493 L .111 .996 0 0 k
F
.62465 1.5166 m .60785 1.50243 L .62435 1.51103 L .112 .996 0 0 k
F
.62465 1.5166 m .60174 1.50467 L .60785 1.50243 L F
.64569 1.48737 m .62465 1.5166 L .62435 1.51103 L .114 .996 0 0 k
F
.60174 1.50467 m .62465 1.5166 L .61786 1.51873 L .116 .996 0 0 k
F
.62465 1.5166 m .64569 1.48737 L .64682 1.493 L .111 .996 0 0 k
F
0 0 0 1 k
.64682 1.493 m
.66794 1.49952 L
s
.62465 1.5166 m .60785 1.50243 L .62435 1.51103 L .112 .996 0 0 k
F
.62465 1.5166 m .60174 1.50467 L .60785 1.50243 L F
.64569 1.48737 m .62465 1.5166 L .62435 1.51103 L .114 .996 0 0 k
F
.63714 1.15727 m .6457 1.17444 L .63783 1.16078 L .996 .963 0 0 k
F
.63714 1.15727 m .6457 1.17444 L .63783 1.16078 L F
.63714 1.15727 m .6457 1.17444 L .63783 1.16078 L F
.63714 1.15727 m .6457 1.17444 L .63783 1.16078 L F
0 0 0 1 k
.6335 1.16569 m
.63783 1.16078 L
s
.53711 1.02711 m .52623 1.04226 L .53113 1.02721 L .808 .996 0 0 k
F
.53812 1.0271 m .52623 1.04226 L .53711 1.02711 L F
.53711 1.02711 m .52623 1.04226 L .53113 1.02721 L F
.53812 1.0271 m .52623 1.04226 L .53711 1.02711 L F
.53711 1.02711 m .52623 1.04226 L .53113 1.02721 L F
.53812 1.0271 m .52623 1.04226 L .53711 1.02711 L F
.53711 1.02711 m .52623 1.04226 L .53113 1.02721 L F
.53812 1.0271 m .52623 1.04226 L .53711 1.02711 L F
0 0 0 1 k
.49767 1.03137 m
.52623 1.04226 L
s
.52623 1.04226 m
.53113 1.02721 L
s
.68863 1.46413 m .67295 1.49088 L .68274 1.46761 L .109 .996 0 0 k
F
.68863 1.46413 m .67295 1.49088 L .68274 1.46761 L F
.68863 1.46413 m .67295 1.49088 L .68274 1.46761 L F
.68863 1.46413 m .67295 1.49088 L .68274 1.46761 L F
.65342 1.22029 m .64836 1.2053 L .65308 1.21742 L .996 .947 0 0 k
F
.65342 1.22029 m .64836 1.2053 L .65308 1.21742 L F
.65342 1.22029 m .64836 1.2053 L .65308 1.21742 L F
.65342 1.22029 m .64836 1.2053 L .65308 1.21742 L F
0 0 0 1 k
.64876 1.21847 m
.64987 1.22138 L
s
.64745 1.20629 m
.64981 1.21234 L
s
.64836 1.2053 m
.64952 1.20829 L
s
.64808 1.17624 m .63714 1.15727 L .63987 1.15909 L .825 .996 0 0 k
F
.63714 1.15727 m .64625 1.15426 L .63987 1.15909 L .867 .996 0 0 k
F
.63714 1.15727 m .64601 1.15057 L .64625 1.15426 L F
.63714 1.15727 m .64808 1.17624 L .6457 1.17444 L .996 .963 0 0 k
F
.64601 1.15057 m .63714 1.15727 L .63649 1.15354 L .801 .996 0 0 k
F
.64808 1.17624 m .63714 1.15727 L .63987 1.15909 L .825 .996 0 0 k
F
.63714 1.15727 m .64625 1.15426 L .63987 1.15909 L .867 .996 0 0 k
F
.63714 1.15727 m .64601 1.15057 L .64625 1.15426 L F
.63714 1.15727 m .64808 1.17624 L .6457 1.17444 L .996 .963 0 0 k
F
.64601 1.15057 m .63714 1.15727 L .63649 1.15354 L .801 .996 0 0 k
F
.64808 1.17624 m .63714 1.15727 L .63987 1.15909 L .825 .996 0 0 k
F
.63714 1.15727 m .64625 1.15426 L .63987 1.15909 L .867 .996 0 0 k
F
.63714 1.15727 m .64601 1.15057 L .64625 1.15426 L F
.63714 1.15727 m .64808 1.17624 L .6457 1.17444 L .996 .963 0 0 k
F
.64601 1.15057 m .63714 1.15727 L .63649 1.15354 L .801 .996 0 0 k
F
.64808 1.17624 m .63714 1.15727 L .63987 1.15909 L .825 .996 0 0 k
F
.63714 1.15727 m .64625 1.15426 L .63987 1.15909 L .867 .996 0 0 k
F
.63714 1.15727 m .64601 1.15057 L .64625 1.15426 L F
.63714 1.15727 m .64808 1.17624 L .6457 1.17444 L .996 .963 0 0 k
F
.64601 1.15057 m .63714 1.15727 L .63649 1.15354 L .801 .996 0 0 k
F
.69267 1.23621 m .69477 1.22761 L .69198 1.23507 L .114 .996 0 .406 k
F
.69267 1.23621 m .69477 1.22761 L .69198 1.23507 L F
.69267 1.23621 m .69477 1.22761 L .69198 1.23507 L F
.69267 1.23621 m .69477 1.22761 L .69198 1.23507 L F
0 0 0 1 k
.68814 1.22918 m
.69477 1.22761 L
s
.65344 1.24099 m .65056 1.22753 L .65312 1.23856 L .996 .996 0 .02 k
F
.65344 1.24099 m .65056 1.22753 L .65312 1.23856 L F
.65344 1.24099 m .65056 1.22753 L .65312 1.23856 L F
.65344 1.24099 m .65056 1.22753 L .65312 1.23856 L F
0 0 0 1 k
.65141 1.2299 m
.65239 1.23507 L
s
.70549 1.22305 m .71326 1.21874 L .70746 1.22112 L 0 .996 0 .941 k
F
.70549 1.22305 m .71326 1.21874 L .70746 1.22112 L F
.70549 1.22305 m .71326 1.21874 L .70746 1.22112 L F
.70549 1.22305 m .71326 1.21874 L .70746 1.22112 L F
0 0 0 1 k
.70746 1.22112 m
.71138 1.21387 L
s
.23443 1.70317 m .21424 1.69854 L .2285 1.7009 L .996 .898 0 0 k
F
.23443 1.70317 m .21424 1.69854 L .2285 1.7009 L F
.23443 1.70317 m .21424 1.69854 L .2285 1.7009 L F
.23443 1.70317 m .21424 1.69854 L .2285 1.7009 L F
.72252 1.46809 m .75729 1.4741 L .72743 1.47368 L .227 .996 0 0 k
F
.72252 1.46809 m .76401 1.46866 L .75729 1.4741 L F
.72252 1.46809 m .75729 1.4741 L .72743 1.47368 L F
.72252 1.46809 m .76401 1.46866 L .75729 1.4741 L F
.72252 1.46809 m .75729 1.4741 L .72743 1.47368 L F
.72252 1.46809 m .76401 1.46866 L .75729 1.4741 L F
.72252 1.46809 m .75729 1.4741 L .72743 1.47368 L F
.72252 1.46809 m .76401 1.46866 L .75729 1.4741 L F
0 0 0 1 k
.7211 1.49656 m
.72743 1.47368 L
s
.75699 1.47845 m
.75729 1.4741 L
s
.72743 1.47368 m
.75729 1.4741 L
s
.5655 1.06647 m .59345 1.08701 L .58851 1.08628 L .935 .991 0 0 k
F
.5655 1.06647 m .59345 1.08701 L .58851 1.08628 L F
.5655 1.06647 m .59345 1.08701 L .58851 1.08628 L F
.5655 1.06647 m .59345 1.08701 L .58851 1.08628 L F
0 0 0 1 k
.58242 1.09617 m
.58851 1.08628 L
s
.56839 1.07149 m
.58851 1.08628 L
s
.64601 1.15057 m .63649 1.15354 L .64287 1.1487 L .801 .996 0 0 k
F
.64601 1.15057 m .63649 1.15354 L .64287 1.1487 L F
.64601 1.15057 m .63649 1.15354 L .64287 1.1487 L F
.64601 1.15057 m .63649 1.15354 L .64287 1.1487 L F
0 0 0 1 k
.62658 1.13982 m
.63649 1.15354 L
s
.60174 1.50467 m .61786 1.51873 L .60135 1.51015 L .116 .996 0 0 k
F
.60174 1.50467 m .61786 1.51873 L .60135 1.51015 L F
.60174 1.50467 m .61786 1.51873 L .60135 1.51015 L F
.60174 1.50467 m .61786 1.51873 L .60135 1.51015 L F
0 0 0 1 k
.59852 1.53911 m
.61786 1.51873 L
s
.5655 1.06647 m .53751 1.04755 L .56213 1.06094 L .852 .996 0 0 k
F
.5655 1.06647 m .53751 1.04755 L .56213 1.06094 L F
.5655 1.06647 m .53751 1.04755 L .56213 1.06094 L F
.5655 1.06647 m .53751 1.04755 L .56213 1.06094 L F
.70549 1.22305 m .6972 1.22693 L .70364 1.22491 L .147 .996 0 .437 k
F
.70549 1.22305 m .6972 1.22693 L .70364 1.22491 L F
.70549 1.22305 m .6972 1.22693 L .70364 1.22491 L F
.70549 1.22305 m .6972 1.22693 L .70364 1.22491 L F
.37677 1.68276 m .39921 1.67245 L .39414 1.67544 L .793 .996 0 0 k
F
.39921 1.67245 m .38109 1.6798 L .39725 1.67238 L .607 .996 0 0 k
F
.39921 1.67245 m .37677 1.68276 L .38109 1.6798 L F
.40712 1.66043 m .39921 1.67245 L .39725 1.67238 L .55 .996 0 0 k
F
.39921 1.67245 m .4098 1.66041 L .40409 1.66906 L .505 .996 0 0 k
F
.39921 1.67245 m .40712 1.66043 L .4098 1.66041 L F
.37677 1.68276 m .39921 1.67245 L .39414 1.67544 L .793 .996 0 0 k
F
.39921 1.67245 m .38109 1.6798 L .39725 1.67238 L .607 .996 0 0 k
F
.39921 1.67245 m .37677 1.68276 L .38109 1.6798 L F
.40712 1.66043 m .39921 1.67245 L .39725 1.67238 L .55 .996 0 0 k
F
.39921 1.67245 m .4098 1.66041 L .40409 1.66906 L .505 .996 0 0 k
F
.39921 1.67245 m .40712 1.66043 L .4098 1.66041 L F
.37677 1.68276 m .39921 1.67245 L .39414 1.67544 L .793 .996 0 0 k
F
.39921 1.67245 m .38109 1.6798 L .39725 1.67238 L .607 .996 0 0 k
F
.39921 1.67245 m .37677 1.68276 L .38109 1.6798 L F
.40712 1.66043 m .39921 1.67245 L .39725 1.67238 L .55 .996 0 0 k
F
.39921 1.67245 m .4098 1.66041 L .40409 1.66906 L .505 .996 0 0 k
F
.39921 1.67245 m .40712 1.66043 L .4098 1.66041 L F
.37677 1.68276 m .39921 1.67245 L .39414 1.67544 L .793 .996 0 0 k
F
.39921 1.67245 m .38109 1.6798 L .39725 1.67238 L .607 .996 0 0 k
F
.39921 1.67245 m .37677 1.68276 L .38109 1.6798 L F
.40712 1.66043 m .39921 1.67245 L .39725 1.67238 L .55 .996 0 0 k
F
.39921 1.67245 m .4098 1.66041 L .40409 1.66906 L .505 .996 0 0 k
F
.39921 1.67245 m .40712 1.66043 L .4098 1.66041 L F
0 0 0 1 k
.40409 1.66906 m
.42434 1.66122 L
s
.76958 1.47275 m .76401 1.46866 L .77918 1.46925 L .318 .996 0 0 k
F
.76958 1.47275 m .76401 1.46866 L .77918 1.46925 L F
.76958 1.47275 m .76401 1.46866 L .77918 1.46925 L F
.76958 1.47275 m .76401 1.46866 L .77918 1.46925 L F
.65342 1.22029 m .65027 1.22048 L .65217 1.2184 L .996 .943 0 0 k
F
.65342 1.22029 m .65079 1.22317 L .65027 1.22048 L F
.65342 1.22029 m .65027 1.22048 L .65217 1.2184 L F
.65342 1.22029 m .65079 1.22317 L .65027 1.22048 L F
.65342 1.22029 m .65027 1.22048 L .65217 1.2184 L F
.65342 1.22029 m .65079 1.22317 L .65027 1.22048 L F
.65342 1.22029 m .65027 1.22048 L .65217 1.2184 L F
.65342 1.22029 m .65079 1.22317 L .65027 1.22048 L F
0 0 0 1 k
.64811 1.21478 m
.65027 1.22048 L
s
.59345 1.08701 m .5655 1.06647 L .5713 1.06702 L .792 .996 0 0 k
F
.5655 1.06647 m .58039 1.05349 L .5713 1.06702 L .817 .996 0 0 k
F
.5655 1.06647 m .57811 1.04767 L .58039 1.05349 L F
.57811 1.04767 m .5655 1.06647 L .56213 1.06094 L .756 .996 0 0 k
F
.59345 1.08701 m .5655 1.06647 L .5713 1.06702 L .792 .996 0 0 k
F
.5655 1.06647 m .58039 1.05349 L .5713 1.06702 L .817 .996 0 0 k
F
.5655 1.06647 m .57811 1.04767 L .58039 1.05349 L F
.57811 1.04767 m .5655 1.06647 L .56213 1.06094 L .756 .996 0 0 k
F
.59345 1.08701 m .5655 1.06647 L .5713 1.06702 L .792 .996 0 0 k
F
.5655 1.06647 m .58039 1.05349 L .5713 1.06702 L .817 .996 0 0 k
F
.5655 1.06647 m .57811 1.04767 L .58039 1.05349 L F
.57811 1.04767 m .5655 1.06647 L .56213 1.06094 L .756 .996 0 0 k
F
.59345 1.08701 m .5655 1.06647 L .5713 1.06702 L .792 .996 0 0 k
F
.5655 1.06647 m .58039 1.05349 L .5713 1.06702 L .817 .996 0 0 k
F
.5655 1.06647 m .57811 1.04767 L .58039 1.05349 L F
.57811 1.04767 m .5655 1.06647 L .56213 1.06094 L .756 .996 0 0 k
F
.37677 1.68276 m .39414 1.67544 L .37799 1.68286 L .793 .996 0 0 k
F
.37677 1.68276 m .39414 1.67544 L .37799 1.68286 L F
.37677 1.68276 m .39414 1.67544 L .37799 1.68286 L F
.37677 1.68276 m .39414 1.67544 L .37799 1.68286 L F
0 0 0 1 k
.38424 1.68446 m
.39414 1.67544 L
s
.64808 1.17624 m .63987 1.15909 L .64774 1.17275 L .825 .996 0 0 k
F
.64808 1.17624 m .63987 1.15909 L .64774 1.17275 L F
.64808 1.17624 m .63987 1.15909 L .64774 1.17275 L F
.64808 1.17624 m .63987 1.15909 L .64774 1.17275 L F
0 0 0 1 k
.64141 1.17832 m
.6457 1.17444 L
s
.63783 1.16078 m
.6457 1.17444 L
s
.59345 1.08701 m .61121 1.10706 L .5953 1.09173 L .912 .996 0 0 k
F
.59345 1.08701 m .61121 1.10706 L .5953 1.09173 L F
.59345 1.08701 m .61121 1.10706 L .5953 1.09173 L F
.59345 1.08701 m .61121 1.10706 L .5953 1.09173 L F
0 0 0 1 k
.5892 1.10162 m
.5953 1.09173 L
s
.65507 1.23941 m .65079 1.22317 L .6518 1.2251 L .996 .937 0 0 k
F
.65079 1.22317 m .65369 1.22303 L .6518 1.2251 L .996 .944 0 0 k
F
.65079 1.22317 m .65342 1.22029 L .65369 1.22303 L F
.65079 1.22317 m .65429 1.23742 L .65121 1.22573 L .996 .996 0 0 k
F
.65079 1.22317 m .65507 1.23941 L .65429 1.23742 L F
.65507 1.23941 m .65079 1.22317 L .6518 1.2251 L .996 .937 0 0 k
F
.65079 1.22317 m .65369 1.22303 L .6518 1.2251 L .996 .944 0 0 k
F
.65079 1.22317 m .65342 1.22029 L .65369 1.22303 L F
.65079 1.22317 m .65429 1.23742 L .65121 1.22573 L .996 .996 0 0 k
F
.65079 1.22317 m .65507 1.23941 L .65429 1.23742 L F
.65507 1.23941 m .65079 1.22317 L .6518 1.2251 L .996 .937 0 0 k
F
.65079 1.22317 m .65369 1.22303 L .6518 1.2251 L .996 .944 0 0 k
F
.65079 1.22317 m .65342 1.22029 L .65369 1.22303 L F
.65079 1.22317 m .65429 1.23742 L .65121 1.22573 L .996 .996 0 0 k
F
.65079 1.22317 m .65507 1.23941 L .65429 1.23742 L F
.65507 1.23941 m .65079 1.22317 L .6518 1.2251 L .996 .937 0 0 k
F
.65079 1.22317 m .65369 1.22303 L .6518 1.2251 L .996 .944 0 0 k
F
.65079 1.22317 m .65342 1.22029 L .65369 1.22303 L F
0 0 0 1 k
.65027 1.22048 m
.65217 1.2184 L
s
.65079 1.22317 m .65429 1.23742 L .65121 1.22573 L .996 .996 0 0 k
F
.65079 1.22317 m .65507 1.23941 L .65429 1.23742 L F
0 0 0 1 k
.65239 1.23507 m
.65273 1.23688 L
s
.65056 1.22753 m
.65121 1.22573 L
s
.7009 1.23369 m .70549 1.22305 L .70364 1.22491 L .151 .996 0 .43 k
F
.70549 1.22305 m .70264 1.23178 L .70594 1.22412 L .183 .996 0 .489 k
F
.70549 1.22305 m .7009 1.23369 L .70264 1.23178 L F
.71355 1.21974 m .70549 1.22305 L .70594 1.22412 L .253 .996 0 .458 k
F
.70549 1.22305 m .71355 1.21974 L .71326 1.21874 L 0 .996 0 .941 k
F
.7009 1.23369 m .70549 1.22305 L .70364 1.22491 L .151 .996 0 .43 k
F
.70549 1.22305 m .70264 1.23178 L .70594 1.22412 L .183 .996 0 .489 k
F
.70549 1.22305 m .7009 1.23369 L .70264 1.23178 L F
.71355 1.21974 m .70549 1.22305 L .70594 1.22412 L .253 .996 0 .458 k
F
.70549 1.22305 m .71355 1.21974 L .71326 1.21874 L 0 .996 0 .941 k
F
.7009 1.23369 m .70549 1.22305 L .70364 1.22491 L .151 .996 0 .43 k
F
.70549 1.22305 m .70264 1.23178 L .70594 1.22412 L .183 .996 0 .489 k
F
.70549 1.22305 m .7009 1.23369 L .70264 1.23178 L F
.71355 1.21974 m .70549 1.22305 L .70594 1.22412 L .253 .996 0 .458 k
F
.70549 1.22305 m .71355 1.21974 L .71326 1.21874 L 0 .996 0 .941 k
F
.7009 1.23369 m .70549 1.22305 L .70364 1.22491 L .151 .996 0 .43 k
F
.70549 1.22305 m .70264 1.23178 L .70594 1.22412 L .183 .996 0 .489 k
F
.70549 1.22305 m .7009 1.23369 L .70264 1.23178 L F
.71355 1.21974 m .70549 1.22305 L .70594 1.22412 L .253 .996 0 .458 k
F
.70549 1.22305 m .71355 1.21974 L .71326 1.21874 L 0 .996 0 .941 k
F
0 0 0 1 k
.70746 1.22112 m
.71326 1.21874 L
s
.71326 1.21874 m
.71803 1.21093 L
s
.73337 1.19348 m .74416 1.17776 L .74248 1.18086 L .261 .996 0 0 k
F
0 0 0 1 k
.73774 1.19114 m
.74169 1.18629 L
s
.74416 1.17776 m .73447 1.19045 L .74224 1.17913 L .033 .996 0 0 k
F
.74416 1.17776 m .73337 1.19348 L .73447 1.19045 L F
.74053 1.1707 m .74416 1.17776 L .74224 1.17913 L .031 .996 0 0 k
F
.74416 1.17776 m .74311 1.1692 L .74572 1.17429 L .078 .996 0 0 k
F
.74416 1.17776 m .74053 1.1707 L .74311 1.1692 L F
.73337 1.19348 m .74416 1.17776 L .74248 1.18086 L .261 .996 0 0 k
F
.74416 1.17776 m .73447 1.19045 L .74224 1.17913 L .033 .996 0 0 k
F
.74416 1.17776 m .73337 1.19348 L .73447 1.19045 L F
.74053 1.1707 m .74416 1.17776 L .74224 1.17913 L .031 .996 0 0 k
F
.74416 1.17776 m .74311 1.1692 L .74572 1.17429 L .078 .996 0 0 k
F
.74416 1.17776 m .74053 1.1707 L .74311 1.1692 L F
.73337 1.19348 m .74416 1.17776 L .74248 1.18086 L .261 .996 0 0 k
F
.74416 1.17776 m .73447 1.19045 L .74224 1.17913 L .033 .996 0 0 k
F
.74416 1.17776 m .73337 1.19348 L .73447 1.19045 L F
.74053 1.1707 m .74416 1.17776 L .74224 1.17913 L .031 .996 0 0 k
F
.74416 1.17776 m .74311 1.1692 L .74572 1.17429 L .078 .996 0 0 k
F
.74416 1.17776 m .74053 1.1707 L .74311 1.1692 L F
.73337 1.19348 m .74416 1.17776 L .74248 1.18086 L .261 .996 0 0 k
F
.74416 1.17776 m .73447 1.19045 L .74224 1.17913 L .033 .996 0 0 k
F
.74416 1.17776 m .73337 1.19348 L .73447 1.19045 L F
.74053 1.1707 m .74416 1.17776 L .74224 1.17913 L .031 .996 0 0 k
F
.74416 1.17776 m .74311 1.1692 L .74572 1.17429 L .078 .996 0 0 k
F
0 0 0 1 k
.74572 1.17429 m
.75697 1.16263 L
s
.74416 1.17776 m .74053 1.1707 L .74311 1.1692 L .078 .996 0 0 k
F
.73337 1.19348 m .74248 1.18086 L .73471 1.19218 L .261 .996 0 0 k
F
.73337 1.19348 m .74248 1.18086 L .73471 1.19218 L F
.73337 1.19348 m .74248 1.18086 L .73471 1.19218 L F
.73337 1.19348 m .74248 1.18086 L .73471 1.19218 L F
0 0 0 1 k
.74169 1.18629 m
.74248 1.18086 L
s
.7386 1.18652 m
.74248 1.18086 L
s
.59345 1.08701 m .61556 1.10832 L .61121 1.10706 L .912 .996 0 0 k
F
.59345 1.08701 m .61556 1.10832 L .61121 1.10706 L F
.59345 1.08701 m .61556 1.10832 L .61121 1.10706 L F
.59345 1.08701 m .61556 1.10832 L .61121 1.10706 L F
0 0 0 1 k
.60447 1.11495 m
.61121 1.10706 L
s
.5953 1.09173 m
.61121 1.10706 L
s
.64569 1.48737 m .62435 1.51103 L .6395 1.48998 L .114 .996 0 0 k
F
.64569 1.48737 m .62435 1.51103 L .6395 1.48998 L F
.64569 1.48737 m .62435 1.51103 L .6395 1.48998 L F
.64569 1.48737 m .62435 1.51103 L .6395 1.48998 L F
0 0 0 1 k
.63167 1.51404 m
.64682 1.493 L
s
.68863 1.46413 m .71611 1.47236 L .69172 1.46952 L .156 .996 0 0 k
F
.68863 1.46413 m .72252 1.46809 L .71611 1.47236 L F
.68863 1.46413 m .71611 1.47236 L .69172 1.46952 L F
.68863 1.46413 m .72252 1.46809 L .71611 1.47236 L F
.68863 1.46413 m .71611 1.47236 L .69172 1.46952 L F
.68863 1.46413 m .72252 1.46809 L .71611 1.47236 L F
.68863 1.46413 m .71611 1.47236 L .69172 1.46952 L F
.68863 1.46413 m .72252 1.46809 L .71611 1.47236 L F
0 0 0 1 k
.70886 1.49868 m
.71611 1.47236 L
s
.68192 1.49277 m
.69172 1.46952 L
s
.69172 1.46952 m
.71611 1.47236 L
s
.77475 1.1302 m .80158 1.11209 L .78016 1.12939 L .133 .996 0 0 k
F
.77475 1.1302 m .80158 1.11209 L .78016 1.12939 L F
.77475 1.1302 m .80158 1.11209 L .78016 1.12939 L F
.77475 1.1302 m .80158 1.11209 L .78016 1.12939 L F
0 0 0 1 k
.78016 1.12939 m
.7855 1.14 L
s
.65507 1.23941 m .6518 1.2251 L .65488 1.2368 L .996 .937 0 0 k
F
0 0 0 1 k
.65406 1.23124 m
.65475 1.23629 L
s
.65507 1.23941 m .6518 1.2251 L .65488 1.2368 L .996 .937 0 0 k
F
.65507 1.23941 m .6518 1.2251 L .65488 1.2368 L F
.65507 1.23941 m .6518 1.2251 L .65488 1.2368 L F
0 0 0 1 k
.65056 1.22753 m
.65184 1.23304 L
s
.65121 1.22573 m
.65275 1.23157 L
s
.6518 1.2251 m
.65268 1.22845 L
s
.65837 1.2429 m .6624 1.24086 L .65898 1.24113 L .05 .996 0 .163 k
F
.65837 1.2429 m .6624 1.24086 L .65898 1.24113 L F
.65837 1.2429 m .6624 1.24086 L .65898 1.24113 L F
.65837 1.2429 m .6624 1.24086 L .65898 1.24113 L F
0 0 0 1 k
.65834 1.23204 m
.65898 1.24113 L
s
.61556 1.10832 m .62901 1.12801 L .61665 1.11267 L .884 .996 0 0 k
F
.61556 1.10832 m .62901 1.12801 L .61665 1.11267 L F
.61556 1.10832 m .62901 1.12801 L .61665 1.11267 L F
.61556 1.10832 m .62901 1.12801 L .61665 1.11267 L F
0 0 0 1 k
.6099 1.12055 m
.61665 1.11267 L
s
.7009 1.23369 m .70364 1.22491 L .70034 1.23257 L .151 .996 0 .43 k
F
.7009 1.23369 m .70364 1.22491 L .70034 1.23257 L F
.7009 1.23369 m .70364 1.22491 L .70034 1.23257 L F
.7009 1.23369 m .70364 1.22491 L .70034 1.23257 L F
0 0 0 1 k
.6972 1.22693 m
.70364 1.22491 L
s
.65774 1.21713 m .65086 1.19932 L .65265 1.20128 L .909 .996 0 0 k
F
.65086 1.19932 m .65689 1.19823 L .65265 1.20128 L .996 .974 0 0 k
F
.65086 1.19932 m .65675 1.19507 L .65689 1.19823 L F
.65086 1.19932 m .65619 1.21514 L .65124 1.20232 L .996 .952 0 0 k
F
0 0 0 1 k
.64952 1.20829 m
.65072 1.21136 L
s
.64981 1.21234 m
.65078 1.21483 L
s
.65086 1.19932 m .65774 1.21713 L .65619 1.21514 L .996 .952 0 0 k
F
.65675 1.19507 m .65086 1.19932 L .65047 1.19616 L .942 .996 0 0 k
F
.65774 1.21713 m .65086 1.19932 L .65265 1.20128 L .909 .996 0 0 k
F
.65086 1.19932 m .65689 1.19823 L .65265 1.20128 L .996 .974 0 0 k
F
.65086 1.19932 m .65675 1.19507 L .65689 1.19823 L F
.65086 1.19932 m .65619 1.21514 L .65124 1.20232 L .996 .952 0 0 k
F
.65086 1.19932 m .65774 1.21713 L .65619 1.21514 L F
.65675 1.19507 m .65086 1.19932 L .65047 1.19616 L .942 .996 0 0 k
F
.65774 1.21713 m .65086 1.19932 L .65265 1.20128 L .909 .996 0 0 k
F
.65086 1.19932 m .65689 1.19823 L .65265 1.20128 L .996 .974 0 0 k
F
.65086 1.19932 m .65675 1.19507 L .65689 1.19823 L F
.65086 1.19932 m .65619 1.21514 L .65124 1.20232 L .996 .952 0 0 k
F
.65086 1.19932 m .65774 1.21713 L .65619 1.21514 L F
.65675 1.19507 m .65086 1.19932 L .65047 1.19616 L .942 .996 0 0 k
F
.65774 1.21713 m .65086 1.19932 L .65265 1.20128 L .909 .996 0 0 k
F
.65086 1.19932 m .65689 1.19823 L .65265 1.20128 L .996 .974 0 0 k
F
.65086 1.19932 m .65675 1.19507 L .65689 1.19823 L F
.65086 1.19932 m .65619 1.21514 L .65124 1.20232 L .996 .952 0 0 k
F
.65086 1.19932 m .65774 1.21713 L .65619 1.21514 L F
0 0 0 1 k
.64836 1.2053 m
.65124 1.20232 L
s
.65078 1.21483 m
.65217 1.2184 L
s
.65675 1.19507 m .65086 1.19932 L .65047 1.19616 L .942 .996 0 0 k
F
.65675 1.19507 m .65047 1.19616 L .65471 1.19311 L F
.65675 1.19507 m .65047 1.19616 L .65471 1.19311 L F
.65675 1.19507 m .65047 1.19616 L .65471 1.19311 L F
.65675 1.19507 m .65047 1.19616 L .65471 1.19311 L F
0 0 0 1 k
.64416 1.18343 m
.65047 1.19616 L
s
.65512 1.24276 m .65773 1.24105 L .65538 1.24095 L 0 .996 .009 .105 k
F
.65512 1.24276 m .65837 1.2429 L .65773 1.24105 L F
.65512 1.24276 m .65773 1.24105 L .65538 1.24095 L F
.65512 1.24276 m .65837 1.2429 L .65773 1.24105 L F
.65512 1.24276 m .65773 1.24105 L .65538 1.24095 L F
.65512 1.24276 m .65837 1.2429 L .65773 1.24105 L F
.65512 1.24276 m .65773 1.24105 L .65538 1.24095 L F
0 0 0 1 k
.65496 1.23782 m
.65538 1.24095 L
s
.65512 1.24276 m .65837 1.2429 L .65773 1.24105 L 0 .996 .009 .105 k
F
0 0 0 1 k
.65709 1.23196 m
.65773 1.24105 L
s
.65538 1.24095 m
.65773 1.24105 L
s
.77918 1.46925 m .76401 1.46866 L .78793 1.46606 L .318 .996 0 0 k
F
.76401 1.46866 m .7651 1.4363 L .76924 1.46264 L .303 .996 0 0 k
F
.76401 1.46866 m .75824 1.43208 L .7651 1.4363 L F
.78793 1.46606 m .76401 1.46866 L .76924 1.46264 L .286 .996 0 0 k
F
.76401 1.46866 m .72809 1.46327 L .75797 1.46368 L .198 .996 0 0 k
F
.76401 1.46866 m .72252 1.46809 L .72809 1.46327 L F
.75824 1.43208 m .76401 1.46866 L .75797 1.46368 L .228 .996 0 0 k
F
.77918 1.46925 m .76401 1.46866 L .78793 1.46606 L .318 .996 0 0 k
F
.76401 1.46866 m .7651 1.4363 L .76924 1.46264 L .303 .996 0 0 k
F
.76401 1.46866 m .75824 1.43208 L .7651 1.4363 L F
.78793 1.46606 m .76401 1.46866 L .76924 1.46264 L .286 .996 0 0 k
F
.76401 1.46866 m .72809 1.46327 L .75797 1.46368 L .198 .996 0 0 k
F
.76401 1.46866 m .72252 1.46809 L .72809 1.46327 L F
.75824 1.43208 m .76401 1.46866 L .75797 1.46368 L .228 .996 0 0 k
F
.77918 1.46925 m .76401 1.46866 L .78793 1.46606 L .318 .996 0 0 k
F
.76401 1.46866 m .7651 1.4363 L .76924 1.46264 L .303 .996 0 0 k
F
.76401 1.46866 m .75824 1.43208 L .7651 1.4363 L F
.78793 1.46606 m .76401 1.46866 L .76924 1.46264 L .286 .996 0 0 k
F
.76401 1.46866 m .72809 1.46327 L .75797 1.46368 L .198 .996 0 0 k
F
.76401 1.46866 m .72252 1.46809 L .72809 1.46327 L F
.75824 1.43208 m .76401 1.46866 L .75797 1.46368 L .228 .996 0 0 k
F
.77918 1.46925 m .76401 1.46866 L .78793 1.46606 L .318 .996 0 0 k
F
.76401 1.46866 m .7651 1.4363 L .76924 1.46264 L .303 .996 0 0 k
F
.76401 1.46866 m .75824 1.43208 L .7651 1.4363 L F
.78793 1.46606 m .76401 1.46866 L .76924 1.46264 L .286 .996 0 0 k
F
.76401 1.46866 m .72809 1.46327 L .75797 1.46368 L .198 .996 0 0 k
F
.76401 1.46866 m .72252 1.46809 L .72809 1.46327 L F
.75824 1.43208 m .76401 1.46866 L .75797 1.46368 L .228 .996 0 0 k
F
.61556 1.10832 m .59345 1.08701 L .59856 1.08822 L .735 .996 0 0 k
F
.59345 1.08701 m .60899 1.07778 L .59856 1.08822 L .764 .996 0 0 k
F
.59345 1.08701 m .60793 1.07251 L .60899 1.07778 L F
.59345 1.08701 m .5713 1.06702 L .59143 1.08182 L .792 .996 0 0 k
F
.60793 1.07251 m .59345 1.08701 L .59143 1.08182 L .709 .996 0 0 k
F
.61556 1.10832 m .59345 1.08701 L .59856 1.08822 L .735 .996 0 0 k
F
.59345 1.08701 m .60899 1.07778 L .59856 1.08822 L .764 .996 0 0 k
F
.59345 1.08701 m .60793 1.07251 L .60899 1.07778 L F
.59345 1.08701 m .5713 1.06702 L .59143 1.08182 L .792 .996 0 0 k
F
.60793 1.07251 m .59345 1.08701 L .59143 1.08182 L .709 .996 0 0 k
F
.61556 1.10832 m .59345 1.08701 L .59856 1.08822 L .735 .996 0 0 k
F
.59345 1.08701 m .60899 1.07778 L .59856 1.08822 L .764 .996 0 0 k
F
.59345 1.08701 m .60793 1.07251 L .60899 1.07778 L F
.59345 1.08701 m .5713 1.06702 L .59143 1.08182 L .792 .996 0 0 k
F
.60793 1.07251 m .59345 1.08701 L .59143 1.08182 L .709 .996 0 0 k
F
.61556 1.10832 m .59345 1.08701 L .59856 1.08822 L .735 .996 0 0 k
F
.59345 1.08701 m .60899 1.07778 L .59856 1.08822 L .764 .996 0 0 k
F
.59345 1.08701 m .60793 1.07251 L .60899 1.07778 L F
.59345 1.08701 m .5713 1.06702 L .59143 1.08182 L .792 .996 0 0 k
F
.60793 1.07251 m .59345 1.08701 L .59143 1.08182 L .709 .996 0 0 k
F
.73207 1.19878 m .73471 1.19218 L .73378 1.19599 L .322 .996 0 0 k
F
.73207 1.19878 m .73471 1.19218 L .73378 1.19599 L F
.73207 1.19878 m .73471 1.19218 L .73378 1.19599 L F
.73207 1.19878 m .73471 1.19218 L .73378 1.19599 L F
0 0 0 1 k
.73378 1.19599 m
.73774 1.19114 L
s
.75447 1.15139 m .7728 1.13491 L .75821 1.15017 L .111 .996 0 0 k
F
.75447 1.15139 m .77475 1.1302 L .7728 1.13491 L F
.75447 1.15139 m .7728 1.13491 L .75821 1.15017 L F
.75447 1.15139 m .77475 1.1302 L .7728 1.13491 L F
.75447 1.15139 m .7728 1.13491 L .75821 1.15017 L F
.75447 1.15139 m .77475 1.1302 L .7728 1.13491 L F
.75447 1.15139 m .7728 1.13491 L .75821 1.15017 L F
.75447 1.15139 m .77475 1.1302 L .7728 1.13491 L F
0 0 0 1 k
.7728 1.13491 m
.77816 1.14551 L
s
.75821 1.15017 m
.76202 1.1575 L
s
.75821 1.15017 m
.7728 1.13491 L
s
.65837 1.2429 m .66312 1.24252 L .6624 1.24086 L .05 .996 0 .163 k
F
.65837 1.2429 m .66312 1.24252 L .6624 1.24086 L F
.65837 1.2429 m .66312 1.24252 L .6624 1.24086 L F
.65837 1.2429 m .66312 1.24252 L .6624 1.24086 L F
0 0 0 1 k
.6624 1.24086 m
.66246 1.23233 L
s
.65898 1.24113 m
.6624 1.24086 L
s
.66312 1.24252 m .66843 1.24015 L .66405 1.24078 L .151 .996 0 .194 k
F
.66312 1.24252 m .66843 1.24015 L .66405 1.24078 L F
.66312 1.24252 m .66843 1.24015 L .66405 1.24078 L F
.66312 1.24252 m .66843 1.24015 L .66405 1.24078 L F
0 0 0 1 k
.66405 1.24078 m
.66411 1.23225 L
s
.80451 1.10616 m .84489 1.08541 L .8125 1.10603 L .162 .996 0 0 k
F
.80451 1.10616 m .84489 1.08541 L .8125 1.10603 L F
.80451 1.10616 m .84489 1.08541 L .8125 1.10603 L F
.80451 1.10616 m .84489 1.08541 L .8125 1.10603 L F
0 0 0 1 k
.8125 1.10603 m
.81983 1.12172 L
s
.65346 1.24212 m .65457 1.24072 L .65337 1.24026 L 0 .996 .145 .002 k
F
.65346 1.24212 m .65512 1.24276 L .65457 1.24072 L F
.65346 1.24212 m .65457 1.24072 L .65337 1.24026 L F
.65346 1.24212 m .65512 1.24276 L .65457 1.24072 L F
.65346 1.24212 m .65457 1.24072 L .65337 1.24026 L F
.65346 1.24212 m .65512 1.24276 L .65457 1.24072 L F
.65346 1.24212 m .65457 1.24072 L .65337 1.24026 L F
0 0 0 1 k
.65328 1.2398 m
.65337 1.24026 L
s
.65346 1.24212 m .65512 1.24276 L .65457 1.24072 L 0 .996 .145 .002 k
F
0 0 0 1 k
.65393 1.23604 m
.65457 1.24072 L
s
.65337 1.24026 m
.65457 1.24072 L
s
.36302 1.69227 m .37799 1.68286 L .36809 1.6897 L .86 .996 0 0 k
F
.36302 1.69227 m .37799 1.68286 L .36809 1.6897 L F
.36302 1.69227 m .37799 1.68286 L .36809 1.6897 L F
.36302 1.69227 m .37799 1.68286 L .36809 1.6897 L F
0 0 0 1 k
.36809 1.6897 m
.38424 1.68446 L
s
.64808 1.17624 m .65471 1.19311 L .64846 1.17955 L .996 .975 0 0 k
F
.64808 1.17624 m .65471 1.19311 L .64846 1.17955 L F
.64808 1.17624 m .65471 1.19311 L .64846 1.17955 L F
.64808 1.17624 m .65471 1.19311 L .64846 1.17955 L F
0 0 0 1 k
.64416 1.18343 m
.64846 1.17955 L
s
.57811 1.04767 m .56213 1.06094 L .57119 1.04739 L .756 .996 0 0 k
F
.57811 1.04767 m .56213 1.06094 L .57119 1.04739 L F
.57811 1.04767 m .56213 1.06094 L .57119 1.04739 L F
.57811 1.04767 m .56213 1.06094 L .57119 1.04739 L F
0 0 0 1 k
.53751 1.04755 m
.56213 1.06094 L
s
.72443 1.21232 m .73207 1.19878 L .73038 1.20131 L .5 .5 .5 1 k
F
.72443 1.21232 m .73207 1.19878 L .73038 1.20131 L F
.72443 1.21232 m .73207 1.19878 L .73038 1.20131 L F
.72443 1.21232 m .73207 1.19878 L .73038 1.20131 L F
.73207 1.19878 m .72571 1.2098 L .73122 1.20005 L .221 .996 0 .1 k
F
.73207 1.19878 m .72443 1.21232 L .72571 1.2098 L F
.73207 1.19878 m .73337 1.19348 L .73471 1.19218 L .322 .996 0 0 k
F
.73207 1.19878 m .72571 1.2098 L .73122 1.20005 L .221 .996 0 .1 k
F
.73207 1.19878 m .72443 1.21232 L .72571 1.2098 L F
.73207 1.19878 m .73337 1.19348 L .73471 1.19218 L .322 .996 0 0 k
F
.73207 1.19878 m .72571 1.2098 L .73122 1.20005 L .221 .996 0 .1 k
F
.73207 1.19878 m .72443 1.21232 L .72571 1.2098 L F
.73207 1.19878 m .73337 1.19348 L .73471 1.19218 L .322 .996 0 0 k
F
.73207 1.19878 m .72571 1.2098 L .73122 1.20005 L .221 .996 0 .1 k
F
.73207 1.19878 m .72443 1.21232 L .72571 1.2098 L F
0 0 0 1 k
.7244 1.20943 m
.72706 1.20511 L
s
.73207 1.19878 m .73337 1.19348 L .73471 1.19218 L .322 .996 0 0 k
F
0 0 0 1 k
.73471 1.19218 m
.7386 1.18652 L
s
.73378 1.19599 m
.73471 1.19218 L
s
.77475 1.1302 m .80451 1.10616 L .80158 1.11209 L .133 .996 0 0 k
F
.77475 1.1302 m .80451 1.10616 L .80158 1.11209 L F
.77475 1.1302 m .80451 1.10616 L .80158 1.11209 L F
.77475 1.1302 m .80451 1.10616 L .80158 1.11209 L F
0 0 0 1 k
.80158 1.11209 m
.80894 1.12776 L
s
.78016 1.12939 m
.80158 1.11209 L
s
.65675 1.19507 m .64808 1.17624 L .6504 1.17822 L .752 .996 0 0 k
F
.64808 1.17624 m .65634 1.17445 L .6504 1.17822 L .797 .996 0 0 k
F
.64808 1.17624 m .65632 1.171 L .65634 1.17445 L F
.64808 1.17624 m .65675 1.19507 L .65471 1.19311 L .996 .975 0 0 k
F
.65632 1.171 m .64808 1.17624 L .64774 1.17275 L .75 .996 0 0 k
F
.65675 1.19507 m .64808 1.17624 L .6504 1.17822 L .752 .996 0 0 k
F
.64808 1.17624 m .65634 1.17445 L .6504 1.17822 L .797 .996 0 0 k
F
.64808 1.17624 m .65632 1.171 L .65634 1.17445 L F
.64808 1.17624 m .65675 1.19507 L .65471 1.19311 L .996 .975 0 0 k
F
.65632 1.171 m .64808 1.17624 L .64774 1.17275 L .75 .996 0 0 k
F
.65675 1.19507 m .64808 1.17624 L .6504 1.17822 L .752 .996 0 0 k
F
.64808 1.17624 m .65634 1.17445 L .6504 1.17822 L .797 .996 0 0 k
F
.64808 1.17624 m .65632 1.171 L .65634 1.17445 L F
.64808 1.17624 m .65675 1.19507 L .65471 1.19311 L .996 .975 0 0 k
F
.65632 1.171 m .64808 1.17624 L .64774 1.17275 L .75 .996 0 0 k
F
.65675 1.19507 m .64808 1.17624 L .6504 1.17822 L .752 .996 0 0 k
F
.64808 1.17624 m .65634 1.17445 L .6504 1.17822 L .797 .996 0 0 k
F
.64808 1.17624 m .65632 1.171 L .65634 1.17445 L F
.64808 1.17624 m .65675 1.19507 L .65471 1.19311 L .996 .975 0 0 k
F
.65632 1.171 m .64808 1.17624 L .64774 1.17275 L .75 .996 0 0 k
F
.72252 1.46809 m .72982 1.4391 L .72809 1.46327 L .207 .996 0 0 k
F
.72252 1.46809 m .72492 1.43452 L .72982 1.4391 L F
.72252 1.46809 m .69405 1.46019 L .71846 1.46305 L .125 .996 0 0 k
F
.72252 1.46809 m .68863 1.46413 L .69405 1.46019 L F
.72492 1.43452 m .72252 1.46809 L .71846 1.46305 L .154 .996 0 0 k
F
.72252 1.46809 m .72982 1.4391 L .72809 1.46327 L .207 .996 0 0 k
F
.72252 1.46809 m .72492 1.43452 L .72982 1.4391 L F
.72252 1.46809 m .69405 1.46019 L .71846 1.46305 L .125 .996 0 0 k
F
.72252 1.46809 m .68863 1.46413 L .69405 1.46019 L F
.72492 1.43452 m .72252 1.46809 L .71846 1.46305 L .154 .996 0 0 k
F
.72252 1.46809 m .72982 1.4391 L .72809 1.46327 L .207 .996 0 0 k
F
.72252 1.46809 m .72492 1.43452 L .72982 1.4391 L F
.72252 1.46809 m .69405 1.46019 L .71846 1.46305 L .125 .996 0 0 k
F
.72252 1.46809 m .68863 1.46413 L .69405 1.46019 L F
.72492 1.43452 m .72252 1.46809 L .71846 1.46305 L .154 .996 0 0 k
F
.72252 1.46809 m .72982 1.4391 L .72809 1.46327 L .207 .996 0 0 k
F
.72252 1.46809 m .72492 1.43452 L .72982 1.4391 L F
.72252 1.46809 m .69405 1.46019 L .71846 1.46305 L .125 .996 0 0 k
F
.72252 1.46809 m .68863 1.46413 L .69405 1.46019 L F
.72492 1.43452 m .72252 1.46809 L .71846 1.46305 L .154 .996 0 0 k
F
.71355 1.21974 m .70594 1.22412 L .71175 1.22173 L .253 .996 0 .458 k
F
.71355 1.21974 m .70594 1.22412 L .71175 1.22173 L F
.71355 1.21974 m .70594 1.22412 L .71175 1.22173 L F
.71355 1.21974 m .70594 1.22412 L .71175 1.22173 L F
.61556 1.10832 m .63273 1.12963 L .62901 1.12801 L .884 .996 0 0 k
F
.61556 1.10832 m .63273 1.12963 L .62901 1.12801 L F
.61556 1.10832 m .63273 1.12963 L .62901 1.12801 L F
.61556 1.10832 m .63273 1.12963 L .62901 1.12801 L F
0 0 0 1 k
.62229 1.1342 m
.62901 1.12801 L
s
.61665 1.11267 m
.62901 1.12801 L
s
.40712 1.66043 m .42836 1.65068 L .4098 1.66041 L .412 .996 0 0 k
F
.40712 1.66043 m .43292 1.64692 L .42836 1.65068 L F
.40712 1.66043 m .42836 1.65068 L .4098 1.66041 L F
.40712 1.66043 m .43292 1.64692 L .42836 1.65068 L F
.40712 1.66043 m .42836 1.65068 L .4098 1.66041 L F
.40712 1.66043 m .43292 1.64692 L .42836 1.65068 L F
.40712 1.66043 m .42836 1.65068 L .4098 1.66041 L F
.40712 1.66043 m .43292 1.64692 L .42836 1.65068 L F
0 0 0 1 k
.42434 1.66122 m
.42836 1.65068 L
s
.51977 1.57793 m .54732 1.5607 L .52592 1.57702 L .129 .996 0 0 k
F
.51977 1.57793 m .54732 1.5607 L .52592 1.57702 L F
.51977 1.57793 m .54732 1.5607 L .52592 1.57702 L F
.51977 1.57793 m .54732 1.5607 L .52592 1.57702 L F
0 0 0 1 k
.52592 1.57702 m
.53432 1.58894 L
s
.74053 1.1707 m .74224 1.17913 L .73963 1.17405 L .031 .996 0 0 k
F
.74053 1.1707 m .74224 1.17913 L .73963 1.17405 L F
.74053 1.1707 m .74224 1.17913 L .73963 1.17405 L F
.74053 1.1707 m .74224 1.17913 L .73963 1.17405 L F
.25821 1.70983 m .27977 1.7117 L .2613 1.71 L .5 .5 .5 1 k
F
.25821 1.70983 m .28389 1.7122 L .27977 1.7117 L F
.25821 1.70983 m .27977 1.7117 L .2613 1.71 L F
.25821 1.70983 m .28389 1.7122 L .27977 1.7117 L F
.25821 1.70983 m .27977 1.7117 L .2613 1.71 L F
.25821 1.70983 m .28389 1.7122 L .27977 1.7117 L F
.25821 1.70983 m .27977 1.7117 L .2613 1.71 L F
.25821 1.70983 m .28389 1.7122 L .27977 1.7117 L F
0 0 0 1 k
.27977 1.7117 m
.28082 1.7108 L
s
.26092 1.70995 m
.2613 1.71 L
s
.25689 1.70946 m
.26092 1.70995 L
s
.2613 1.71 m
.27977 1.7117 L
s
.28389 1.7122 m .3056 1.71066 L .28805 1.71169 L .5 .5 .5 1 k
F
.28389 1.7122 m .3056 1.71066 L .28805 1.71169 L F
.28389 1.7122 m .3056 1.71066 L .28805 1.71169 L F
.28389 1.7122 m .3056 1.71066 L .28805 1.71169 L F
0 0 0 1 k
.28805 1.71169 m
.28907 1.71079 L
s
.66312 1.24252 m .6692 1.24164 L .66843 1.24015 L .151 .996 0 .194 k
F
.66312 1.24252 m .6692 1.24164 L .66843 1.24015 L F
.66312 1.24252 m .6692 1.24164 L .66843 1.24015 L F
.66312 1.24252 m .6692 1.24164 L .66843 1.24015 L F
0 0 0 1 k
.66843 1.24015 m
.6692 1.23209 L
s
.66405 1.24078 m
.66843 1.24015 L
s
.65632 1.171 m .64774 1.17275 L .65367 1.16897 L .75 .996 0 0 k
F
.65632 1.171 m .64774 1.17275 L .65367 1.16897 L F
.65632 1.171 m .64774 1.17275 L .65367 1.16897 L F
.65632 1.171 m .64774 1.17275 L .65367 1.16897 L F
0 0 0 1 k
.63987 1.15909 m
.64774 1.17275 L
s
.71355 1.21974 m .72014 1.21499 L .71544 1.21762 L .5 .5 .5 1 k
F
.71355 1.21974 m .72014 1.21499 L .71544 1.21762 L F
.71355 1.21974 m .72014 1.21499 L .71544 1.21762 L F
.71355 1.21974 m .72014 1.21499 L .71544 1.21762 L F
0 0 0 1 k
.71544 1.21762 m
.71783 1.21372 L
s
.51977 1.57793 m .5495 1.55525 L .54732 1.5607 L .129 .996 0 0 k
F
.51977 1.57793 m .5495 1.55525 L .54732 1.5607 L F
.51977 1.57793 m .5495 1.55525 L .54732 1.5607 L F
.51977 1.57793 m .5495 1.55525 L .54732 1.5607 L F
0 0 0 1 k
.54732 1.5607 m
.55928 1.57212 L
s
.52592 1.57702 m
.54732 1.5607 L
s
.34637 1.70029 m .36302 1.69227 L .35813 1.69443 L .5 .5 .5 1 k
F
.36302 1.69227 m .35056 1.698 L .36255 1.69222 L .996 .964 0 0 k
F
.34637 1.70029 m .36302 1.69227 L .35813 1.69443 L .5 .5 .5 1 k
F
.34637 1.70029 m .36302 1.69227 L .35813 1.69443 L F
.34637 1.70029 m .36302 1.69227 L .35813 1.69443 L F
.34637 1.70029 m .35813 1.69443 L .34614 1.70021 L F
.34637 1.70029 m .35813 1.69443 L .34614 1.70021 L F
.34637 1.70029 m .35813 1.69443 L .34614 1.70021 L F
.34637 1.70029 m .35813 1.69443 L .34614 1.70021 L F
.36302 1.69227 m .34637 1.70029 L .35056 1.698 L .996 .964 0 0 k
F
.37677 1.68276 m .36302 1.69227 L .36255 1.69222 L .996 .972 0 0 k
F
.36302 1.69227 m .37677 1.68276 L .37799 1.68286 L .86 .996 0 0 k
F
.36302 1.69227 m .35056 1.698 L .36255 1.69222 L .996 .964 0 0 k
F
.36302 1.69227 m .34637 1.70029 L .35056 1.698 L F
.37677 1.68276 m .36302 1.69227 L .36255 1.69222 L .996 .972 0 0 k
F
.36302 1.69227 m .37677 1.68276 L .37799 1.68286 L .86 .996 0 0 k
F
.36302 1.69227 m .35056 1.698 L .36255 1.69222 L .996 .964 0 0 k
F
.36302 1.69227 m .34637 1.70029 L .35056 1.698 L F
.37677 1.68276 m .36302 1.69227 L .36255 1.69222 L .996 .972 0 0 k
F
.36302 1.69227 m .37677 1.68276 L .37799 1.68286 L .86 .996 0 0 k
F
.36302 1.69227 m .35056 1.698 L .36255 1.69222 L .996 .964 0 0 k
F
.36302 1.69227 m .34637 1.70029 L .35056 1.698 L F
0 0 0 1 k
.34403 1.7007 m
.35606 1.69535 L
s
.37677 1.68276 m .36302 1.69227 L .36255 1.69222 L .996 .972 0 0 k
F
.36302 1.69227 m .37677 1.68276 L .37799 1.68286 L .86 .996 0 0 k
F
0 0 0 1 k
.37799 1.68286 m
.39414 1.67544 L
s
.48966 1.59846 m .51683 1.5831 L .49517 1.59788 L .133 .996 0 0 k
F
.48966 1.59846 m .51977 1.57793 L .51683 1.5831 L F
.48966 1.59846 m .51683 1.5831 L .49517 1.59788 L F
.48966 1.59846 m .51977 1.57793 L .51683 1.5831 L F
.48966 1.59846 m .51683 1.5831 L .49517 1.59788 L F
.48966 1.59846 m .51977 1.57793 L .51683 1.5831 L F
.48966 1.59846 m .51683 1.5831 L .49517 1.59788 L F
.48966 1.59846 m .51977 1.57793 L .51683 1.5831 L F
0 0 0 1 k
.51683 1.5831 m
.52526 1.595 L
s
.49517 1.59788 m
.49993 1.60953 L
s
.49517 1.59788 m
.51683 1.5831 L
s
.72443 1.21232 m .73038 1.20131 L .72487 1.21105 L .5 .5 .5 1 k
F
.72443 1.21232 m .73038 1.20131 L .72487 1.21105 L F
.72443 1.21232 m .73038 1.20131 L .72487 1.21105 L F
.72443 1.21232 m .73038 1.20131 L .72487 1.21105 L F
0 0 0 1 k
.72706 1.20511 m
.73038 1.20131 L
s
.72763 1.20618 m
.73038 1.20131 L
s
.6692 1.24164 m .67559 1.23892 L .67042 1.23991 L .19 .996 0 .241 k
F
.6692 1.24164 m .67559 1.23892 L .67042 1.23991 L F
.6692 1.24164 m .67559 1.23892 L .67042 1.23991 L F
.6692 1.24164 m .67559 1.23892 L .67042 1.23991 L F
0 0 0 1 k
.67042 1.23991 m
.67119 1.23185 L
s
.65774 1.21713 m .65265 1.20128 L .6576 1.2141 L .909 .996 0 0 k
F
.65774 1.21713 m .65265 1.20128 L .6576 1.2141 L F
.65774 1.21713 m .65265 1.20128 L .6576 1.2141 L F
.65774 1.21713 m .65265 1.20128 L .6576 1.2141 L F
0 0 0 1 k
.65124 1.20232 m
.65372 1.20873 L
s
.65265 1.20128 m
.65404 1.20488 L
s
.63273 1.12963 m .61556 1.10832 L .61989 1.10996 L .683 .996 0 0 k
F
.61556 1.10832 m .63024 1.10209 L .61989 1.10996 L .712 .996 0 0 k
F
.61556 1.10832 m .62993 1.09738 L .63024 1.10209 L F
.61556 1.10832 m .59856 1.08822 L .61448 1.10356 L .735 .996 0 0 k
F
.62993 1.09738 m .61556 1.10832 L .61448 1.10356 L .665 .996 0 0 k
F
.63273 1.12963 m .61556 1.10832 L .61989 1.10996 L .683 .996 0 0 k
F
.61556 1.10832 m .63024 1.10209 L .61989 1.10996 L .712 .996 0 0 k
F
.61556 1.10832 m .62993 1.09738 L .63024 1.10209 L F
.61556 1.10832 m .59856 1.08822 L .61448 1.10356 L .735 .996 0 0 k
F
.62993 1.09738 m .61556 1.10832 L .61448 1.10356 L .665 .996 0 0 k
F
.63273 1.12963 m .61556 1.10832 L .61989 1.10996 L .683 .996 0 0 k
F
.61556 1.10832 m .63024 1.10209 L .61989 1.10996 L .712 .996 0 0 k
F
.61556 1.10832 m .62993 1.09738 L .63024 1.10209 L F
.61556 1.10832 m .59856 1.08822 L .61448 1.10356 L .735 .996 0 0 k
F
.62993 1.09738 m .61556 1.10832 L .61448 1.10356 L .665 .996 0 0 k
F
.63273 1.12963 m .61556 1.10832 L .61989 1.10996 L .683 .996 0 0 k
F
.61556 1.10832 m .63024 1.10209 L .61989 1.10996 L .712 .996 0 0 k
F
.61556 1.10832 m .62993 1.09738 L .63024 1.10209 L F
.61556 1.10832 m .59856 1.08822 L .61448 1.10356 L .735 .996 0 0 k
F
.62993 1.09738 m .61556 1.10832 L .61448 1.10356 L .665 .996 0 0 k
F
.65344 1.24099 m .65301 1.23988 L .653 1.23907 L .996 .996 0 .206 k
F
.65344 1.24099 m .65346 1.24212 L .65301 1.23988 L F
.65344 1.24099 m .65301 1.23988 L .653 1.23907 L F
.65344 1.24099 m .65346 1.24212 L .65301 1.23988 L F
.65344 1.24099 m .65301 1.23988 L .653 1.23907 L F
.65344 1.24099 m .65346 1.24212 L .65301 1.23988 L F
.65344 1.24099 m .65301 1.23988 L .653 1.23907 L F
0 0 0 1 k
.653 1.23911 m
.65301 1.23949 L
s
.65344 1.24099 m .65346 1.24212 L .65301 1.23988 L .996 .996 0 .206 k
F
0 0 0 1 k
.65227 1.23593 m
.65301 1.23988 L
s
.65301 1.23949 m
.65301 1.23988 L
s
.65774 1.21713 m .65308 1.21742 L .65619 1.21514 L .996 .962 0 0 k
F
.65774 1.21713 m .65342 1.22029 L .65308 1.21742 L F
.65774 1.21713 m .65308 1.21742 L .65619 1.21514 L F
.65774 1.21713 m .65342 1.22029 L .65308 1.21742 L F
.65774 1.21713 m .65308 1.21742 L .65619 1.21514 L F
.65774 1.21713 m .65342 1.22029 L .65308 1.21742 L F
.65774 1.21713 m .65308 1.21742 L .65619 1.21514 L F
0 0 0 1 k
.65372 1.20873 m
.65619 1.21514 L
s
.65774 1.21713 m .65342 1.22029 L .65308 1.21742 L .996 .962 0 0 k
F
0 0 0 1 k
.65072 1.21136 m
.65308 1.21742 L
s
.65776 1.2561 m .65837 1.2429 L .65789 1.24479 L .108 .996 0 .127 k
F
.65837 1.2429 m .65555 1.24469 L .65789 1.24479 L 0 .996 .003 .087 k
F
.65837 1.2429 m .65512 1.24276 L .65555 1.24469 L F
.65837 1.2429 m .65845 1.25414 L .65889 1.24464 L .223 .996 0 .121 k
F
.65837 1.2429 m .65776 1.2561 L .65845 1.25414 L F
.66312 1.24252 m .65837 1.2429 L .65889 1.24464 L .06 .996 0 .146 k
F
.65776 1.2561 m .65837 1.2429 L .65789 1.24479 L .108 .996 0 .127 k
F
.65837 1.2429 m .65555 1.24469 L .65789 1.24479 L 0 .996 .003 .087 k
F
.65837 1.2429 m .65512 1.24276 L .65555 1.24469 L F
.65837 1.2429 m .65845 1.25414 L .65889 1.24464 L .223 .996 0 .121 k
F
.65837 1.2429 m .65776 1.2561 L .65845 1.25414 L F
.66312 1.24252 m .65837 1.2429 L .65889 1.24464 L .06 .996 0 .146 k
F
.65776 1.2561 m .65837 1.2429 L .65789 1.24479 L .108 .996 0 .127 k
F
.65837 1.2429 m .65555 1.24469 L .65789 1.24479 L 0 .996 .003 .087 k
F
.65837 1.2429 m .65512 1.24276 L .65555 1.24469 L F
.65837 1.2429 m .65845 1.25414 L .65889 1.24464 L .223 .996 0 .121 k
F
.65837 1.2429 m .65776 1.2561 L .65845 1.25414 L F
.66312 1.24252 m .65837 1.2429 L .65889 1.24464 L .06 .996 0 .146 k
F
.65776 1.2561 m .65837 1.2429 L .65789 1.24479 L .108 .996 0 .127 k
F
.65837 1.2429 m .65555 1.24469 L .65789 1.24479 L 0 .996 .003 .087 k
F
.65837 1.2429 m .65512 1.24276 L .65555 1.24469 L F
.65837 1.2429 m .65845 1.25414 L .65889 1.24464 L .223 .996 0 .121 k
F
.65837 1.2429 m .65776 1.2561 L .65845 1.25414 L F
.66312 1.24252 m .65837 1.2429 L .65889 1.24464 L .06 .996 0 .146 k
F
.63273 1.12963 m .64287 1.1487 L .63331 1.13363 L .848 .996 0 0 k
F
.63273 1.12963 m .64287 1.1487 L .63331 1.13363 L F
.63273 1.12963 m .64287 1.1487 L .63331 1.13363 L F
.63273 1.12963 m .64287 1.1487 L .63331 1.13363 L F
0 0 0 1 k
.62658 1.13982 m
.63331 1.13363 L
s
.65535 1.25681 m .65512 1.24276 L .65498 1.2447 L 0 .996 .089 .002 k
F
.65512 1.24276 m .65378 1.24424 L .65498 1.2447 L 0 .996 .095 .002 k
F
.65512 1.24276 m .65346 1.24212 L .65378 1.24424 L F
.65512 1.24276 m .65571 1.2548 L .65555 1.24469 L .12 .996 0 .091 k
F
.65512 1.24276 m .65535 1.25681 L .65571 1.2548 L F
.65535 1.25681 m .65512 1.24276 L .65498 1.2447 L 0 .996 .089 .002 k
F
.65512 1.24276 m .65378 1.24424 L .65498 1.2447 L 0 .996 .095 .002 k
F
.65512 1.24276 m .65346 1.24212 L .65378 1.24424 L F
.65512 1.24276 m .65571 1.2548 L .65555 1.24469 L .12 .996 0 .091 k
F
.65512 1.24276 m .65535 1.25681 L .65571 1.2548 L F
.65535 1.25681 m .65512 1.24276 L .65498 1.2447 L 0 .996 .089 .002 k
F
.65512 1.24276 m .65378 1.24424 L .65498 1.2447 L 0 .996 .095 .002 k
F
.65512 1.24276 m .65346 1.24212 L .65378 1.24424 L F
.65512 1.24276 m .65571 1.2548 L .65555 1.24469 L .12 .996 0 .091 k
F
.65512 1.24276 m .65535 1.25681 L .65571 1.2548 L F
.65535 1.25681 m .65512 1.24276 L .65498 1.2447 L 0 .996 .089 .002 k
F
.65512 1.24276 m .65378 1.24424 L .65498 1.2447 L 0 .996 .095 .002 k
F
.65512 1.24276 m .65346 1.24212 L .65378 1.24424 L F
.65512 1.24276 m .65571 1.2548 L .65555 1.24469 L .12 .996 0 .091 k
F
.65512 1.24276 m .65535 1.25681 L .65571 1.2548 L F
.65831 1.23743 m .65342 1.22029 L .65474 1.2223 L .957 .974 0 0 k
F
.65342 1.22029 m .65785 1.22003 L .65474 1.2223 L .996 .954 0 0 k
F
.65342 1.22029 m .65774 1.21713 L .65785 1.22003 L F
.65342 1.22029 m .65721 1.23537 L .65369 1.22303 L .996 .944 0 0 k
F
0 0 0 1 k
.65275 1.23157 m
.65318 1.2332 L
s
.65268 1.22845 m
.65334 1.23095 L
s
.65342 1.22029 m .65831 1.23743 L .65721 1.23537 L .996 .944 0 0 k
F
.65831 1.23743 m .65342 1.22029 L .65474 1.2223 L .957 .974 0 0 k
F
.65342 1.22029 m .65785 1.22003 L .65474 1.2223 L .996 .954 0 0 k
F
.65342 1.22029 m .65774 1.21713 L .65785 1.22003 L F
.65342 1.22029 m .65721 1.23537 L .65369 1.22303 L .996 .944 0 0 k
F
.65342 1.22029 m .65831 1.23743 L .65721 1.23537 L F
.65831 1.23743 m .65342 1.22029 L .65474 1.2223 L .957 .974 0 0 k
F
.65342 1.22029 m .65785 1.22003 L .65474 1.2223 L .996 .954 0 0 k
F
.65342 1.22029 m .65774 1.21713 L .65785 1.22003 L F
.65342 1.22029 m .65721 1.23537 L .65369 1.22303 L .996 .944 0 0 k
F
.65342 1.22029 m .65831 1.23743 L .65721 1.23537 L F
.65831 1.23743 m .65342 1.22029 L .65474 1.2223 L .957 .974 0 0 k
F
.65342 1.22029 m .65785 1.22003 L .65474 1.2223 L .996 .954 0 0 k
F
.65342 1.22029 m .65774 1.21713 L .65785 1.22003 L F
0 0 0 1 k
.65308 1.21742 m
.65619 1.21514 L
s
.65342 1.22029 m .65721 1.23537 L .65369 1.22303 L .996 .944 0 0 k
F
.65342 1.22029 m .65831 1.23743 L .65721 1.23537 L F
0 0 0 1 k
.6518 1.2251 m
.65369 1.22303 L
s
.43292 1.64692 m .41106 1.65683 L .42964 1.6471 L .212 .996 0 0 k
F
.43292 1.64692 m .40712 1.66043 L .41106 1.65683 L F
.43411 1.6337 m .43292 1.64692 L .42964 1.6471 L .161 .996 0 0 k
F
.43292 1.64692 m .43792 1.63333 L .43705 1.64285 L .18 .996 0 0 k
F
.43292 1.64692 m .43411 1.6337 L .43792 1.63333 L F
.43292 1.64692 m .41106 1.65683 L .42964 1.6471 L .212 .996 0 0 k
F
.43292 1.64692 m .40712 1.66043 L .41106 1.65683 L F
.43411 1.6337 m .43292 1.64692 L .42964 1.6471 L .161 .996 0 0 k
F
.43292 1.64692 m .43792 1.63333 L .43705 1.64285 L .18 .996 0 0 k
F
.43292 1.64692 m .43411 1.6337 L .43792 1.63333 L F
.43292 1.64692 m .41106 1.65683 L .42964 1.6471 L .212 .996 0 0 k
F
.43292 1.64692 m .40712 1.66043 L .41106 1.65683 L F
.43411 1.6337 m .43292 1.64692 L .42964 1.6471 L .161 .996 0 0 k
F
.43292 1.64692 m .43792 1.63333 L .43705 1.64285 L .18 .996 0 0 k
F
.43292 1.64692 m .43411 1.6337 L .43792 1.63333 L F
.43292 1.64692 m .41106 1.65683 L .42964 1.6471 L .212 .996 0 0 k
F
.43292 1.64692 m .40712 1.66043 L .41106 1.65683 L F
0 0 0 1 k
.4098 1.66041 m
.42836 1.65068 L
s
.43411 1.6337 m .43292 1.64692 L .42964 1.6471 L .161 .996 0 0 k
F
.43292 1.64692 m .43792 1.63333 L .43705 1.64285 L .18 .996 0 0 k
F
.43292 1.64692 m .43411 1.6337 L .43792 1.63333 L F
0 0 0 1 k
.43705 1.64285 m
.45865 1.63204 L
s
.5495 1.55525 m .57597 1.53621 L .556 1.55391 L .123 .996 0 0 k
F
.5495 1.55525 m .57597 1.53621 L .556 1.55391 L F
.5495 1.55525 m .57597 1.53621 L .556 1.55391 L F
.5495 1.55525 m .57597 1.53621 L .556 1.55391 L F
0 0 0 1 k
.556 1.55391 m
.56794 1.56535 L
s
.40712 1.66043 m .39725 1.67238 L .40294 1.66373 L .55 .996 0 0 k
F
.40712 1.66043 m .39725 1.67238 L .40294 1.66373 L F
.40712 1.66043 m .39725 1.67238 L .40294 1.66373 L F
.40712 1.66043 m .39725 1.67238 L .40294 1.66373 L F
0 0 0 1 k
.40409 1.66906 m
.4098 1.66041 L
s
.66169 1.25495 m .66312 1.24252 L .66231 1.24437 L .214 .996 0 .157 k
F
.66312 1.24252 m .65889 1.24464 L .66231 1.24437 L .06 .996 0 .146 k
F
.66312 1.24252 m .66269 1.25303 L .66372 1.24409 L .284 .996 0 .156 k
F
.66312 1.24252 m .66169 1.25495 L .66269 1.25303 L F
.6692 1.24164 m .66312 1.24252 L .66372 1.24409 L .159 .996 0 .177 k
F
.66169 1.25495 m .66312 1.24252 L .66231 1.24437 L .214 .996 0 .157 k
F
.66312 1.24252 m .65889 1.24464 L .66231 1.24437 L .06 .996 0 .146 k
F
.66312 1.24252 m .66269 1.25303 L .66372 1.24409 L .284 .996 0 .156 k
F
.66312 1.24252 m .66169 1.25495 L .66269 1.25303 L F
.6692 1.24164 m .66312 1.24252 L .66372 1.24409 L .159 .996 0 .177 k
F
.66169 1.25495 m .66312 1.24252 L .66231 1.24437 L .214 .996 0 .157 k
F
.66312 1.24252 m .65889 1.24464 L .66231 1.24437 L .06 .996 0 .146 k
F
.66312 1.24252 m .66269 1.25303 L .66372 1.24409 L .284 .996 0 .156 k
F
.66312 1.24252 m .66169 1.25495 L .66269 1.25303 L F
.6692 1.24164 m .66312 1.24252 L .66372 1.24409 L .159 .996 0 .177 k
F
.66169 1.25495 m .66312 1.24252 L .66231 1.24437 L .214 .996 0 .157 k
F
.66312 1.24252 m .65889 1.24464 L .66231 1.24437 L .06 .996 0 .146 k
F
.66312 1.24252 m .66269 1.25303 L .66372 1.24409 L .284 .996 0 .156 k
F
.66312 1.24252 m .66169 1.25495 L .66269 1.25303 L F
.6692 1.24164 m .66312 1.24252 L .66372 1.24409 L .159 .996 0 .177 k
F
.77475 1.1302 m .75535 1.147 L .76995 1.13174 L .094 .996 0 0 k
F
.77475 1.1302 m .75447 1.15139 L .75535 1.147 L F
.75815 1.11813 m .77475 1.1302 L .76995 1.13174 L F
.77475 1.1302 m .76408 1.11607 L .77603 1.12477 L .117 .996 0 0 k
F
.77475 1.1302 m .75815 1.11813 L .76408 1.11607 L F
.80451 1.10616 m .77475 1.1302 L .77603 1.12477 L F
.77475 1.1302 m .75535 1.147 L .76995 1.13174 L .094 .996 0 0 k
F
.77475 1.1302 m .75447 1.15139 L .75535 1.147 L F
.75815 1.11813 m .77475 1.1302 L .76995 1.13174 L F
.77475 1.1302 m .76408 1.11607 L .77603 1.12477 L .117 .996 0 0 k
F
.77475 1.1302 m .75815 1.11813 L .76408 1.11607 L F
.80451 1.10616 m .77475 1.1302 L .77603 1.12477 L F
.77475 1.1302 m .75535 1.147 L .76995 1.13174 L .094 .996 0 0 k
F
.77475 1.1302 m .75447 1.15139 L .75535 1.147 L F
.75815 1.11813 m .77475 1.1302 L .76995 1.13174 L F
.77475 1.1302 m .76408 1.11607 L .77603 1.12477 L .117 .996 0 0 k
F
.77475 1.1302 m .75815 1.11813 L .76408 1.11607 L F
.80451 1.10616 m .77475 1.1302 L .77603 1.12477 L F
.77475 1.1302 m .75535 1.147 L .76995 1.13174 L .094 .996 0 0 k
F
.77475 1.1302 m .75447 1.15139 L .75535 1.147 L F
.75815 1.11813 m .77475 1.1302 L .76995 1.13174 L F
.77475 1.1302 m .76408 1.11607 L .77603 1.12477 L .117 .996 0 0 k
F
.77475 1.1302 m .75815 1.11813 L .76408 1.11607 L F
.80451 1.10616 m .77475 1.1302 L .77603 1.12477 L F
.65675 1.19507 m .6504 1.17822 L .65665 1.19178 L .752 .996 0 0 k
F
.65675 1.19507 m .6504 1.17822 L .65665 1.19178 L F
.65675 1.19507 m .6504 1.17822 L .65665 1.19178 L F
.65675 1.19507 m .6504 1.17822 L .65665 1.19178 L F
0 0 0 1 k
.65047 1.19616 m
.65471 1.19311 L
s
.64846 1.17955 m
.65471 1.19311 L
s
.75824 1.43208 m .75797 1.46368 L .7538 1.43735 L .228 .996 0 0 k
F
.75824 1.43208 m .75797 1.46368 L .7538 1.43735 L F
.75824 1.43208 m .75797 1.46368 L .7538 1.43735 L F
.75824 1.43208 m .75797 1.46368 L .7538 1.43735 L F
0 0 0 1 k
.72809 1.46327 m
.75797 1.46368 L
s
.70847 1.23099 m .71355 1.21974 L .71175 1.22173 L .281 .996 0 .395 k
F
.71355 1.21974 m .71009 1.22896 L .71374 1.22086 L .5 .5 .5 1 k
F
.71355 1.21974 m .70847 1.23099 L .71009 1.22896 L F
.72007 1.21608 m .71355 1.21974 L .71374 1.22086 L .774 .996 0 .447 k
F
.71355 1.21974 m .72007 1.21608 L .72014 1.21499 L .5 .5 .5 1 k
F
.70847 1.23099 m .71355 1.21974 L .71175 1.22173 L .281 .996 0 .395 k
F
.71355 1.21974 m .71009 1.22896 L .71374 1.22086 L .5 .5 .5 1 k
F
.71355 1.21974 m .70847 1.23099 L .71009 1.22896 L F
.72007 1.21608 m .71355 1.21974 L .71374 1.22086 L .774 .996 0 .447 k
F
.71355 1.21974 m .72007 1.21608 L .72014 1.21499 L .5 .5 .5 1 k
F
.70847 1.23099 m .71355 1.21974 L .71175 1.22173 L .281 .996 0 .395 k
F
.71355 1.21974 m .71009 1.22896 L .71374 1.22086 L .5 .5 .5 1 k
F
.71355 1.21974 m .70847 1.23099 L .71009 1.22896 L F
.72007 1.21608 m .71355 1.21974 L .71374 1.22086 L .774 .996 0 .447 k
F
.71355 1.21974 m .72007 1.21608 L .72014 1.21499 L .5 .5 .5 1 k
F
.70847 1.23099 m .71355 1.21974 L .71175 1.22173 L .281 .996 0 .395 k
F
.71355 1.21974 m .71009 1.22896 L .71374 1.22086 L .5 .5 .5 1 k
F
.71355 1.21974 m .70847 1.23099 L .71009 1.22896 L F
.72007 1.21608 m .71355 1.21974 L .71374 1.22086 L .774 .996 0 .447 k
F
.71355 1.21974 m .72007 1.21608 L .72014 1.21499 L .5 .5 .5 1 k
F
0 0 0 1 k
.71544 1.21762 m
.72014 1.21499 L
s
.72014 1.21499 m
.7228 1.21066 L
s
.60793 1.07251 m .59143 1.08182 L .60185 1.07137 L .709 .996 0 0 k
F
.60793 1.07251 m .59143 1.08182 L .60185 1.07137 L F
.60793 1.07251 m .59143 1.08182 L .60185 1.07137 L F
.60793 1.07251 m .59143 1.08182 L .60185 1.07137 L F
0 0 0 1 k
.5713 1.06702 m
.59143 1.08182 L
s
.28389 1.7122 m .30827 1.71075 L .3056 1.71066 L .5 .5 .5 1 k
F
.28389 1.7122 m .30827 1.71075 L .3056 1.71066 L F
.28389 1.7122 m .30827 1.71075 L .3056 1.71066 L F
.28389 1.7122 m .30827 1.71075 L .3056 1.71066 L F
0 0 0 1 k
.3056 1.71066 m
.3122 1.70848 L
s
.28805 1.71169 m
.3056 1.71066 L
s
.65346 1.24212 m .65456 1.25499 L .65378 1.24424 L 0 .996 .056 .002 k
F
.65346 1.24212 m .65454 1.25705 L .65456 1.25499 L F
.65346 1.24212 m .65456 1.25499 L .65378 1.24424 L F
.65346 1.24212 m .65454 1.25705 L .65456 1.25499 L F
.65346 1.24212 m .65456 1.25499 L .65378 1.24424 L F
.65346 1.24212 m .65454 1.25705 L .65456 1.25499 L F
.65346 1.24212 m .65456 1.25499 L .65378 1.24424 L F
.65346 1.24212 m .65454 1.25705 L .65456 1.25499 L F
.65454 1.25705 m .65346 1.24212 L .65366 1.24411 L .996 .996 0 .118 k
F
.65346 1.24212 m .65365 1.2433 L .65366 1.24411 L .5 .5 .5 1 k
F
.65346 1.24212 m .65344 1.24099 L .65365 1.2433 L F
.65454 1.25705 m .65346 1.24212 L .65366 1.24411 L .996 .996 0 .118 k
F
.65346 1.24212 m .65365 1.2433 L .65366 1.24411 L .5 .5 .5 1 k
F
.65346 1.24212 m .65344 1.24099 L .65365 1.2433 L F
.65454 1.25705 m .65346 1.24212 L .65366 1.24411 L .996 .996 0 .118 k
F
.65346 1.24212 m .65365 1.2433 L .65366 1.24411 L .5 .5 .5 1 k
F
.65346 1.24212 m .65344 1.24099 L .65365 1.2433 L F
.65454 1.25705 m .65346 1.24212 L .65366 1.24411 L .996 .996 0 .118 k
F
.65346 1.24212 m .65365 1.2433 L .65366 1.24411 L .5 .5 .5 1 k
F
.65346 1.24212 m .65344 1.24099 L .65365 1.2433 L F
.6692 1.24164 m .67637 1.24026 L .67559 1.23892 L .19 .996 0 .241 k
F
.6692 1.24164 m .67637 1.24026 L .67559 1.23892 L F
.6692 1.24164 m .67637 1.24026 L .67559 1.23892 L F
.6692 1.24164 m .67637 1.24026 L .67559 1.23892 L F
0 0 0 1 k
.67559 1.23892 m
.67707 1.23123 L
s
.67042 1.23991 m
.67559 1.23892 L
s
.74053 1.1707 m .75315 1.1553 L .74311 1.1692 L .078 .996 0 0 k
F
.74053 1.1707 m .75447 1.15139 L .75315 1.1553 L F
.74053 1.1707 m .75315 1.1553 L .74311 1.1692 L F
.74053 1.1707 m .75447 1.15139 L .75315 1.1553 L F
.74053 1.1707 m .75315 1.1553 L .74311 1.1692 L F
.74053 1.1707 m .75447 1.15139 L .75315 1.1553 L F
.74053 1.1707 m .75315 1.1553 L .74311 1.1692 L F
.74053 1.1707 m .75447 1.15139 L .75315 1.1553 L F
0 0 0 1 k
.75315 1.1553 m
.75697 1.16263 L
s
.64601 1.15057 m .63273 1.12963 L .63634 1.13155 L .636 .996 0 0 k
F
.63273 1.12963 m .6459 1.12566 L .63634 1.13155 L .663 .996 0 0 k
F
.63273 1.12963 m .646 1.12143 L .6459 1.12566 L F
.63273 1.12963 m .64601 1.15057 L .64287 1.1487 L .848 .996 0 0 k
F
.63273 1.12963 m .61989 1.10996 L .63226 1.12531 L .683 .996 0 0 k
F
.646 1.12143 m .63273 1.12963 L .63226 1.12531 L .625 .996 0 0 k
F
.64601 1.15057 m .63273 1.12963 L .63634 1.13155 L .636 .996 0 0 k
F
.63273 1.12963 m .6459 1.12566 L .63634 1.13155 L .663 .996 0 0 k
F
.63273 1.12963 m .646 1.12143 L .6459 1.12566 L F
.63273 1.12963 m .64601 1.15057 L .64287 1.1487 L .848 .996 0 0 k
F
.63273 1.12963 m .61989 1.10996 L .63226 1.12531 L .683 .996 0 0 k
F
.646 1.12143 m .63273 1.12963 L .63226 1.12531 L .625 .996 0 0 k
F
.64601 1.15057 m .63273 1.12963 L .63634 1.13155 L .636 .996 0 0 k
F
.63273 1.12963 m .6459 1.12566 L .63634 1.13155 L .663 .996 0 0 k
F
.63273 1.12963 m .646 1.12143 L .6459 1.12566 L F
.63273 1.12963 m .64601 1.15057 L .64287 1.1487 L .848 .996 0 0 k
F
.63273 1.12963 m .61989 1.10996 L .63226 1.12531 L .683 .996 0 0 k
F
.646 1.12143 m .63273 1.12963 L .63226 1.12531 L .625 .996 0 0 k
F
.64601 1.15057 m .63273 1.12963 L .63634 1.13155 L .636 .996 0 0 k
F
.63273 1.12963 m .6459 1.12566 L .63634 1.13155 L .663 .996 0 0 k
F
.63273 1.12963 m .646 1.12143 L .6459 1.12566 L F
.63273 1.12963 m .64601 1.15057 L .64287 1.1487 L .848 .996 0 0 k
F
0 0 0 1 k
.63649 1.15354 m
.64287 1.1487 L
s
.63331 1.13363 m
.64287 1.1487 L
s
.63273 1.12963 m .61989 1.10996 L .63226 1.12531 L .683 .996 0 0 k
F
.646 1.12143 m .63273 1.12963 L .63226 1.12531 L .625 .996 0 0 k
F
.73337 1.19348 m .73122 1.20005 L .73215 1.19624 L .201 .996 0 .088 k
F
.73337 1.19348 m .73122 1.20005 L .73215 1.19624 L F
.73337 1.19348 m .73122 1.20005 L .73215 1.19624 L F
.73337 1.19348 m .73122 1.20005 L .73215 1.19624 L F
.65507 1.23941 m .65312 1.23856 L .65429 1.23742 L .996 .957 0 0 k
F
.65507 1.23941 m .65344 1.24099 L .65312 1.23856 L F
.65507 1.23941 m .65312 1.23856 L .65429 1.23742 L F
.65507 1.23941 m .65344 1.24099 L .65312 1.23856 L F
.65507 1.23941 m .65312 1.23856 L .65429 1.23742 L F
.65507 1.23941 m .65344 1.24099 L .65312 1.23856 L F
.65507 1.23941 m .65312 1.23856 L .65429 1.23742 L F
0 0 0 1 k
.65318 1.2332 m
.65429 1.23742 L
s
.65507 1.23941 m .65344 1.24099 L .65312 1.23856 L .996 .957 0 0 k
F
0 0 0 1 k
.65184 1.23304 m
.65312 1.23856 L
s
.65312 1.23856 m
.65429 1.23742 L
s
.67637 1.24026 m .68357 1.23721 L .67784 1.23853 L .185 .996 0 .308 k
F
.67637 1.24026 m .68357 1.23721 L .67784 1.23853 L F
.67637 1.24026 m .68357 1.23721 L .67784 1.23853 L F
.67637 1.24026 m .68357 1.23721 L .67784 1.23853 L F
0 0 0 1 k
.67784 1.23853 m
.67932 1.23083 L
s
.65776 1.2561 m .65789 1.24479 L .65745 1.25429 L .108 .996 0 .127 k
F
.65776 1.2561 m .65789 1.24479 L .65745 1.25429 L F
.65776 1.2561 m .65789 1.24479 L .65745 1.25429 L F
.65776 1.2561 m .65789 1.24479 L .65745 1.25429 L F
0 0 0 1 k
.65555 1.24469 m
.65789 1.24479 L
s
.66701 1.25338 m .6692 1.24164 L .66809 1.24345 L .26 .996 0 .198 k
F
.6692 1.24164 m .66372 1.24409 L .66809 1.24345 L .159 .996 0 .177 k
F
.6692 1.24164 m .66827 1.2515 L .66985 1.24305 L .307 .996 0 .199 k
F
.6692 1.24164 m .66701 1.25338 L .66827 1.2515 L F
.67637 1.24026 m .6692 1.24164 L .66985 1.24305 L .206 .996 0 .218 k
F
.66701 1.25338 m .6692 1.24164 L .66809 1.24345 L .26 .996 0 .198 k
F
.6692 1.24164 m .66372 1.24409 L .66809 1.24345 L .159 .996 0 .177 k
F
.6692 1.24164 m .66827 1.2515 L .66985 1.24305 L .307 .996 0 .199 k
F
.6692 1.24164 m .66701 1.25338 L .66827 1.2515 L F
.67637 1.24026 m .6692 1.24164 L .66985 1.24305 L .206 .996 0 .218 k
F
.66701 1.25338 m .6692 1.24164 L .66809 1.24345 L .26 .996 0 .198 k
F
.6692 1.24164 m .66372 1.24409 L .66809 1.24345 L .159 .996 0 .177 k
F
.6692 1.24164 m .66827 1.2515 L .66985 1.24305 L .307 .996 0 .199 k
F
.6692 1.24164 m .66701 1.25338 L .66827 1.2515 L F
.67637 1.24026 m .6692 1.24164 L .66985 1.24305 L .206 .996 0 .218 k
F
.66701 1.25338 m .6692 1.24164 L .66809 1.24345 L .26 .996 0 .198 k
F
.6692 1.24164 m .66372 1.24409 L .66809 1.24345 L .159 .996 0 .177 k
F
.6692 1.24164 m .66827 1.2515 L .66985 1.24305 L .307 .996 0 .199 k
F
.6692 1.24164 m .66701 1.25338 L .66827 1.2515 L F
.67637 1.24026 m .6692 1.24164 L .66985 1.24305 L .206 .996 0 .218 k
F
.65831 1.23743 m .65474 1.2223 L .65826 1.23465 L .957 .974 0 0 k
F
.65831 1.23743 m .65474 1.2223 L .65826 1.23465 L F
.65831 1.23743 m .65474 1.2223 L .65826 1.23465 L F
.65831 1.23743 m .65474 1.2223 L .65826 1.23465 L F
0 0 0 1 k
.65369 1.22303 m
.65545 1.22919 L
s
.65474 1.2223 m
.65599 1.22671 L
s
.72492 1.43452 m .71846 1.46305 L .72018 1.43888 L .154 .996 0 0 k
F
.72492 1.43452 m .71846 1.46305 L .72018 1.43888 L F
.72492 1.43452 m .71846 1.46305 L .72018 1.43888 L F
.72492 1.43452 m .71846 1.46305 L .72018 1.43888 L F
.65535 1.25681 m .65498 1.2447 L .65514 1.25481 L 0 .996 .089 .002 k
F
.65535 1.25681 m .65498 1.2447 L .65514 1.25481 L F
.65535 1.25681 m .65498 1.2447 L .65514 1.25481 L F
.65535 1.25681 m .65498 1.2447 L .65514 1.25481 L F
0 0 0 1 k
.65378 1.24424 m
.65498 1.2447 L
s
.62993 1.09738 m .61448 1.10356 L .62482 1.09568 L .665 .996 0 0 k
F
.62993 1.09738 m .61448 1.10356 L .62482 1.09568 L F
.62993 1.09738 m .61448 1.10356 L .62482 1.09568 L F
.62993 1.09738 m .61448 1.10356 L .62482 1.09568 L F
0 0 0 1 k
.59856 1.08822 m
.61448 1.10356 L
s
.78793 1.46606 m .76924 1.46264 L .79574 1.463 L .286 .996 0 0 k
F
.78793 1.46606 m .76924 1.46264 L .79574 1.463 L F
.78793 1.46606 m .76924 1.46264 L .79574 1.463 L F
.78793 1.46606 m .76924 1.46264 L .79574 1.463 L F
.75447 1.15139 m .74112 1.16701 L .75116 1.1531 L .063 .996 0 0 k
F
.75447 1.15139 m .74053 1.1707 L .74112 1.16701 L F
.74298 1.14302 m .75447 1.15139 L .75116 1.1531 L F
.75447 1.15139 m .74707 1.14097 L .75535 1.147 L .094 .996 0 0 k
F
.75447 1.15139 m .74298 1.14302 L .74707 1.14097 L F
.75447 1.15139 m .74112 1.16701 L .75116 1.1531 L .063 .996 0 0 k
F
.75447 1.15139 m .74053 1.1707 L .74112 1.16701 L F
.74298 1.14302 m .75447 1.15139 L .75116 1.1531 L F
.75447 1.15139 m .74707 1.14097 L .75535 1.147 L .094 .996 0 0 k
F
.75447 1.15139 m .74298 1.14302 L .74707 1.14097 L F
.75447 1.15139 m .74112 1.16701 L .75116 1.1531 L .063 .996 0 0 k
F
.75447 1.15139 m .74053 1.1707 L .74112 1.16701 L F
.74298 1.14302 m .75447 1.15139 L .75116 1.1531 L F
.75447 1.15139 m .74707 1.14097 L .75535 1.147 L .094 .996 0 0 k
F
.75447 1.15139 m .74298 1.14302 L .74707 1.14097 L F
.75447 1.15139 m .74112 1.16701 L .75116 1.1531 L .063 .996 0 0 k
F
.75447 1.15139 m .74053 1.1707 L .74112 1.16701 L F
0 0 0 1 k
.74311 1.1692 m
.75315 1.1553 L
s
.74311 1.1692 m
.74572 1.17429 L
s
.74298 1.14302 m .75447 1.15139 L .75116 1.1531 L .063 .996 0 0 k
F
.75447 1.15139 m .74707 1.14097 L .75535 1.147 L .094 .996 0 0 k
F
.75447 1.15139 m .74298 1.14302 L .74707 1.14097 L F
.66169 1.25495 m .66231 1.24437 L .66128 1.25331 L .214 .996 0 .157 k
F
.66169 1.25495 m .66231 1.24437 L .66128 1.25331 L F
.66169 1.25495 m .66231 1.24437 L .66128 1.25331 L F
.66169 1.25495 m .66231 1.24437 L .66128 1.25331 L F
0 0 0 1 k
.65889 1.24464 m
.66231 1.24437 L
s
.79574 1.463 m .76924 1.46264 L .80508 1.45874 L .286 .996 0 0 k
F
.79574 1.463 m .76924 1.46264 L .80508 1.45874 L F
.79574 1.463 m .76924 1.46264 L .80508 1.45874 L F
.79574 1.463 m .76924 1.46264 L .80508 1.45874 L F
.70847 1.23099 m .71175 1.22173 L .70809 1.22983 L .281 .996 0 .395 k
F
.70847 1.23099 m .71175 1.22173 L .70809 1.22983 L F
.70847 1.23099 m .71175 1.22173 L .70809 1.22983 L F
.70847 1.23099 m .71175 1.22173 L .70809 1.22983 L F
0 0 0 1 k
.70594 1.22412 m
.71175 1.22173 L
s
.5495 1.55525 m .57726 1.53065 L .57597 1.53621 L .123 .996 0 0 k
F
.5495 1.55525 m .57726 1.53065 L .57597 1.53621 L F
.5495 1.55525 m .57726 1.53065 L .57597 1.53621 L F
.5495 1.55525 m .57726 1.53065 L .57597 1.53621 L F
0 0 0 1 k
.57597 1.53621 m
.59078 1.54645 L
s
.556 1.55391 m
.57597 1.53621 L
s
.65535 1.25681 m .65344 1.24099 L .65399 1.24305 L .996 .993 0 .009 k
F
.65344 1.24099 m .65517 1.24191 L .65399 1.24305 L .996 .986 0 .009 k
F
.65344 1.24099 m .65507 1.23941 L .65517 1.24191 L F
.65344 1.24099 m .65503 1.25469 L .65365 1.2433 L .996 .996 0 .067 k
F
.65344 1.24099 m .65535 1.25681 L .65503 1.25469 L F
.65535 1.25681 m .65344 1.24099 L .65399 1.24305 L .996 .993 0 .009 k
F
.65344 1.24099 m .65517 1.24191 L .65399 1.24305 L .996 .986 0 .009 k
F
.65344 1.24099 m .65507 1.23941 L .65517 1.24191 L F
.65344 1.24099 m .65503 1.25469 L .65365 1.2433 L .996 .996 0 .067 k
F
.65344 1.24099 m .65535 1.25681 L .65503 1.25469 L F
.65535 1.25681 m .65344 1.24099 L .65399 1.24305 L .996 .993 0 .009 k
F
.65344 1.24099 m .65517 1.24191 L .65399 1.24305 L .996 .986 0 .009 k
F
.65344 1.24099 m .65507 1.23941 L .65517 1.24191 L F
.65344 1.24099 m .65503 1.25469 L .65365 1.2433 L .996 .996 0 .067 k
F
.65344 1.24099 m .65535 1.25681 L .65503 1.25469 L F
.65535 1.25681 m .65344 1.24099 L .65399 1.24305 L .996 .993 0 .009 k
F
.65344 1.24099 m .65517 1.24191 L .65399 1.24305 L .996 .986 0 .009 k
F
.65344 1.24099 m .65507 1.23941 L .65517 1.24191 L F
.65344 1.24099 m .65503 1.25469 L .65365 1.2433 L .996 .996 0 .067 k
F
.65344 1.24099 m .65535 1.25681 L .65503 1.25469 L F
.64601 1.15057 m .65367 1.16897 L .64625 1.15426 L .798 .996 0 0 k
F
.64601 1.15057 m .65367 1.16897 L .64625 1.15426 L F
.64601 1.15057 m .65367 1.16897 L .64625 1.15426 L F
.64601 1.15057 m .65367 1.16897 L .64625 1.15426 L F
0 0 0 1 k
.63987 1.15909 m
.64625 1.15426 L
s
.65454 1.25705 m .65366 1.24411 L .65444 1.25486 L .996 .996 0 .118 k
F
.65454 1.25705 m .65366 1.24411 L .65444 1.25486 L F
.65454 1.25705 m .65366 1.24411 L .65444 1.25486 L F
.65454 1.25705 m .65366 1.24411 L .65444 1.25486 L F
0 0 0 1 k
.65365 1.2433 m
.65366 1.24411 L
s
.80451 1.10616 m .84952 1.07749 L .84489 1.08541 L .162 .996 0 0 k
F
.80451 1.10616 m .84952 1.07749 L .84489 1.08541 L F
.80451 1.10616 m .84952 1.07749 L .84489 1.08541 L F
.80451 1.10616 m .84952 1.07749 L .84489 1.08541 L F
.80451 1.10616 m .77603 1.12477 L .79746 1.10745 L .117 .996 0 0 k
F
.7798 1.08854 m .80451 1.10616 L .79746 1.10745 L .116 .996 0 0 k
F
.80451 1.10616 m .7886 1.08638 L .80637 1.09908 L .134 .996 0 0 k
F
.80451 1.10616 m .7798 1.08854 L .7886 1.08638 L F
.84952 1.07749 m .80451 1.10616 L .80637 1.09908 L F
.80451 1.10616 m .77603 1.12477 L .79746 1.10745 L .117 .996 0 0 k
F
.7798 1.08854 m .80451 1.10616 L .79746 1.10745 L .116 .996 0 0 k
F
.80451 1.10616 m .7886 1.08638 L .80637 1.09908 L .134 .996 0 0 k
F
.80451 1.10616 m .7798 1.08854 L .7886 1.08638 L F
.84952 1.07749 m .80451 1.10616 L .80637 1.09908 L F
.80451 1.10616 m .77603 1.12477 L .79746 1.10745 L .117 .996 0 0 k
F
.7798 1.08854 m .80451 1.10616 L .79746 1.10745 L .116 .996 0 0 k
F
.80451 1.10616 m .7886 1.08638 L .80637 1.09908 L .134 .996 0 0 k
F
.80451 1.10616 m .7798 1.08854 L .7886 1.08638 L F
.84952 1.07749 m .80451 1.10616 L .80637 1.09908 L F
.80451 1.10616 m .77603 1.12477 L .79746 1.10745 L .117 .996 0 0 k
F
.7798 1.08854 m .80451 1.10616 L .79746 1.10745 L .116 .996 0 0 k
F
.80451 1.10616 m .7886 1.08638 L .80637 1.09908 L .134 .996 0 0 k
F
.80451 1.10616 m .7798 1.08854 L .7886 1.08638 L F
.84952 1.07749 m .80451 1.10616 L .80637 1.09908 L F
0 0 0 1 k
.84489 1.08541 m
.85479 1.10956 L
s
.8125 1.10603 m
.84489 1.08541 L
s
.51977 1.57793 m .49252 1.59359 L .51421 1.5788 L .131 .996 0 0 k
F
.51977 1.57793 m .48966 1.59846 L .49252 1.59359 L F
.50835 1.56348 m .51977 1.57793 L .51421 1.5788 L .126 .996 0 0 k
F
.51977 1.57793 m .51389 1.56236 L .5221 1.57277 L .127 .996 0 0 k
F
.51977 1.57793 m .50835 1.56348 L .51389 1.56236 L F
.5495 1.55525 m .51977 1.57793 L .5221 1.57277 L .128 .996 0 0 k
F
.51977 1.57793 m .49252 1.59359 L .51421 1.5788 L .131 .996 0 0 k
F
.51977 1.57793 m .48966 1.59846 L .49252 1.59359 L F
.50835 1.56348 m .51977 1.57793 L .51421 1.5788 L .126 .996 0 0 k
F
.51977 1.57793 m .51389 1.56236 L .5221 1.57277 L .127 .996 0 0 k
F
.51977 1.57793 m .50835 1.56348 L .51389 1.56236 L F
.5495 1.55525 m .51977 1.57793 L .5221 1.57277 L .128 .996 0 0 k
F
.51977 1.57793 m .49252 1.59359 L .51421 1.5788 L .131 .996 0 0 k
F
.51977 1.57793 m .48966 1.59846 L .49252 1.59359 L F
.50835 1.56348 m .51977 1.57793 L .51421 1.5788 L .126 .996 0 0 k
F
.51977 1.57793 m .51389 1.56236 L .5221 1.57277 L .127 .996 0 0 k
F
.51977 1.57793 m .50835 1.56348 L .51389 1.56236 L F
.5495 1.55525 m .51977 1.57793 L .5221 1.57277 L .128 .996 0 0 k
F
.51977 1.57793 m .49252 1.59359 L .51421 1.5788 L .131 .996 0 0 k
F
.51977 1.57793 m .48966 1.59846 L .49252 1.59359 L F
.50835 1.56348 m .51977 1.57793 L .51421 1.5788 L .126 .996 0 0 k
F
.51977 1.57793 m .51389 1.56236 L .5221 1.57277 L .127 .996 0 0 k
F
.51977 1.57793 m .50835 1.56348 L .51389 1.56236 L F
.5495 1.55525 m .51977 1.57793 L .5221 1.57277 L .128 .996 0 0 k
F
.30827 1.71075 m .32805 1.70646 L .31286 1.70955 L .5 .5 .5 1 k
F
.30827 1.71075 m .32805 1.70646 L .31286 1.70955 L F
.30827 1.71075 m .32805 1.70646 L .31286 1.70955 L F
.30827 1.71075 m .32805 1.70646 L .31286 1.70955 L F
0 0 0 1 k
.31286 1.70955 m
.31944 1.70738 L
s
.75815 1.11813 m .76995 1.13174 L .758 1.12305 L .094 .996 0 0 k
F
.75815 1.11813 m .76995 1.13174 L .758 1.12305 L F
.75815 1.11813 m .76995 1.13174 L .758 1.12305 L F
.75815 1.11813 m .76995 1.13174 L .758 1.12305 L F
0 0 0 1 k
.75535 1.147 m
.76995 1.13174 L
s
.646 1.12143 m .63226 1.12531 L .64181 1.1194 L .625 .996 0 0 k
F
.646 1.12143 m .63226 1.12531 L .64181 1.1194 L F
.646 1.12143 m .63226 1.12531 L .64181 1.1194 L F
.646 1.12143 m .63226 1.12531 L .64181 1.1194 L F
0 0 0 1 k
.61989 1.10996 m
.63226 1.12531 L
s
.64601 1.15057 m .63634 1.13155 L .6459 1.14663 L .636 .996 0 0 k
F
.64601 1.15057 m .63634 1.13155 L .6459 1.14663 L F
.64601 1.15057 m .63634 1.13155 L .6459 1.14663 L F
.64601 1.15057 m .63634 1.13155 L .6459 1.14663 L F
.5495 1.55525 m .5221 1.57277 L .54352 1.55643 L .128 .996 0 0 k
F
.53483 1.54122 m .5495 1.55525 L .54352 1.55643 L .123 .996 0 0 k
F
.5495 1.55525 m .5221 1.57277 L .54352 1.55643 L .128 .996 0 0 k
F
.53483 1.54122 m .5495 1.55525 L .54352 1.55643 L .123 .996 0 0 k
F
.5495 1.55525 m .5221 1.57277 L .54352 1.55643 L .128 .996 0 0 k
F
.53483 1.54122 m .5495 1.55525 L .54352 1.55643 L .123 .996 0 0 k
F
.5495 1.55525 m .5221 1.57277 L .54352 1.55643 L .128 .996 0 0 k
F
.53483 1.54122 m .5495 1.55525 L .54352 1.55643 L .123 .996 0 0 k
F
.5495 1.55525 m .54059 1.53982 L .55115 1.54993 L F
.5495 1.55525 m .53483 1.54122 L .54059 1.53982 L F
.57726 1.53065 m .5495 1.55525 L .55115 1.54993 L F
.5495 1.55525 m .54059 1.53982 L .55115 1.54993 L F
.5495 1.55525 m .53483 1.54122 L .54059 1.53982 L F
.57726 1.53065 m .5495 1.55525 L .55115 1.54993 L F
.5495 1.55525 m .54059 1.53982 L .55115 1.54993 L F
.5495 1.55525 m .53483 1.54122 L .54059 1.53982 L F
.57726 1.53065 m .5495 1.55525 L .55115 1.54993 L F
.5495 1.55525 m .54059 1.53982 L .55115 1.54993 L F
.5495 1.55525 m .53483 1.54122 L .54059 1.53982 L F
.57726 1.53065 m .5495 1.55525 L .55115 1.54993 L F
.46071 1.61694 m .48622 1.60324 L .46539 1.61654 L .135 .996 0 0 k
F
.46071 1.61694 m .48966 1.59846 L .48622 1.60324 L F
.46071 1.61694 m .48622 1.60324 L .46539 1.61654 L F
.46071 1.61694 m .48966 1.59846 L .48622 1.60324 L F
.46071 1.61694 m .48622 1.60324 L .46539 1.61654 L F
.46071 1.61694 m .48966 1.59846 L .48622 1.60324 L F
.46071 1.61694 m .48622 1.60324 L .46539 1.61654 L F
.46071 1.61694 m .48966 1.59846 L .48622 1.60324 L F
0 0 0 1 k
.48622 1.60324 m
.49101 1.61488 L
s
.65632 1.171 m .64601 1.15057 L .64901 1.15266 L .593 .996 0 0 k
F
.64601 1.15057 m .65753 1.14822 L .64901 1.15266 L .618 .996 0 0 k
F
.64601 1.15057 m .65784 1.14439 L .65753 1.14822 L F
.64601 1.15057 m .65632 1.171 L .65367 1.16897 L .798 .996 0 0 k
F
.65784 1.14439 m .64601 1.15057 L .6459 1.14663 L .588 .996 0 0 k
F
.65632 1.171 m .64601 1.15057 L .64901 1.15266 L .593 .996 0 0 k
F
.64601 1.15057 m .65753 1.14822 L .64901 1.15266 L .618 .996 0 0 k
F
.64601 1.15057 m .65784 1.14439 L .65753 1.14822 L F
.64601 1.15057 m .65632 1.171 L .65367 1.16897 L .798 .996 0 0 k
F
.65784 1.14439 m .64601 1.15057 L .6459 1.14663 L .588 .996 0 0 k
F
.65632 1.171 m .64601 1.15057 L .64901 1.15266 L .593 .996 0 0 k
F
.64601 1.15057 m .65753 1.14822 L .64901 1.15266 L .618 .996 0 0 k
F
.64601 1.15057 m .65784 1.14439 L .65753 1.14822 L F
.64601 1.15057 m .65632 1.171 L .65367 1.16897 L .798 .996 0 0 k
F
.65784 1.14439 m .64601 1.15057 L .6459 1.14663 L .588 .996 0 0 k
F
.65632 1.171 m .64601 1.15057 L .64901 1.15266 L .593 .996 0 0 k
F
.64601 1.15057 m .65753 1.14822 L .64901 1.15266 L .618 .996 0 0 k
F
.64601 1.15057 m .65784 1.14439 L .65753 1.14822 L F
.64601 1.15057 m .65632 1.171 L .65367 1.16897 L .798 .996 0 0 k
F
0 0 0 1 k
.64774 1.17275 m
.65367 1.16897 L
s
.64625 1.15426 m
.65367 1.16897 L
s
.65784 1.14439 m .64601 1.15057 L .6459 1.14663 L .588 .996 0 0 k
F
.28396 1.71737 m .28389 1.7122 L .2808 1.71261 L 0 .996 .996 .592 k
F
.28389 1.7122 m .2623 1.71091 L .2808 1.71261 L 0 .996 .996 .611 k
F
.28389 1.7122 m .25821 1.70983 L .2623 1.71091 L F
.28389 1.7122 m .28696 1.71649 L .2869 1.71277 L 0 .996 .996 .837 k
F
.28389 1.7122 m .28396 1.71737 L .28696 1.71649 L F
.30827 1.71075 m .28389 1.7122 L .2869 1.71277 L 0 .996 .996 .817 k
F
.28396 1.71737 m .28389 1.7122 L .2808 1.71261 L 0 .996 .996 .592 k
F
.28389 1.7122 m .2623 1.71091 L .2808 1.71261 L 0 .996 .996 .611 k
F
.28389 1.7122 m .25821 1.70983 L .2623 1.71091 L F
.28389 1.7122 m .28696 1.71649 L .2869 1.71277 L 0 .996 .996 .837 k
F
.28389 1.7122 m .28396 1.71737 L .28696 1.71649 L F
.30827 1.71075 m .28389 1.7122 L .2869 1.71277 L 0 .996 .996 .817 k
F
.28396 1.71737 m .28389 1.7122 L .2808 1.71261 L 0 .996 .996 .592 k
F
.28389 1.7122 m .2623 1.71091 L .2808 1.71261 L 0 .996 .996 .611 k
F
.28389 1.7122 m .25821 1.70983 L .2623 1.71091 L F
.28389 1.7122 m .28696 1.71649 L .2869 1.71277 L 0 .996 .996 .837 k
F
.28389 1.7122 m .28396 1.71737 L .28696 1.71649 L F
.30827 1.71075 m .28389 1.7122 L .2869 1.71277 L 0 .996 .996 .817 k
F
.28396 1.71737 m .28389 1.7122 L .2808 1.71261 L 0 .996 .996 .592 k
F
.28389 1.7122 m .2623 1.71091 L .2808 1.71261 L 0 .996 .996 .611 k
F
.28389 1.7122 m .25821 1.70983 L .2623 1.71091 L F
.28389 1.7122 m .28696 1.71649 L .2869 1.71277 L 0 .996 .996 .837 k
F
.28389 1.7122 m .28396 1.71737 L .28696 1.71649 L F
.30827 1.71075 m .28389 1.7122 L .2869 1.71277 L 0 .996 .996 .817 k
F
.67637 1.24026 m .68433 1.23844 L .68357 1.23721 L .185 .996 0 .308 k
F
.67637 1.24026 m .68433 1.23844 L .68357 1.23721 L F
.67637 1.24026 m .68433 1.23844 L .68357 1.23721 L F
.67637 1.24026 m .68433 1.23844 L .68357 1.23721 L F
0 0 0 1 k
.68357 1.23721 m
.68573 1.22973 L
s
.67784 1.23853 m
.68357 1.23721 L
s
.64569 1.48737 m .66285 1.46341 L .65183 1.48435 L .1 .996 0 0 k
F
.64569 1.48737 m .66285 1.46341 L .65183 1.48435 L F
.64569 1.48737 m .66285 1.46341 L .65183 1.48435 L F
.64569 1.48737 m .66285 1.46341 L .65183 1.48435 L F
0 0 0 1 k
.65183 1.48435 m
.67295 1.49088 L
s
.66701 1.25338 m .66809 1.24345 L .66652 1.25191 L .26 .996 0 .198 k
F
.66701 1.25338 m .66809 1.24345 L .66652 1.25191 L F
.66701 1.25338 m .66809 1.24345 L .66652 1.25191 L F
.66701 1.25338 m .66809 1.24345 L .66652 1.25191 L F
0 0 0 1 k
.66372 1.24409 m
.66809 1.24345 L
s
.67351 1.25147 m .67637 1.24026 L .67502 1.24206 L .254 .996 0 .25 k
F
.67637 1.24026 m .66985 1.24305 L .67502 1.24206 L .206 .996 0 .218 k
F
.67637 1.24026 m .67499 1.24961 L .67705 1.24155 L .281 .996 0 .254 k
F
.67637 1.24026 m .67351 1.25147 L .67499 1.24961 L F
.68433 1.23844 m .67637 1.24026 L .67705 1.24155 L .217 .996 0 .273 k
F
.67351 1.25147 m .67637 1.24026 L .67502 1.24206 L .254 .996 0 .25 k
F
.67637 1.24026 m .66985 1.24305 L .67502 1.24206 L .206 .996 0 .218 k
F
.67637 1.24026 m .67499 1.24961 L .67705 1.24155 L .281 .996 0 .254 k
F
.67637 1.24026 m .67351 1.25147 L .67499 1.24961 L F
.68433 1.23844 m .67637 1.24026 L .67705 1.24155 L .217 .996 0 .273 k
F
.67351 1.25147 m .67637 1.24026 L .67502 1.24206 L .254 .996 0 .25 k
F
.67637 1.24026 m .66985 1.24305 L .67502 1.24206 L .206 .996 0 .218 k
F
.67637 1.24026 m .67499 1.24961 L .67705 1.24155 L .281 .996 0 .254 k
F
.67637 1.24026 m .67351 1.25147 L .67499 1.24961 L F
.68433 1.23844 m .67637 1.24026 L .67705 1.24155 L .217 .996 0 .273 k
F
.67351 1.25147 m .67637 1.24026 L .67502 1.24206 L .254 .996 0 .25 k
F
.67637 1.24026 m .66985 1.24305 L .67502 1.24206 L .206 .996 0 .218 k
F
.67637 1.24026 m .67499 1.24961 L .67705 1.24155 L .281 .996 0 .254 k
F
.67637 1.24026 m .67351 1.25147 L .67499 1.24961 L F
.68433 1.23844 m .67637 1.24026 L .67705 1.24155 L .217 .996 0 .273 k
F
.62216 1.47799 m .64569 1.48737 L .6395 1.48998 L .108 .996 0 0 k
F
.64569 1.48737 m .661 1.45828 L .66285 1.46341 L .1 .996 0 0 k
F
.64569 1.48737 m .62767 1.4754 L .64461 1.48217 L .101 .996 0 0 k
F
.64569 1.48737 m .62216 1.47799 L .62767 1.4754 L F
.661 1.45828 m .64569 1.48737 L .64461 1.48217 L .103 .996 0 0 k
F
.62216 1.47799 m .64569 1.48737 L .6395 1.48998 L .108 .996 0 0 k
F
.64569 1.48737 m .661 1.45828 L .66285 1.46341 L .1 .996 0 0 k
F
.64569 1.48737 m .62767 1.4754 L .64461 1.48217 L .101 .996 0 0 k
F
.64569 1.48737 m .62216 1.47799 L .62767 1.4754 L F
.661 1.45828 m .64569 1.48737 L .64461 1.48217 L .103 .996 0 0 k
F
.62216 1.47799 m .64569 1.48737 L .6395 1.48998 L .108 .996 0 0 k
F
.64569 1.48737 m .661 1.45828 L .66285 1.46341 L .1 .996 0 0 k
F
.64569 1.48737 m .62767 1.4754 L .64461 1.48217 L .101 .996 0 0 k
F
.64569 1.48737 m .62216 1.47799 L .62767 1.4754 L F
.661 1.45828 m .64569 1.48737 L .64461 1.48217 L .103 .996 0 0 k
F
.62216 1.47799 m .64569 1.48737 L .6395 1.48998 L .108 .996 0 0 k
F
.64569 1.48737 m .661 1.45828 L .66285 1.46341 L .1 .996 0 0 k
F
.64569 1.48737 m .62767 1.4754 L .64461 1.48217 L .101 .996 0 0 k
F
.64569 1.48737 m .62216 1.47799 L .62767 1.4754 L F
.661 1.45828 m .64569 1.48737 L .64461 1.48217 L .103 .996 0 0 k
F
.72007 1.21608 m .71374 1.22086 L .71843 1.21823 L .774 .996 0 .447 k
F
.72007 1.21608 m .71374 1.22086 L .71843 1.21823 L F
.72007 1.21608 m .71374 1.22086 L .71843 1.21823 L F
.72007 1.21608 m .71374 1.22086 L .71843 1.21823 L F
.65675 1.19507 m .66185 1.21172 L .65689 1.19823 L .868 .996 0 0 k
F
0 0 0 1 k
.65404 1.20488 m
.65513 1.20769 L
s
.65675 1.19507 m .66185 1.21172 L .65689 1.19823 L .868 .996 0 0 k
F
.65675 1.19507 m .66185 1.21172 L .65689 1.19823 L F
.65675 1.19507 m .66185 1.21172 L .65689 1.19823 L F
0 0 0 1 k
.65265 1.20128 m
.65689 1.19823 L
s
.66365 1.21382 m .65675 1.19507 L .65876 1.19718 L .667 .996 0 0 k
F
.65675 1.19507 m .6643 1.19421 L .65876 1.19718 L .713 .996 0 0 k
F
.65675 1.19507 m .66444 1.19095 L .6643 1.19421 L F
.65675 1.19507 m .66365 1.21382 L .66185 1.21172 L .868 .996 0 0 k
F
.66444 1.19095 m .65675 1.19507 L .65665 1.19178 L .684 .996 0 0 k
F
.66365 1.21382 m .65675 1.19507 L .65876 1.19718 L .667 .996 0 0 k
F
.65675 1.19507 m .6643 1.19421 L .65876 1.19718 L .713 .996 0 0 k
F
.65675 1.19507 m .66444 1.19095 L .6643 1.19421 L F
.65675 1.19507 m .66365 1.21382 L .66185 1.21172 L .868 .996 0 0 k
F
.66444 1.19095 m .65675 1.19507 L .65665 1.19178 L .684 .996 0 0 k
F
.66365 1.21382 m .65675 1.19507 L .65876 1.19718 L .667 .996 0 0 k
F
.65675 1.19507 m .6643 1.19421 L .65876 1.19718 L .713 .996 0 0 k
F
.65675 1.19507 m .66444 1.19095 L .6643 1.19421 L F
.65675 1.19507 m .66365 1.21382 L .66185 1.21172 L .868 .996 0 0 k
F
.66444 1.19095 m .65675 1.19507 L .65665 1.19178 L .684 .996 0 0 k
F
.66365 1.21382 m .65675 1.19507 L .65876 1.19718 L .667 .996 0 0 k
F
.65675 1.19507 m .6643 1.19421 L .65876 1.19718 L .713 .996 0 0 k
F
.65675 1.19507 m .66444 1.19095 L .6643 1.19421 L F
.65675 1.19507 m .66365 1.21382 L .66185 1.21172 L .868 .996 0 0 k
F
.66444 1.19095 m .65675 1.19507 L .65665 1.19178 L .684 .996 0 0 k
F
.65831 1.23743 m .65488 1.2368 L .65721 1.23537 L .996 .958 0 0 k
F
.65831 1.23743 m .65507 1.23941 L .65488 1.2368 L F
.65831 1.23743 m .65488 1.2368 L .65721 1.23537 L F
.65831 1.23743 m .65507 1.23941 L .65488 1.2368 L F
.65831 1.23743 m .65488 1.2368 L .65721 1.23537 L F
.65831 1.23743 m .65507 1.23941 L .65488 1.2368 L F
.65831 1.23743 m .65488 1.2368 L .65721 1.23537 L F
0 0 0 1 k
.65545 1.22919 m
.65721 1.23537 L
s
.65831 1.23743 m .65507 1.23941 L .65488 1.2368 L .996 .958 0 0 k
F
0 0 0 1 k
.65334 1.23095 m
.65488 1.2368 L
s
.65488 1.2368 m
.65721 1.23537 L
s
.65535 1.25681 m .65399 1.24305 L .65536 1.25444 L .996 .993 0 .009 k
F
.65535 1.25681 m .65399 1.24305 L .65536 1.25444 L F
.65535 1.25681 m .65399 1.24305 L .65536 1.25444 L F
.65535 1.25681 m .65399 1.24305 L .65536 1.25444 L F
0 0 0 1 k
.65381 1.24457 m
.65432 1.25172 L
s
.65405 1.24948 m
.65437 1.25382 L
s
.65366 1.24411 m
.65405 1.24948 L
s
.65365 1.2433 m
.65434 1.24899 L
s
.65399 1.24305 m
.65441 1.24651 L
s
.65399 1.24305 m
.65466 1.24239 L
s
.57726 1.53065 m .60135 1.51015 L .58374 1.52885 L .115 .996 0 0 k
F
.57726 1.53065 m .60135 1.51015 L .58374 1.52885 L F
.57726 1.53065 m .60135 1.51015 L .58374 1.52885 L F
.57726 1.53065 m .60135 1.51015 L .58374 1.52885 L F
0 0 0 1 k
.58374 1.52885 m
.59852 1.53911 L
s
.66444 1.19095 m .65665 1.19178 L .66218 1.18881 L .684 .996 0 0 k
F
.66444 1.19095 m .65665 1.19178 L .66218 1.18881 L F
.66444 1.19095 m .65665 1.19178 L .66218 1.18881 L F
.66444 1.19095 m .65665 1.19178 L .66218 1.18881 L F
0 0 0 1 k
.6504 1.17822 m
.65665 1.19178 L
s
.74298 1.14302 m .75116 1.1531 L .74288 1.14708 L .063 .996 0 0 k
F
.74298 1.14302 m .75116 1.1531 L .74288 1.14708 L F
.74298 1.14302 m .75116 1.1531 L .74288 1.14708 L F
.74298 1.14302 m .75116 1.1531 L .74288 1.14708 L F
.68433 1.23844 m .69198 1.23507 L .68598 1.23667 L .149 .996 0 .386 k
F
.68433 1.23844 m .69198 1.23507 L .68598 1.23667 L F
.68433 1.23844 m .69198 1.23507 L .68598 1.23667 L F
.68433 1.23844 m .69198 1.23507 L .68598 1.23667 L F
0 0 0 1 k
.68598 1.23667 m
.68814 1.22918 L
s
.661 1.45828 m .68274 1.46761 L .66285 1.46341 L .103 .996 0 0 k
F
.661 1.45828 m .68863 1.46413 L .68274 1.46761 L F
.661 1.45828 m .68274 1.46761 L .66285 1.46341 L F
.661 1.45828 m .68863 1.46413 L .68274 1.46761 L F
.661 1.45828 m .68274 1.46761 L .66285 1.46341 L F
.661 1.45828 m .68863 1.46413 L .68274 1.46761 L F
.661 1.45828 m .68274 1.46761 L .66285 1.46341 L F
.661 1.45828 m .68863 1.46413 L .68274 1.46761 L F
0 0 0 1 k
.67295 1.49088 m
.68274 1.46761 L
s
.66365 1.21382 m .6576 1.2141 L .66185 1.21172 L .772 .996 0 0 k
F
.66365 1.21382 m .65774 1.21713 L .6576 1.2141 L F
.66365 1.21382 m .6576 1.2141 L .66185 1.21172 L F
.66365 1.21382 m .65774 1.21713 L .6576 1.2141 L F
.66365 1.21382 m .6576 1.2141 L .66185 1.21172 L F
.66365 1.21382 m .65774 1.21713 L .6576 1.2141 L F
.66365 1.21382 m .6576 1.2141 L .66185 1.21172 L F
.66365 1.21382 m .65774 1.21713 L .6576 1.2141 L F
0 0 0 1 k
.65513 1.20769 m
.6576 1.2141 L
s
.65784 1.14439 m .6459 1.14663 L .65443 1.14218 L .588 .996 0 0 k
F
.65784 1.14439 m .6459 1.14663 L .65443 1.14218 L F
.65784 1.14439 m .6459 1.14663 L .65443 1.14218 L F
.65784 1.14439 m .6459 1.14663 L .65443 1.14218 L F
0 0 0 1 k
.63634 1.13155 m
.6459 1.14663 L
s
.62216 1.47799 m .6395 1.48998 L .62256 1.48323 L .108 .996 0 0 k
F
.62216 1.47799 m .6395 1.48998 L .62256 1.48323 L F
.62216 1.47799 m .6395 1.48998 L .62256 1.48323 L F
.62216 1.47799 m .6395 1.48998 L .62256 1.48323 L F
0 0 0 1 k
.62435 1.51103 m
.6395 1.48998 L
s
.37677 1.68276 m .36255 1.69222 L .37245 1.68537 L .996 .972 0 0 k
F
.37677 1.68276 m .36255 1.69222 L .37245 1.68537 L F
.37677 1.68276 m .36255 1.69222 L .37245 1.68537 L F
.37677 1.68276 m .36255 1.69222 L .37245 1.68537 L F
0 0 0 1 k
.36809 1.6897 m
.37799 1.68286 L
s
.66305 1.23512 m .65774 1.21713 L .65932 1.21923 L .705 .996 0 0 k
F
.65774 1.21713 m .66357 1.21685 L .65932 1.21923 L .801 .996 0 0 k
F
.65774 1.21713 m .66365 1.21382 L .66357 1.21685 L F
.65774 1.21713 m .66167 1.23298 L .65785 1.22003 L .895 .996 0 0 k
F
0 0 0 1 k
.65599 1.22671 m
.6565 1.22847 L
s
.65774 1.21713 m .66305 1.23512 L .66167 1.23298 L .895 .996 0 0 k
F
.66305 1.23512 m .65774 1.21713 L .65932 1.21923 L .705 .996 0 0 k
F
.65774 1.21713 m .66357 1.21685 L .65932 1.21923 L .801 .996 0 0 k
F
.65774 1.21713 m .66365 1.21382 L .66357 1.21685 L F
.65774 1.21713 m .66167 1.23298 L .65785 1.22003 L .895 .996 0 0 k
F
.65774 1.21713 m .66305 1.23512 L .66167 1.23298 L F
.66305 1.23512 m .65774 1.21713 L .65932 1.21923 L .705 .996 0 0 k
F
.65774 1.21713 m .66357 1.21685 L .65932 1.21923 L .801 .996 0 0 k
F
.65774 1.21713 m .66365 1.21382 L .66357 1.21685 L F
.65774 1.21713 m .66167 1.23298 L .65785 1.22003 L .895 .996 0 0 k
F
.65774 1.21713 m .66305 1.23512 L .66167 1.23298 L F
.66305 1.23512 m .65774 1.21713 L .65932 1.21923 L .705 .996 0 0 k
F
.65774 1.21713 m .66357 1.21685 L .65932 1.21923 L .801 .996 0 0 k
F
.65774 1.21713 m .66365 1.21382 L .66357 1.21685 L F
.65774 1.21713 m .66167 1.23298 L .65785 1.22003 L .895 .996 0 0 k
F
.65774 1.21713 m .66305 1.23512 L .66167 1.23298 L F
0 0 0 1 k
.65474 1.2223 m
.65785 1.22003 L
s
.79574 1.463 m .80508 1.45874 L .80575 1.45908 L .286 .996 0 0 k
F
.79574 1.463 m .80508 1.45874 L .80575 1.45908 L F
.79574 1.463 m .80508 1.45874 L .80575 1.45908 L F
.79574 1.463 m .80508 1.45874 L .80575 1.45908 L F
.43411 1.6337 m .42964 1.6471 L .43049 1.63758 L .161 .996 0 0 k
F
.43411 1.6337 m .42964 1.6471 L .43049 1.63758 L F
.43411 1.6337 m .42964 1.6471 L .43049 1.63758 L F
.43411 1.6337 m .42964 1.6471 L .43049 1.63758 L F
.65776 1.2561 m .65507 1.23941 L .65595 1.24153 L .706 .996 0 0 k
F
0 0 0 1 k
.65441 1.24651 m
.65503 1.25166 L
s
.65507 1.23941 m .65828 1.2401 L .65595 1.24153 L .996 .949 0 0 k
F
.65507 1.23941 m .65831 1.23743 L .65828 1.2401 L F
.65507 1.23941 m .6571 1.25392 L .65517 1.24191 L .99 .967 0 0 k
F
.65507 1.23941 m .65776 1.2561 L .6571 1.25392 L F
.65776 1.2561 m .65507 1.23941 L .65595 1.24153 L .706 .996 0 0 k
F
.65507 1.23941 m .65828 1.2401 L .65595 1.24153 L .996 .949 0 0 k
F
.65507 1.23941 m .65831 1.23743 L .65828 1.2401 L F
.65507 1.23941 m .6571 1.25392 L .65517 1.24191 L .99 .967 0 0 k
F
.65507 1.23941 m .65776 1.2561 L .6571 1.25392 L F
.65776 1.2561 m .65507 1.23941 L .65595 1.24153 L .706 .996 0 0 k
F
.65507 1.23941 m .65828 1.2401 L .65595 1.24153 L .996 .949 0 0 k
F
.65507 1.23941 m .65831 1.23743 L .65828 1.2401 L F
.65507 1.23941 m .6571 1.25392 L .65517 1.24191 L .99 .967 0 0 k
F
.65507 1.23941 m .65776 1.2561 L .6571 1.25392 L F
.65776 1.2561 m .65507 1.23941 L .65595 1.24153 L .706 .996 0 0 k
F
.65507 1.23941 m .65828 1.2401 L .65595 1.24153 L .996 .949 0 0 k
F
.65507 1.23941 m .65831 1.23743 L .65828 1.2401 L F
.65507 1.23941 m .6571 1.25392 L .65517 1.24191 L .99 .967 0 0 k
F
.65507 1.23941 m .65776 1.2561 L .6571 1.25392 L F
0 0 0 1 k
.65466 1.24239 m
.65517 1.24191 L
s
.65498 1.2447 m
.6551 1.25225 L
s
.65632 1.171 m .64901 1.15266 L .65643 1.16738 L .593 .996 0 0 k
F
.65632 1.171 m .64901 1.15266 L .65643 1.16738 L F
.65632 1.171 m .64901 1.15266 L .65643 1.16738 L F
.65632 1.171 m .64901 1.15266 L .65643 1.16738 L F
.68863 1.46413 m .69934 1.43811 L .69405 1.46019 L .131 .996 0 0 k
F
.68863 1.46413 m .69596 1.43346 L .69934 1.43811 L F
.68863 1.46413 m .6661 1.45498 L .686 1.4592 L .093 .996 0 0 k
F
.68863 1.46413 m .661 1.45828 L .6661 1.45498 L F
.69596 1.43346 m .68863 1.46413 L .686 1.4592 L .096 .996 0 0 k
F
.68863 1.46413 m .69934 1.43811 L .69405 1.46019 L .131 .996 0 0 k
F
.68863 1.46413 m .69596 1.43346 L .69934 1.43811 L F
.68863 1.46413 m .6661 1.45498 L .686 1.4592 L .093 .996 0 0 k
F
.68863 1.46413 m .661 1.45828 L .6661 1.45498 L F
.69596 1.43346 m .68863 1.46413 L .686 1.4592 L .096 .996 0 0 k
F
.68863 1.46413 m .69934 1.43811 L .69405 1.46019 L .131 .996 0 0 k
F
.68863 1.46413 m .69596 1.43346 L .69934 1.43811 L F
.68863 1.46413 m .6661 1.45498 L .686 1.4592 L .093 .996 0 0 k
F
.68863 1.46413 m .661 1.45828 L .6661 1.45498 L F
.69596 1.43346 m .68863 1.46413 L .686 1.4592 L .096 .996 0 0 k
F
.68863 1.46413 m .69934 1.43811 L .69405 1.46019 L .131 .996 0 0 k
F
.68863 1.46413 m .69596 1.43346 L .69934 1.43811 L F
.68863 1.46413 m .6661 1.45498 L .686 1.4592 L .093 .996 0 0 k
F
.68863 1.46413 m .661 1.45828 L .6661 1.45498 L F
0 0 0 1 k
.66285 1.46341 m
.68274 1.46761 L
s
.69596 1.43346 m .68863 1.46413 L .686 1.4592 L .096 .996 0 0 k
F
0 0 0 1 k
.69405 1.46019 m
.71846 1.46305 L
s
.72007 1.21608 m .72487 1.21105 L .72173 1.21376 L .5 .5 .5 1 k
F
.72007 1.21608 m .72487 1.21105 L .72173 1.21376 L F
.72007 1.21608 m .72487 1.21105 L .72173 1.21376 L F
.72007 1.21608 m .72487 1.21105 L .72173 1.21376 L F
0 0 0 1 k
.72173 1.21376 m
.7244 1.20943 L
s
.7798 1.08854 m .79746 1.10745 L .77967 1.09478 L .116 .996 0 0 k
F
.7798 1.08854 m .79746 1.10745 L .77967 1.09478 L F
.7798 1.08854 m .79746 1.10745 L .77967 1.09478 L F
.7798 1.08854 m .79746 1.10745 L .77967 1.09478 L F
0 0 0 1 k
.77603 1.12477 m
.79746 1.10745 L
s
.89729 1.06042 m .86182 1.07859 L .84952 1.07749 L .255 .996 0 0 k
F
.89729 1.06042 m .86182 1.07859 L .84952 1.07749 L F
.89729 1.06042 m .86182 1.07859 L .84952 1.07749 L F
.89729 1.06042 m .86182 1.07859 L .84952 1.07749 L F
0 0 0 1 k
.86182 1.07859 m
.87163 1.10278 L
s
.66365 1.21382 m .65876 1.19718 L .66373 1.21068 L .667 .996 0 0 k
F
.66365 1.21382 m .65876 1.19718 L .66373 1.21068 L F
.66365 1.21382 m .65876 1.19718 L .66373 1.21068 L F
.66365 1.21382 m .65876 1.19718 L .66373 1.21068 L F
0 0 0 1 k
.65689 1.19823 m
.65937 1.20497 L
s
.65937 1.20497 m
.66185 1.21172 L
s
.6576 1.2141 m
.66185 1.21172 L
s
.67351 1.25147 m .67502 1.24206 L .67296 1.25013 L .254 .996 0 .25 k
F
.67351 1.25147 m .67502 1.24206 L .67296 1.25013 L F
.67351 1.25147 m .67502 1.24206 L .67296 1.25013 L F
.67351 1.25147 m .67502 1.24206 L .67296 1.25013 L F
0 0 0 1 k
.66985 1.24305 m
.67502 1.24206 L
s
.48966 1.59846 m .46387 1.61244 L .48473 1.59913 L .132 .996 0 0 k
F
.48966 1.59846 m .46071 1.61694 L .46387 1.61244 L F
.4817 1.5843 m .48966 1.59846 L .48473 1.59913 L .127 .996 0 0 k
F
.48966 1.59846 m .4868 1.58339 L .49252 1.59359 L .13 .996 0 0 k
F
.48966 1.59846 m .4817 1.5843 L .4868 1.58339 L F
.48966 1.59846 m .46387 1.61244 L .48473 1.59913 L .132 .996 0 0 k
F
.48966 1.59846 m .46071 1.61694 L .46387 1.61244 L F
.4817 1.5843 m .48966 1.59846 L .48473 1.59913 L .127 .996 0 0 k
F
.48966 1.59846 m .4868 1.58339 L .49252 1.59359 L .13 .996 0 0 k
F
.48966 1.59846 m .4817 1.5843 L .4868 1.58339 L F
.48966 1.59846 m .46387 1.61244 L .48473 1.59913 L .132 .996 0 0 k
F
.48966 1.59846 m .46071 1.61694 L .46387 1.61244 L F
.4817 1.5843 m .48966 1.59846 L .48473 1.59913 L .127 .996 0 0 k
F
.48966 1.59846 m .4868 1.58339 L .49252 1.59359 L .13 .996 0 0 k
F
.48966 1.59846 m .4817 1.5843 L .4868 1.58339 L F
.48966 1.59846 m .46387 1.61244 L .48473 1.59913 L .132 .996 0 0 k
F
.48966 1.59846 m .46071 1.61694 L .46387 1.61244 L F
0 0 0 1 k
.46539 1.61654 m
.48622 1.60324 L
s
.46539 1.61654 m
.46696 1.62732 L
s
.4817 1.5843 m .48966 1.59846 L .48473 1.59913 L .127 .996 0 0 k
F
.48966 1.59846 m .4868 1.58339 L .49252 1.59359 L .13 .996 0 0 k
F
.48966 1.59846 m .4817 1.5843 L .4868 1.58339 L F
.30257 1.71667 m .30827 1.71075 L .30447 1.71173 L 0 .996 .996 .748 k
F
.30827 1.71075 m .2869 1.71277 L .30447 1.71173 L 0 .996 .996 .817 k
F
.30827 1.71075 m .30603 1.71534 L .31014 1.71108 L .5 .5 .5 1 k
F
.30827 1.71075 m .30257 1.71667 L .30603 1.71534 L F
.32938 1.70645 m .30827 1.71075 L .31014 1.71108 L F
.30827 1.71075 m .32938 1.70645 L .32805 1.70646 L F
.30257 1.71667 m .30827 1.71075 L .30447 1.71173 L 0 .996 .996 .748 k
F
.30827 1.71075 m .2869 1.71277 L .30447 1.71173 L 0 .996 .996 .817 k
F
.30827 1.71075 m .30603 1.71534 L .31014 1.71108 L .5 .5 .5 1 k
F
.30827 1.71075 m .30257 1.71667 L .30603 1.71534 L F
.32938 1.70645 m .30827 1.71075 L .31014 1.71108 L F
.30827 1.71075 m .32938 1.70645 L .32805 1.70646 L F
.30257 1.71667 m .30827 1.71075 L .30447 1.71173 L 0 .996 .996 .748 k
F
.30827 1.71075 m .2869 1.71277 L .30447 1.71173 L 0 .996 .996 .817 k
F
.30827 1.71075 m .30603 1.71534 L .31014 1.71108 L .5 .5 .5 1 k
F
.30827 1.71075 m .30257 1.71667 L .30603 1.71534 L F
.32938 1.70645 m .30827 1.71075 L .31014 1.71108 L F
.30827 1.71075 m .32938 1.70645 L .32805 1.70646 L F
.30257 1.71667 m .30827 1.71075 L .30447 1.71173 L 0 .996 .996 .748 k
F
.30827 1.71075 m .2869 1.71277 L .30447 1.71173 L 0 .996 .996 .817 k
F
.30827 1.71075 m .30603 1.71534 L .31014 1.71108 L .5 .5 .5 1 k
F
.30827 1.71075 m .30257 1.71667 L .30603 1.71534 L F
.32938 1.70645 m .30827 1.71075 L .31014 1.71108 L F
.30827 1.71075 m .32938 1.70645 L .32805 1.70646 L F
0 0 0 1 k
.32805 1.70646 m
.33818 1.70251 L
s
.31286 1.70955 m
.32805 1.70646 L
s
.65632 1.171 m .66218 1.18881 L .65634 1.17445 L .732 .996 0 0 k
F
.65632 1.171 m .66218 1.18881 L .65634 1.17445 L F
.65632 1.171 m .66218 1.18881 L .65634 1.17445 L F
.65632 1.171 m .66218 1.18881 L .65634 1.17445 L F
0 0 0 1 k
.6504 1.17822 m
.65634 1.17445 L
s
.53483 1.54122 m .54352 1.55643 L .53295 1.54634 L .123 .996 0 0 k
F
.53483 1.54122 m .54352 1.55643 L .53295 1.54634 L F
.53483 1.54122 m .54352 1.55643 L .53295 1.54634 L F
.53483 1.54122 m .54352 1.55643 L .53295 1.54634 L F
0 0 0 1 k
.5221 1.57277 m
.54352 1.55643 L
s
.66305 1.23512 m .65932 1.21923 L .66314 1.23219 L .705 .996 0 0 k
F
.66305 1.23512 m .65932 1.21923 L .66314 1.23219 L F
.66305 1.23512 m .65932 1.21923 L .66314 1.23219 L F
.66305 1.23512 m .65932 1.21923 L .66314 1.23219 L F
0 0 0 1 k
.65785 1.22003 m
.65976 1.2265 L
s
.71482 1.22827 m .72007 1.21608 L .71843 1.21823 L .635 .996 0 .336 k
F
.72007 1.21608 m .71618 1.22611 L .71996 1.21734 L .5 .5 .5 1 k
F
.72007 1.21608 m .71482 1.22827 L .71618 1.22611 L F
.72443 1.21232 m .72007 1.21608 L .71996 1.21734 L F
.72007 1.21608 m .72443 1.21232 L .72487 1.21105 L F
.71482 1.22827 m .72007 1.21608 L .71843 1.21823 L .635 .996 0 .336 k
F
.72007 1.21608 m .71618 1.22611 L .71996 1.21734 L .5 .5 .5 1 k
F
.72007 1.21608 m .71482 1.22827 L .71618 1.22611 L F
.72443 1.21232 m .72007 1.21608 L .71996 1.21734 L F
.72007 1.21608 m .72443 1.21232 L .72487 1.21105 L F
.71482 1.22827 m .72007 1.21608 L .71843 1.21823 L .635 .996 0 .336 k
F
.72007 1.21608 m .71618 1.22611 L .71996 1.21734 L .5 .5 .5 1 k
F
.72007 1.21608 m .71482 1.22827 L .71618 1.22611 L F
.72443 1.21232 m .72007 1.21608 L .71996 1.21734 L F
.72007 1.21608 m .72443 1.21232 L .72487 1.21105 L F
.71482 1.22827 m .72007 1.21608 L .71843 1.21823 L .635 .996 0 .336 k
F
.72007 1.21608 m .71618 1.22611 L .71996 1.21734 L .5 .5 .5 1 k
F
.72007 1.21608 m .71482 1.22827 L .71618 1.22611 L F
.72443 1.21232 m .72007 1.21608 L .71996 1.21734 L F
.72007 1.21608 m .72443 1.21232 L .72487 1.21105 L F
0 0 0 1 k
.72173 1.21376 m
.72487 1.21105 L
s
.73337 1.19348 m .73284 1.187 L .73447 1.19045 L .031 .996 0 0 k
F
.73337 1.19348 m .73284 1.187 L .73447 1.19045 L F
.73337 1.19348 m .73284 1.187 L .73447 1.19045 L F
.73337 1.19348 m .73284 1.187 L .73447 1.19045 L F
0 0 0 1 k
.73447 1.19045 m
.74224 1.17913 L
s
.50835 1.56348 m .51421 1.5788 L .50598 1.5684 L .126 .996 0 0 k
F
.50835 1.56348 m .51421 1.5788 L .50598 1.5684 L F
.50835 1.56348 m .51421 1.5788 L .50598 1.5684 L F
.50835 1.56348 m .51421 1.5788 L .50598 1.5684 L F
0 0 0 1 k
.49252 1.59359 m
.51421 1.5788 L
s
.72618 1.20875 m .73337 1.19348 L .73215 1.19624 L .136 .996 0 .167 k
F
0 0 0 1 k
.72847 1.20492 m
.73122 1.20005 L
s
.73337 1.19348 m .72695 1.20606 L .73213 1.19507 L 0 .996 0 0 k
F
.73337 1.19348 m .72618 1.20875 L .72695 1.20606 L F
.73111 1.18869 m .73337 1.19348 L .73213 1.19507 L F
.73337 1.19348 m .73111 1.18869 L .73284 1.187 L .031 .996 0 0 k
F
.72618 1.20875 m .73337 1.19348 L .73215 1.19624 L .136 .996 0 .167 k
F
.73337 1.19348 m .72695 1.20606 L .73213 1.19507 L 0 .996 0 0 k
F
.73337 1.19348 m .72618 1.20875 L .72695 1.20606 L F
.73111 1.18869 m .73337 1.19348 L .73213 1.19507 L F
.73337 1.19348 m .73111 1.18869 L .73284 1.187 L .031 .996 0 0 k
F
.72618 1.20875 m .73337 1.19348 L .73215 1.19624 L .136 .996 0 .167 k
F
.73337 1.19348 m .72695 1.20606 L .73213 1.19507 L 0 .996 0 0 k
F
.73337 1.19348 m .72618 1.20875 L .72695 1.20606 L F
.73111 1.18869 m .73337 1.19348 L .73213 1.19507 L F
.73337 1.19348 m .73111 1.18869 L .73284 1.187 L .031 .996 0 0 k
F
.72618 1.20875 m .73337 1.19348 L .73215 1.19624 L .136 .996 0 .167 k
F
.73337 1.19348 m .72695 1.20606 L .73213 1.19507 L 0 .996 0 0 k
F
.73337 1.19348 m .72618 1.20875 L .72695 1.20606 L F
0 0 0 1 k
.72621 1.20869 m
.72763 1.20618 L
s
.73111 1.18869 m .73337 1.19348 L .73213 1.19507 L 0 .996 0 0 k
F
.73337 1.19348 m .73111 1.18869 L .73284 1.187 L .031 .996 0 0 k
F
.68093 1.24929 m .68433 1.23844 L .68278 1.24023 L .217 .996 0 .311 k
F
.68433 1.23844 m .67705 1.24155 L .68278 1.24023 L .217 .996 0 .273 k
F
.68433 1.23844 m .68255 1.24744 L .685 1.23963 L .23 .996 0 .318 k
F
.68433 1.23844 m .68093 1.24929 L .68255 1.24744 L F
.69267 1.23621 m .68433 1.23844 L .685 1.23963 L .203 .996 0 .33 k
F
.68433 1.23844 m .69267 1.23621 L .69198 1.23507 L .149 .996 0 .386 k
F
.68093 1.24929 m .68433 1.23844 L .68278 1.24023 L .217 .996 0 .311 k
F
.68433 1.23844 m .67705 1.24155 L .68278 1.24023 L .217 .996 0 .273 k
F
.68433 1.23844 m .68255 1.24744 L .685 1.23963 L .23 .996 0 .318 k
F
.68433 1.23844 m .68093 1.24929 L .68255 1.24744 L F
.69267 1.23621 m .68433 1.23844 L .685 1.23963 L .203 .996 0 .33 k
F
.68433 1.23844 m .69267 1.23621 L .69198 1.23507 L .149 .996 0 .386 k
F
.68093 1.24929 m .68433 1.23844 L .68278 1.24023 L .217 .996 0 .311 k
F
.68433 1.23844 m .67705 1.24155 L .68278 1.24023 L .217 .996 0 .273 k
F
.68433 1.23844 m .68255 1.24744 L .685 1.23963 L .23 .996 0 .318 k
F
.68433 1.23844 m .68093 1.24929 L .68255 1.24744 L F
.69267 1.23621 m .68433 1.23844 L .685 1.23963 L .203 .996 0 .33 k
F
.68433 1.23844 m .69267 1.23621 L .69198 1.23507 L .149 .996 0 .386 k
F
.68093 1.24929 m .68433 1.23844 L .68278 1.24023 L .217 .996 0 .311 k
F
.68433 1.23844 m .67705 1.24155 L .68278 1.24023 L .217 .996 0 .273 k
F
.68433 1.23844 m .68255 1.24744 L .685 1.23963 L .23 .996 0 .318 k
F
.68433 1.23844 m .68093 1.24929 L .68255 1.24744 L F
.69267 1.23621 m .68433 1.23844 L .685 1.23963 L .203 .996 0 .33 k
F
.68433 1.23844 m .69267 1.23621 L .69198 1.23507 L .149 .996 0 .386 k
F
0 0 0 1 k
.68598 1.23667 m
.69198 1.23507 L
s
.69198 1.23507 m
.69477 1.22761 L
s
.66444 1.19095 m .65632 1.171 L .65883 1.1732 L .552 .996 0 0 k
F
.65632 1.171 m .66635 1.16979 L .65883 1.1732 L .575 .996 0 0 k
F
.65632 1.171 m .66676 1.16626 L .66635 1.16979 L F
.65632 1.171 m .66444 1.19095 L .66218 1.18881 L .732 .996 0 0 k
F
.66676 1.16626 m .65632 1.171 L .65643 1.16738 L .553 .996 0 0 k
F
.66444 1.19095 m .65632 1.171 L .65883 1.1732 L .552 .996 0 0 k
F
.65632 1.171 m .66635 1.16979 L .65883 1.1732 L .575 .996 0 0 k
F
.65632 1.171 m .66676 1.16626 L .66635 1.16979 L F
.65632 1.171 m .66444 1.19095 L .66218 1.18881 L .732 .996 0 0 k
F
.66676 1.16626 m .65632 1.171 L .65643 1.16738 L .553 .996 0 0 k
F
.66444 1.19095 m .65632 1.171 L .65883 1.1732 L .552 .996 0 0 k
F
.65632 1.171 m .66635 1.16979 L .65883 1.1732 L .575 .996 0 0 k
F
.65632 1.171 m .66676 1.16626 L .66635 1.16979 L F
.65632 1.171 m .66444 1.19095 L .66218 1.18881 L .732 .996 0 0 k
F
.66676 1.16626 m .65632 1.171 L .65643 1.16738 L .553 .996 0 0 k
F
.66444 1.19095 m .65632 1.171 L .65883 1.1732 L .552 .996 0 0 k
F
.65632 1.171 m .66635 1.16979 L .65883 1.1732 L .575 .996 0 0 k
F
.65632 1.171 m .66676 1.16626 L .66635 1.16979 L F
.65632 1.171 m .66444 1.19095 L .66218 1.18881 L .732 .996 0 0 k
F
.66676 1.16626 m .65632 1.171 L .65643 1.16738 L .553 .996 0 0 k
F
.57726 1.53065 m .55115 1.54993 L .57115 1.53221 L .123 .996 0 0 k
F
.56 1.51771 m .57726 1.53065 L .57115 1.53221 L .118 .996 0 0 k
F
.57726 1.53065 m .60174 1.50467 L .60135 1.51015 L .115 .996 0 0 k
F
.57726 1.53065 m .56574 1.51599 L .57816 1.52532 L .116 .996 0 0 k
F
.57726 1.53065 m .56 1.51771 L .56574 1.51599 L F
.60174 1.50467 m .57726 1.53065 L .57816 1.52532 L .117 .996 0 0 k
F
.57726 1.53065 m .55115 1.54993 L .57115 1.53221 L .123 .996 0 0 k
F
.56 1.51771 m .57726 1.53065 L .57115 1.53221 L .118 .996 0 0 k
F
.57726 1.53065 m .60174 1.50467 L .60135 1.51015 L .115 .996 0 0 k
F
.57726 1.53065 m .56574 1.51599 L .57816 1.52532 L .116 .996 0 0 k
F
.57726 1.53065 m .56 1.51771 L .56574 1.51599 L F
.60174 1.50467 m .57726 1.53065 L .57816 1.52532 L .117 .996 0 0 k
F
.57726 1.53065 m .55115 1.54993 L .57115 1.53221 L .123 .996 0 0 k
F
.56 1.51771 m .57726 1.53065 L .57115 1.53221 L .118 .996 0 0 k
F
.57726 1.53065 m .60174 1.50467 L .60135 1.51015 L .115 .996 0 0 k
F
.57726 1.53065 m .56574 1.51599 L .57816 1.52532 L .116 .996 0 0 k
F
.57726 1.53065 m .56 1.51771 L .56574 1.51599 L F
.60174 1.50467 m .57726 1.53065 L .57816 1.52532 L .117 .996 0 0 k
F
.57726 1.53065 m .55115 1.54993 L .57115 1.53221 L .123 .996 0 0 k
F
.56 1.51771 m .57726 1.53065 L .57115 1.53221 L .118 .996 0 0 k
F
.57726 1.53065 m .60174 1.50467 L .60135 1.51015 L .115 .996 0 0 k
F
.57726 1.53065 m .56574 1.51599 L .57816 1.52532 L .116 .996 0 0 k
F
.57726 1.53065 m .56 1.51771 L .56574 1.51599 L F
.60174 1.50467 m .57726 1.53065 L .57816 1.52532 L .117 .996 0 0 k
F
0 0 0 1 k
.60135 1.51015 m
.61786 1.51873 L
s
.58374 1.52885 m
.60135 1.51015 L
s
.65776 1.2561 m .65595 1.24153 L .65788 1.25355 L .706 .996 0 0 k
F
.65776 1.2561 m .65595 1.24153 L .65788 1.25355 L F
.65776 1.2561 m .65595 1.24153 L .65788 1.25355 L F
.65776 1.2561 m .65595 1.24153 L .65788 1.25355 L F
0 0 0 1 k
.65757 1.25161 m
.65789 1.24479 L
s
.65517 1.24191 m
.65613 1.24791 L
s
.65595 1.24153 m
.65738 1.24065 L
s
.73111 1.18869 m .73963 1.17405 L .73284 1.187 L .03 .996 0 0 k
F
.73111 1.18869 m .74053 1.1707 L .73963 1.17405 L F
.73111 1.18869 m .73963 1.17405 L .73284 1.187 L F
.73111 1.18869 m .74053 1.1707 L .73963 1.17405 L F
.73111 1.18869 m .73963 1.17405 L .73284 1.187 L F
.73111 1.18869 m .74053 1.1707 L .73963 1.17405 L F
.73111 1.18869 m .73963 1.17405 L .73284 1.187 L F
.73111 1.18869 m .74053 1.1707 L .73963 1.17405 L F
0 0 0 1 k
.73963 1.17405 m
.74224 1.17913 L
s
.74053 1.1707 m .73147 1.1855 L .73826 1.17255 L .026 .996 0 0 k
F
.74053 1.1707 m .73111 1.18869 L .73147 1.1855 L F
.73247 1.16494 m .74053 1.1707 L .73826 1.17255 L .028 .996 0 0 k
F
.74053 1.1707 m .73531 1.16286 L .74112 1.16701 L .063 .996 0 0 k
F
.74053 1.1707 m .73247 1.16494 L .73531 1.16286 L F
.74053 1.1707 m .73147 1.1855 L .73826 1.17255 L .026 .996 0 0 k
F
.74053 1.1707 m .73111 1.18869 L .73147 1.1855 L F
.73247 1.16494 m .74053 1.1707 L .73826 1.17255 L .028 .996 0 0 k
F
.74053 1.1707 m .73531 1.16286 L .74112 1.16701 L .063 .996 0 0 k
F
.74053 1.1707 m .73247 1.16494 L .73531 1.16286 L F
.74053 1.1707 m .73147 1.1855 L .73826 1.17255 L .026 .996 0 0 k
F
.74053 1.1707 m .73111 1.18869 L .73147 1.1855 L F
.73247 1.16494 m .74053 1.1707 L .73826 1.17255 L .028 .996 0 0 k
F
.74053 1.1707 m .73531 1.16286 L .74112 1.16701 L .063 .996 0 0 k
F
.74053 1.1707 m .73247 1.16494 L .73531 1.16286 L F
.74053 1.1707 m .73147 1.1855 L .73826 1.17255 L .026 .996 0 0 k
F
.74053 1.1707 m .73111 1.18869 L .73147 1.1855 L F
0 0 0 1 k
.73284 1.187 m
.73963 1.17405 L
s
.73284 1.187 m
.73447 1.19045 L
s
.73247 1.16494 m .74053 1.1707 L .73826 1.17255 L .028 .996 0 0 k
F
.74053 1.1707 m .73531 1.16286 L .74112 1.16701 L .063 .996 0 0 k
F
0 0 0 1 k
.74112 1.16701 m
.75116 1.1531 L
s
.74053 1.1707 m .73247 1.16494 L .73531 1.16286 L .063 .996 0 0 k
F
.72618 1.20875 m .73215 1.19624 L .72697 1.20723 L .136 .996 0 .167 k
F
.72618 1.20875 m .73215 1.19624 L .72697 1.20723 L F
.72618 1.20875 m .73215 1.19624 L .72697 1.20723 L F
.72618 1.20875 m .73215 1.19624 L .72697 1.20723 L F
0 0 0 1 k
.72603 1.20923 m
.72847 1.20492 L
s
.73122 1.20005 m
.73215 1.19624 L
s
.72487 1.21105 m
.72618 1.20873 L
s
.72956 1.20173 m
.73215 1.19624 L
s
.661 1.45828 m .64461 1.48217 L .65563 1.46121 L .103 .996 0 0 k
F
.661 1.45828 m .64461 1.48217 L .65563 1.46121 L F
.661 1.45828 m .64461 1.48217 L .65563 1.46121 L F
.661 1.45828 m .64461 1.48217 L .65563 1.46121 L F
0 0 0 1 k
.65183 1.48435 m
.66285 1.46341 L
s
.66676 1.16626 m .65643 1.16738 L .66395 1.16396 L .553 .996 0 0 k
F
.66676 1.16626 m .65643 1.16738 L .66395 1.16396 L F
.66676 1.16626 m .65643 1.16738 L .66395 1.16396 L F
.66676 1.16626 m .65643 1.16738 L .66395 1.16396 L F
0 0 0 1 k
.64901 1.15266 m
.65643 1.16738 L
s
.66305 1.23512 m .65826 1.23465 L .66167 1.23298 L .725 .996 0 0 k
F
.66305 1.23512 m .65831 1.23743 L .65826 1.23465 L F
.66305 1.23512 m .65826 1.23465 L .66167 1.23298 L F
.66305 1.23512 m .65831 1.23743 L .65826 1.23465 L F
.66305 1.23512 m .65826 1.23465 L .66167 1.23298 L F
.66305 1.23512 m .65831 1.23743 L .65826 1.23465 L F
.66305 1.23512 m .65826 1.23465 L .66167 1.23298 L F
0 0 0 1 k
.65976 1.2265 m
.66167 1.23298 L
s
.66305 1.23512 m .65831 1.23743 L .65826 1.23465 L .725 .996 0 0 k
F
0 0 0 1 k
.6565 1.22847 m
.65826 1.23465 L
s
.65826 1.23465 m
.66167 1.23298 L
s
.26524 1.71538 m .25821 1.70983 L .25636 1.7098 L 0 .996 .996 .572 k
F
.25821 1.70983 m .23443 1.70317 L .23923 1.705 L 0 .996 .996 .58 k
F
.25821 1.70983 m .26737 1.7149 L .2623 1.71091 L 0 .996 .996 .623 k
F
.25821 1.70983 m .26524 1.71538 L .26737 1.7149 L F
.26524 1.71538 m .25821 1.70983 L .25636 1.7098 L 0 .996 .996 .572 k
F
.25821 1.70983 m .23443 1.70317 L .23923 1.705 L 0 .996 .996 .58 k
F
.25821 1.70983 m .26737 1.7149 L .2623 1.71091 L 0 .996 .996 .623 k
F
.25821 1.70983 m .26524 1.71538 L .26737 1.7149 L F
.26524 1.71538 m .25821 1.70983 L .25636 1.7098 L 0 .996 .996 .572 k
F
.25821 1.70983 m .23443 1.70317 L .23923 1.705 L 0 .996 .996 .58 k
F
.25821 1.70983 m .26737 1.7149 L .2623 1.71091 L 0 .996 .996 .623 k
F
.25821 1.70983 m .26524 1.71538 L .26737 1.7149 L F
.26524 1.71538 m .25821 1.70983 L .25636 1.7098 L 0 .996 .996 .572 k
F
.25821 1.70983 m .23443 1.70317 L .23923 1.705 L 0 .996 .996 .58 k
F
0 0 0 1 k
.22148 1.70143 m
.23576 1.7038 L
s
.23576 1.7038 m
.23696 1.70413 L
s
.25821 1.70983 m .26737 1.7149 L .2623 1.71091 L 0 .996 .996 .623 k
F
.25821 1.70983 m .26524 1.71538 L .26737 1.7149 L F
.71482 1.22827 m .71843 1.21823 L .71465 1.227 L .635 .996 0 .336 k
F
.71482 1.22827 m .71843 1.21823 L .71465 1.227 L F
.71482 1.22827 m .71843 1.21823 L .71465 1.227 L F
.71482 1.22827 m .71843 1.21823 L .71465 1.227 L F
0 0 0 1 k
.71374 1.22086 m
.71843 1.21823 L
s
.69267 1.23621 m .70034 1.23257 L .69441 1.23439 L .144 .996 0 .434 k
F
.69267 1.23621 m .70034 1.23257 L .69441 1.23439 L F
.69267 1.23621 m .70034 1.23257 L .69441 1.23439 L F
.69267 1.23621 m .70034 1.23257 L .69441 1.23439 L F
0 0 0 1 k
.69441 1.23439 m
.6972 1.22693 L
s
.69596 1.43346 m .686 1.4592 L .69127 1.43711 L .096 .996 0 0 k
F
.69596 1.43346 m .686 1.4592 L .69127 1.43711 L F
.69596 1.43346 m .686 1.4592 L .69127 1.43711 L F
.69596 1.43346 m .686 1.4592 L .69127 1.43711 L F
.66444 1.19095 m .65883 1.1732 L .66468 1.18757 L .552 .996 0 0 k
F
.66444 1.19095 m .65883 1.1732 L .66468 1.18757 L F
.66444 1.19095 m .65883 1.1732 L .66468 1.18757 L F
.66444 1.19095 m .65883 1.1732 L .66468 1.18757 L F
0 0 0 1 k
.65665 1.19178 m
.66218 1.18881 L
s
.65634 1.17445 m
.66218 1.18881 L
s
.66169 1.25495 m .65831 1.23743 L .65948 1.23961 L .586 .996 0 0 k
F
.65831 1.23743 m .6629 1.23794 L .65948 1.23961 L .74 .996 0 0 k
F
.65831 1.23743 m .66305 1.23512 L .6629 1.23794 L F
.65831 1.23743 m .66071 1.25271 L .65828 1.2401 L .674 .996 0 0 k
F
.65831 1.23743 m .66169 1.25495 L .66071 1.25271 L F
.66169 1.25495 m .65831 1.23743 L .65948 1.23961 L .586 .996 0 0 k
F
.65831 1.23743 m .6629 1.23794 L .65948 1.23961 L .74 .996 0 0 k
F
.65831 1.23743 m .66305 1.23512 L .6629 1.23794 L F
.65831 1.23743 m .66071 1.25271 L .65828 1.2401 L .674 .996 0 0 k
F
.65831 1.23743 m .66169 1.25495 L .66071 1.25271 L F
.66169 1.25495 m .65831 1.23743 L .65948 1.23961 L .586 .996 0 0 k
F
.65831 1.23743 m .6629 1.23794 L .65948 1.23961 L .74 .996 0 0 k
F
.65831 1.23743 m .66305 1.23512 L .6629 1.23794 L F
.65831 1.23743 m .66071 1.25271 L .65828 1.2401 L .674 .996 0 0 k
F
.65831 1.23743 m .66169 1.25495 L .66071 1.25271 L F
.66169 1.25495 m .65831 1.23743 L .65948 1.23961 L .586 .996 0 0 k
F
.65831 1.23743 m .6629 1.23794 L .65948 1.23961 L .74 .996 0 0 k
F
.65831 1.23743 m .66305 1.23512 L .6629 1.23794 L F
.65831 1.23743 m .66071 1.25271 L .65828 1.2401 L .674 .996 0 0 k
F
0 0 0 1 k
.65738 1.24065 m
.65828 1.2401 L
s
.65831 1.23743 m .66169 1.25495 L .66071 1.25271 L .674 .996 0 0 k
F
.28396 1.71737 m .2808 1.71261 L .28084 1.71634 L 0 .996 .996 .592 k
F
.28396 1.71737 m .2808 1.71261 L .28084 1.71634 L F
.28396 1.71737 m .2808 1.71261 L .28084 1.71634 L F
.28396 1.71737 m .2808 1.71261 L .28084 1.71634 L F
0 0 0 1 k
.2623 1.71091 m
.2808 1.71261 L
s
.84952 1.07749 m .80637 1.09908 L .8388 1.07843 L .134 .996 0 0 k
F
.84952 1.07749 m .80637 1.09908 L .8388 1.07843 L F
.84952 1.07749 m .80637 1.09908 L .8388 1.07843 L F
.84952 1.07749 m .80637 1.09908 L .8388 1.07843 L F
.80575 1.45908 m .79487 1.42442 L .81086 1.45727 L .322 .996 0 0 k
F
.80575 1.45908 m .80508 1.45874 L .79487 1.42442 L F
.80575 1.45908 m .79487 1.42442 L .81086 1.45727 L F
.80575 1.45908 m .80508 1.45874 L .79487 1.42442 L F
.80575 1.45908 m .79487 1.42442 L .81086 1.45727 L F
.80575 1.45908 m .80508 1.45874 L .79487 1.42442 L F
.80575 1.45908 m .79487 1.42442 L .81086 1.45727 L F
.80575 1.45908 m .80508 1.45874 L .79487 1.42442 L F
.68093 1.24929 m .68278 1.24023 L .68033 1.24804 L .217 .996 0 .311 k
F
.68093 1.24929 m .68278 1.24023 L .68033 1.24804 L F
.68093 1.24929 m .68278 1.24023 L .68033 1.24804 L F
.68093 1.24929 m .68278 1.24023 L .68033 1.24804 L F
0 0 0 1 k
.67705 1.24155 m
.68278 1.24023 L
s
.79487 1.42442 m .80508 1.45874 L .79146 1.4308 L .322 .996 0 0 k
F
.79487 1.42442 m .80508 1.45874 L .79146 1.4308 L F
.79487 1.42442 m .80508 1.45874 L .79146 1.4308 L F
.79487 1.42442 m .80508 1.45874 L .79146 1.4308 L F
0 0 0 1 k
.76924 1.46264 m
.80508 1.45874 L
s
.73111 1.18869 m .73213 1.19507 L .7305 1.19162 L 0 .996 0 0 k
F
.73111 1.18869 m .73213 1.19507 L .7305 1.19162 L F
.73111 1.18869 m .73213 1.19507 L .7305 1.19162 L F
.73111 1.18869 m .73213 1.19507 L .7305 1.19162 L F
.73247 1.16494 m .73826 1.17255 L .73245 1.1684 L .028 .996 0 0 k
F
.73247 1.16494 m .73826 1.17255 L .73245 1.1684 L F
.73247 1.16494 m .73826 1.17255 L .73245 1.1684 L F
.73247 1.16494 m .73826 1.17255 L .73245 1.1684 L F
.56 1.51771 m .57115 1.53221 L .55871 1.5229 L .118 .996 0 0 k
F
.56 1.51771 m .57115 1.53221 L .55871 1.5229 L F
.56 1.51771 m .57115 1.53221 L .55871 1.5229 L F
.56 1.51771 m .57115 1.53221 L .55871 1.5229 L F
0 0 0 1 k
.55115 1.54993 m
.57115 1.53221 L
s
.72443 1.21232 m .71996 1.21734 L .7231 1.21463 L .5 .5 .5 1 k
F
.72443 1.21232 m .71996 1.21734 L .7231 1.21463 L F
.72443 1.21232 m .71996 1.21734 L .7231 1.21463 L F
.72443 1.21232 m .71996 1.21734 L .7231 1.21463 L F
.06353 1.64416 m .06324 1.64333 L .06396 1.64457 L .908 .982 0 0 k
F
.06353 1.64416 m .06324 1.64333 L .06396 1.64457 L F
.06353 1.64416 m .06324 1.64333 L .06396 1.64457 L F
.06353 1.64416 m .06324 1.64333 L .06396 1.64457 L F
.69267 1.23621 m .685 1.23963 L .691 1.23803 L .203 .996 0 .33 k
F
.69267 1.23621 m .685 1.23963 L .691 1.23803 L F
.69267 1.23621 m .685 1.23963 L .691 1.23803 L F
.69267 1.23621 m .685 1.23963 L .691 1.23803 L F
.66169 1.25495 m .65948 1.23961 L .66192 1.25222 L .586 .996 0 0 k
F
.66169 1.25495 m .65948 1.23961 L .66192 1.25222 L F
.66169 1.25495 m .65948 1.23961 L .66192 1.25222 L F
.66169 1.25495 m .65948 1.23961 L .66192 1.25222 L F
0 0 0 1 k
.6616 1.25056 m
.66231 1.24437 L
s
.65948 1.23961 m
.66024 1.23924 L
s
.67096 1.21054 m .66373 1.21068 L .66899 1.20831 L .603 .996 0 0 k
F
.67096 1.21054 m .66365 1.21382 L .66373 1.21068 L F
.67096 1.21054 m .66373 1.21068 L .66899 1.20831 L F
.67096 1.21054 m .66365 1.21382 L .66373 1.21068 L F
.67096 1.21054 m .66373 1.21068 L .66899 1.20831 L F
.67096 1.21054 m .66365 1.21382 L .66373 1.21068 L F
.67096 1.21054 m .66373 1.21068 L .66899 1.20831 L F
.67096 1.21054 m .66365 1.21382 L .66373 1.21068 L F
0 0 0 1 k
.65876 1.19718 m
.66373 1.21068 L
s
.66914 1.23257 m .66365 1.21382 L .66543 1.21603 L .571 .996 0 0 k
F
.66365 1.21382 m .67069 1.21367 L .66543 1.21603 L .618 .996 0 0 k
F
.66365 1.21382 m .67096 1.21054 L .67069 1.21367 L F
.66365 1.21382 m .66753 1.23036 L .66357 1.21685 L .681 .996 0 0 k
F
.66365 1.21382 m .66914 1.23257 L .66753 1.23036 L F
.66914 1.23257 m .66365 1.21382 L .66543 1.21603 L .571 .996 0 0 k
F
.66365 1.21382 m .67069 1.21367 L .66543 1.21603 L .618 .996 0 0 k
F
.66365 1.21382 m .67096 1.21054 L .67069 1.21367 L F
.66365 1.21382 m .66753 1.23036 L .66357 1.21685 L .681 .996 0 0 k
F
.66365 1.21382 m .66914 1.23257 L .66753 1.23036 L F
.66914 1.23257 m .66365 1.21382 L .66543 1.21603 L .571 .996 0 0 k
F
.66365 1.21382 m .67069 1.21367 L .66543 1.21603 L .618 .996 0 0 k
F
.66365 1.21382 m .67096 1.21054 L .67069 1.21367 L F
.66365 1.21382 m .66753 1.23036 L .66357 1.21685 L .681 .996 0 0 k
F
.66365 1.21382 m .66914 1.23257 L .66753 1.23036 L F
.66914 1.23257 m .66365 1.21382 L .66543 1.21603 L .571 .996 0 0 k
F
.66365 1.21382 m .67069 1.21367 L .66543 1.21603 L .618 .996 0 0 k
F
.66365 1.21382 m .67096 1.21054 L .67069 1.21367 L F
.66365 1.21382 m .66753 1.23036 L .66357 1.21685 L .681 .996 0 0 k
F
0 0 0 1 k
.65932 1.21923 m
.66357 1.21685 L
s
.66365 1.21382 m .66914 1.23257 L .66753 1.23036 L .681 .996 0 0 k
F
.30257 1.71667 m .30447 1.71173 L .30035 1.71599 L 0 .996 .996 .748 k
F
.30257 1.71667 m .30447 1.71173 L .30035 1.71599 L F
.30257 1.71667 m .30447 1.71173 L .30035 1.71599 L F
.30257 1.71667 m .30447 1.71173 L .30035 1.71599 L F
0 0 0 1 k
.2869 1.71277 m
.30447 1.71173 L
s
.06185 1.64257 m .06324 1.64333 L .06353 1.64416 L .908 .982 0 0 k
F
.06185 1.64257 m .06324 1.64333 L .06353 1.64416 L F
.06185 1.64257 m .06324 1.64333 L .06353 1.64416 L F
.06185 1.64257 m .06324 1.64333 L .06353 1.64416 L F
.68889 1.24694 m .69267 1.23621 L .691 1.23803 L .192 .996 0 .355 k
F
.69267 1.23621 m .69056 1.2451 L .69328 1.23737 L .203 .996 0 .365 k
F
.69267 1.23621 m .68889 1.24694 L .69056 1.2451 L F
.7009 1.23369 m .69267 1.23621 L .69328 1.23737 L .215 .996 0 .359 k
F
.69267 1.23621 m .7009 1.23369 L .70034 1.23257 L .144 .996 0 .434 k
F
.68889 1.24694 m .69267 1.23621 L .691 1.23803 L .192 .996 0 .355 k
F
.69267 1.23621 m .69056 1.2451 L .69328 1.23737 L .203 .996 0 .365 k
F
.69267 1.23621 m .68889 1.24694 L .69056 1.2451 L F
.7009 1.23369 m .69267 1.23621 L .69328 1.23737 L .215 .996 0 .359 k
F
.69267 1.23621 m .7009 1.23369 L .70034 1.23257 L .144 .996 0 .434 k
F
.68889 1.24694 m .69267 1.23621 L .691 1.23803 L .192 .996 0 .355 k
F
.69267 1.23621 m .69056 1.2451 L .69328 1.23737 L .203 .996 0 .365 k
F
.69267 1.23621 m .68889 1.24694 L .69056 1.2451 L F
.7009 1.23369 m .69267 1.23621 L .69328 1.23737 L .215 .996 0 .359 k
F
.69267 1.23621 m .7009 1.23369 L .70034 1.23257 L .144 .996 0 .434 k
F
.68889 1.24694 m .69267 1.23621 L .691 1.23803 L .192 .996 0 .355 k
F
.69267 1.23621 m .69056 1.2451 L .69328 1.23737 L .203 .996 0 .365 k
F
.69267 1.23621 m .68889 1.24694 L .69056 1.2451 L F
.7009 1.23369 m .69267 1.23621 L .69328 1.23737 L .215 .996 0 .359 k
F
.69267 1.23621 m .7009 1.23369 L .70034 1.23257 L .144 .996 0 .434 k
F
0 0 0 1 k
.69441 1.23439 m
.70034 1.23257 L
s
.70034 1.23257 m
.70364 1.22491 L
s
.4817 1.5843 m .48473 1.59913 L .47899 1.58893 L .127 .996 0 0 k
F
.4817 1.5843 m .48473 1.59913 L .47899 1.58893 L F
.4817 1.5843 m .48473 1.59913 L .47899 1.58893 L F
.4817 1.5843 m .48473 1.59913 L .47899 1.58893 L F
.60174 1.50467 m .57816 1.52532 L .59579 1.5066 L .117 .996 0 0 k
F
.60174 1.50467 m .57816 1.52532 L .59579 1.5066 L F
.60174 1.50467 m .57816 1.52532 L .59579 1.5066 L F
.60174 1.50467 m .57816 1.52532 L .59579 1.5066 L F
.66444 1.19095 m .66899 1.20831 L .6643 1.19421 L .652 .996 0 0 k
F
.66444 1.19095 m .66899 1.20831 L .6643 1.19421 L F
.66444 1.19095 m .66899 1.20831 L .6643 1.19421 L F
.66444 1.19095 m .66899 1.20831 L .6643 1.19421 L F
0 0 0 1 k
.65876 1.19718 m
.6643 1.19421 L
s
.67096 1.21054 m .66444 1.19095 L .66659 1.19322 L .512 .996 0 0 k
F
.66444 1.19095 m .67327 1.19054 L .66659 1.19322 L .533 .996 0 0 k
F
.66444 1.19095 m .67371 1.18722 L .67327 1.19054 L F
.66444 1.19095 m .67096 1.21054 L .66899 1.20831 L .652 .996 0 0 k
F
.67371 1.18722 m .66444 1.19095 L .66468 1.18757 L .518 .996 0 0 k
F
.67096 1.21054 m .66444 1.19095 L .66659 1.19322 L .512 .996 0 0 k
F
.66444 1.19095 m .67327 1.19054 L .66659 1.19322 L .533 .996 0 0 k
F
.66444 1.19095 m .67371 1.18722 L .67327 1.19054 L F
.66444 1.19095 m .67096 1.21054 L .66899 1.20831 L .652 .996 0 0 k
F
.67371 1.18722 m .66444 1.19095 L .66468 1.18757 L .518 .996 0 0 k
F
.67096 1.21054 m .66444 1.19095 L .66659 1.19322 L .512 .996 0 0 k
F
.66444 1.19095 m .67327 1.19054 L .66659 1.19322 L .533 .996 0 0 k
F
.66444 1.19095 m .67371 1.18722 L .67327 1.19054 L F
.66444 1.19095 m .67096 1.21054 L .66899 1.20831 L .652 .996 0 0 k
F
.67371 1.18722 m .66444 1.19095 L .66468 1.18757 L .518 .996 0 0 k
F
.67096 1.21054 m .66444 1.19095 L .66659 1.19322 L .512 .996 0 0 k
F
.66444 1.19095 m .67327 1.19054 L .66659 1.19322 L .533 .996 0 0 k
F
.66444 1.19095 m .67371 1.18722 L .67327 1.19054 L F
.66444 1.19095 m .67096 1.21054 L .66899 1.20831 L .652 .996 0 0 k
F
.67371 1.18722 m .66444 1.19095 L .66468 1.18757 L .518 .996 0 0 k
F
.81086 1.45727 m .80399 1.42774 L .81204 1.45697 L .431 .996 0 0 k
F
.81086 1.45727 m .79487 1.42442 L .80399 1.42774 L F
.81086 1.45727 m .80399 1.42774 L .81204 1.45697 L F
.81086 1.45727 m .79487 1.42442 L .80399 1.42774 L F
.81086 1.45727 m .80399 1.42774 L .81204 1.45697 L F
.81086 1.45727 m .79487 1.42442 L .80399 1.42774 L F
.81086 1.45727 m .80399 1.42774 L .81204 1.45697 L F
.81086 1.45727 m .79487 1.42442 L .80399 1.42774 L F
.43411 1.6337 m .45706 1.62127 L .43792 1.63333 L .133 .996 0 0 k
F
.43411 1.6337 m .46071 1.61694 L .45706 1.62127 L F
.43411 1.6337 m .45706 1.62127 L .43792 1.63333 L F
.43411 1.6337 m .46071 1.61694 L .45706 1.62127 L F
.43411 1.6337 m .45706 1.62127 L .43792 1.63333 L F
.43411 1.6337 m .46071 1.61694 L .45706 1.62127 L F
.43411 1.6337 m .45706 1.62127 L .43792 1.63333 L F
.43411 1.6337 m .46071 1.61694 L .45706 1.62127 L F
0 0 0 1 k
.45706 1.62127 m
.45865 1.63204 L
s
.67371 1.18722 m .66468 1.18757 L .67136 1.18488 L .518 .996 0 0 k
F
.67371 1.18722 m .66468 1.18757 L .67136 1.18488 L F
.67371 1.18722 m .66468 1.18757 L .67136 1.18488 L F
.67371 1.18722 m .66468 1.18757 L .67136 1.18488 L F
0 0 0 1 k
.65883 1.1732 m
.66468 1.18757 L
s
.60174 1.50467 m .62256 1.48323 L .60785 1.50243 L .106 .996 0 0 k
F
.60174 1.50467 m .62256 1.48323 L .60785 1.50243 L F
.60174 1.50467 m .62256 1.48323 L .60785 1.50243 L F
.60174 1.50467 m .62256 1.48323 L .60785 1.50243 L F
0 0 0 1 k
.60785 1.50243 m
.62435 1.51103 L
s
.65454 1.25705 m .65514 1.25481 L .65456 1.25499 L .467 .996 0 .058 k
F
.65454 1.25705 m .65514 1.25481 L .65456 1.25499 L F
.65454 1.25705 m .65514 1.25481 L .65456 1.25499 L F
.65454 1.25705 m .65514 1.25481 L .65456 1.25499 L F
0 0 0 1 k
.65432 1.25172 m
.65456 1.25499 L
s
.65491 1.25488 m
.65491 1.25488 L
s
.65456 1.25499 m
.65491 1.25488 L
s
.32938 1.70645 m .31014 1.71108 L .32534 1.70798 L .5 .5 .5 1 k
F
.32938 1.70645 m .31014 1.71108 L .32534 1.70798 L F
.32938 1.70645 m .31014 1.71108 L .32534 1.70798 L F
.32938 1.70645 m .31014 1.71108 L .32534 1.70798 L F
.65535 1.25681 m .65444 1.25486 L .65503 1.25469 L .457 .996 0 .024 k
F
.65454 1.25705 m .65535 1.25681 L .65514 1.25481 L .467 .996 0 .058 k
F
.65454 1.25705 m .65535 1.25681 L .65514 1.25481 L F
.65454 1.25705 m .65535 1.25681 L .65514 1.25481 L F
.65454 1.25705 m .65535 1.25681 L .65514 1.25481 L F
.65535 1.25681 m .65454 1.25705 L .65444 1.25486 L .457 .996 0 .024 k
F
.65535 1.25681 m .65444 1.25486 L .65503 1.25469 L F
.65535 1.25681 m .65454 1.25705 L .65444 1.25486 L F
.65535 1.25681 m .65444 1.25486 L .65503 1.25469 L F
.65535 1.25681 m .65454 1.25705 L .65444 1.25486 L F
.65535 1.25681 m .65444 1.25486 L .65503 1.25469 L F
0 0 0 1 k
.65434 1.24899 m
.65503 1.25469 L
s
.6548 1.25476 m
.65503 1.25469 L
s
.65479 1.25476 m
.6548 1.25476 L
s
.65535 1.25681 m .65454 1.25705 L .65444 1.25486 L .457 .996 0 .024 k
F
0 0 0 1 k
.65437 1.25382 m
.65444 1.25486 L
s
.65444 1.25486 m
.65479 1.25476 L
s
.81204 1.45697 m .80399 1.42774 L .81753 1.4556 L .431 .996 0 0 k
F
.81204 1.45697 m .80399 1.42774 L .81753 1.4556 L F
.81204 1.45697 m .80399 1.42774 L .81753 1.4556 L F
.81204 1.45697 m .80399 1.42774 L .81753 1.4556 L F
.65535 1.25681 m .65745 1.25429 L .65571 1.2548 L .475 .996 0 .097 k
F
.65535 1.25681 m .65745 1.25429 L .65571 1.2548 L F
.65535 1.25681 m .65745 1.25429 L .65571 1.2548 L F
.65535 1.25681 m .65745 1.25429 L .65571 1.2548 L F
0 0 0 1 k
.65555 1.24469 m
.65571 1.2548 L
s
.72443 1.21232 m .72697 1.20723 L .72571 1.2098 L .138 .996 0 .215 k
F
.72443 1.21232 m .72697 1.20723 L .72571 1.2098 L F
.72443 1.21232 m .72697 1.20723 L .72571 1.2098 L F
.72443 1.21232 m .72697 1.20723 L .72571 1.2098 L F
0 0 0 1 k
.72571 1.2098 m
.72603 1.20923 L
s
.32938 1.70645 m .34614 1.70021 L .33391 1.70464 L .5 .5 .5 1 k
F
.32938 1.70645 m .34614 1.70021 L .33391 1.70464 L F
.32938 1.70645 m .34614 1.70021 L .33391 1.70464 L F
.32938 1.70645 m .34614 1.70021 L .33391 1.70464 L F
0 0 0 1 k
.33391 1.70464 m
.34403 1.7007 L
s
.66914 1.23257 m .66543 1.21603 L .66938 1.22953 L .571 .996 0 0 k
F
.66914 1.23257 m .66543 1.21603 L .66938 1.22953 L F
.66914 1.23257 m .66543 1.21603 L .66938 1.22953 L F
.66914 1.23257 m .66543 1.21603 L .66938 1.22953 L F
.66914 1.23257 m .66314 1.23219 L .66753 1.23036 L .594 .996 0 0 k
F
.66914 1.23257 m .66305 1.23512 L .66314 1.23219 L F
.66914 1.23257 m .66314 1.23219 L .66753 1.23036 L F
.66914 1.23257 m .66305 1.23512 L .66314 1.23219 L F
.66914 1.23257 m .66314 1.23219 L .66753 1.23036 L F
.66914 1.23257 m .66305 1.23512 L .66314 1.23219 L F
.66914 1.23257 m .66314 1.23219 L .66753 1.23036 L F
0 0 0 1 k
.66357 1.21685 m
.66753 1.23036 L
s
.66914 1.23257 m .66305 1.23512 L .66314 1.23219 L .594 .996 0 0 k
F
0 0 0 1 k
.65932 1.21923 m
.66314 1.23219 L
s
.66314 1.23219 m
.66753 1.23036 L
s
.646 1.12143 m .65443 1.14218 L .6459 1.12566 L .621 .996 0 0 k
F
.646 1.12143 m .65784 1.14439 L .65443 1.14218 L F
.646 1.12143 m .65443 1.14218 L .6459 1.12566 L F
.646 1.12143 m .65784 1.14439 L .65443 1.14218 L F
.646 1.12143 m .65443 1.14218 L .6459 1.12566 L F
.646 1.12143 m .65784 1.14439 L .65443 1.14218 L F
.646 1.12143 m .65443 1.14218 L .6459 1.12566 L F
0 0 0 1 k
.63634 1.13155 m
.6459 1.12566 L
s
.646 1.12143 m .65784 1.14439 L .65443 1.14218 L .621 .996 0 0 k
F
0 0 0 1 k
.6459 1.14663 m
.65443 1.14218 L
s
.6459 1.12566 m
.65443 1.14218 L
s
.05671 1.63773 m .06324 1.64333 L .06185 1.64257 L .921 .975 0 0 k
F
.05671 1.63773 m .11815 1.65459 L .06324 1.64333 L F
.05671 1.63773 m .06324 1.64333 L .06185 1.64257 L F
.05671 1.63773 m .11815 1.65459 L .06324 1.64333 L F
.05671 1.63773 m .06324 1.64333 L .06185 1.64257 L F
.05671 1.63773 m .11815 1.65459 L .06324 1.64333 L F
.05671 1.63773 m .06324 1.64333 L .06185 1.64257 L F
.05671 1.63773 m .11815 1.65459 L .06324 1.64333 L F
0 0 0 1 k
.06324 1.64333 m
.06396 1.64457 L
s
.66701 1.25338 m .66305 1.23512 L .66448 1.23736 L .515 .996 0 0 k
F
.66305 1.23512 m .66887 1.23553 L .66448 1.23736 L .602 .996 0 0 k
F
.66305 1.23512 m .66914 1.23257 L .66887 1.23553 L F
.66305 1.23512 m .66575 1.25109 L .6629 1.23794 L .563 .996 0 0 k
F
.66305 1.23512 m .66701 1.25338 L .66575 1.25109 L F
.66701 1.25338 m .66305 1.23512 L .66448 1.23736 L .515 .996 0 0 k
F
.66305 1.23512 m .66887 1.23553 L .66448 1.23736 L .602 .996 0 0 k
F
.66305 1.23512 m .66914 1.23257 L .66887 1.23553 L F
.66305 1.23512 m .66575 1.25109 L .6629 1.23794 L .563 .996 0 0 k
F
.66305 1.23512 m .66701 1.25338 L .66575 1.25109 L F
.66701 1.25338 m .66305 1.23512 L .66448 1.23736 L .515 .996 0 0 k
F
.66305 1.23512 m .66887 1.23553 L .66448 1.23736 L .602 .996 0 0 k
F
.66305 1.23512 m .66914 1.23257 L .66887 1.23553 L F
.66305 1.23512 m .66575 1.25109 L .6629 1.23794 L .563 .996 0 0 k
F
.66305 1.23512 m .66701 1.25338 L .66575 1.25109 L F
.66701 1.25338 m .66305 1.23512 L .66448 1.23736 L .515 .996 0 0 k
F
.66305 1.23512 m .66887 1.23553 L .66448 1.23736 L .602 .996 0 0 k
F
.66305 1.23512 m .66914 1.23257 L .66887 1.23553 L F
.66305 1.23512 m .66575 1.25109 L .6629 1.23794 L .563 .996 0 0 k
F
0 0 0 1 k
.66024 1.23924 m
.6629 1.23794 L
s
.66305 1.23512 m .66701 1.25338 L .66575 1.25109 L .563 .996 0 0 k
F
.65535 1.25681 m .65776 1.2561 L .65745 1.25429 L .475 .996 0 .097 k
F
.65535 1.25681 m .65776 1.2561 L .65745 1.25429 L F
.65535 1.25681 m .65776 1.2561 L .65745 1.25429 L F
.65535 1.25681 m .65776 1.2561 L .65745 1.25429 L F
.65776 1.2561 m .65536 1.25444 L .6571 1.25392 L .449 .996 0 .003 k
F
0 0 0 1 k
.65571 1.2548 m
.65584 1.25477 L
s
.65776 1.2561 m .65535 1.25681 L .65536 1.25444 L .449 .996 0 .003 k
F
.65776 1.2561 m .65536 1.25444 L .6571 1.25392 L F
.65776 1.2561 m .65535 1.25681 L .65536 1.25444 L F
.65776 1.2561 m .65536 1.25444 L .6571 1.25392 L F
.65776 1.2561 m .65535 1.25681 L .65536 1.25444 L F
.65776 1.2561 m .65536 1.25444 L .6571 1.25392 L F
0 0 0 1 k
.65613 1.24791 m
.6571 1.25392 L
s
.65684 1.254 m
.6571 1.25392 L
s
.65776 1.2561 m .65535 1.25681 L .65536 1.25444 L .449 .996 0 .003 k
F
0 0 0 1 k
.65503 1.25166 m
.65536 1.25444 L
s
.65536 1.25444 m
.65684 1.254 L
s
.67096 1.21054 m .66659 1.19322 L .67128 1.20732 L .512 .996 0 0 k
F
.67096 1.21054 m .66659 1.19322 L .67128 1.20732 L F
.67096 1.21054 m .66659 1.19322 L .67128 1.20732 L F
.67096 1.21054 m .66659 1.19322 L .67128 1.20732 L F
0 0 0 1 k
.66373 1.21068 m
.66899 1.20831 L
s
.6643 1.19421 m
.66899 1.20831 L
s
.65784 1.14439 m .66395 1.16396 L .65753 1.14822 L .583 .996 0 0 k
F
.65784 1.14439 m .66395 1.16396 L .65753 1.14822 L F
.65784 1.14439 m .66395 1.16396 L .65753 1.14822 L F
.65784 1.14439 m .66395 1.16396 L .65753 1.14822 L F
0 0 0 1 k
.64901 1.15266 m
.65753 1.14822 L
s
.62993 1.09738 m .64181 1.1194 L .63024 1.10209 L .661 .996 0 0 k
F
.62993 1.09738 m .646 1.12143 L .64181 1.1194 L F
.62993 1.09738 m .64181 1.1194 L .63024 1.10209 L F
.62993 1.09738 m .646 1.12143 L .64181 1.1194 L F
.62993 1.09738 m .64181 1.1194 L .63024 1.10209 L F
.62993 1.09738 m .646 1.12143 L .64181 1.1194 L F
.62993 1.09738 m .64181 1.1194 L .63024 1.10209 L F
.62993 1.09738 m .646 1.12143 L .64181 1.1194 L F
0 0 0 1 k
.61989 1.10996 m
.63024 1.10209 L
s
.63226 1.12531 m
.64181 1.1194 L
s
.63024 1.10209 m
.64181 1.1194 L
s
.89729 1.06042 m .84952 1.07749 L .89601 1.05905 L .255 .996 0 0 k
F
.89601 1.05905 m .84952 1.07749 L .8926 1.05542 L F
.89729 1.06042 m .84952 1.07749 L .89601 1.05905 L F
.89601 1.05905 m .84952 1.07749 L .8926 1.05542 L F
.89729 1.06042 m .84952 1.07749 L .89601 1.05905 L F
.89601 1.05905 m .84952 1.07749 L .8926 1.05542 L F
.89729 1.06042 m .84952 1.07749 L .89601 1.05905 L F
.89601 1.05905 m .84952 1.07749 L .8926 1.05542 L F
.81084 1.05098 m .84952 1.07749 L .8388 1.07843 L .133 .996 0 0 k
F
.84952 1.07749 m .82446 1.04847 L .8523 1.0676 L .22 .996 0 0 k
F
.84952 1.07749 m .81084 1.05098 L .82446 1.04847 L F
.8926 1.05542 m .84952 1.07749 L .8523 1.0676 L .224 .996 0 0 k
F
.81084 1.05098 m .84952 1.07749 L .8388 1.07843 L .133 .996 0 0 k
F
.84952 1.07749 m .82446 1.04847 L .8523 1.0676 L .22 .996 0 0 k
F
.84952 1.07749 m .81084 1.05098 L .82446 1.04847 L F
.8926 1.05542 m .84952 1.07749 L .8523 1.0676 L .224 .996 0 0 k
F
.81084 1.05098 m .84952 1.07749 L .8388 1.07843 L .133 .996 0 0 k
F
.84952 1.07749 m .82446 1.04847 L .8523 1.0676 L .22 .996 0 0 k
F
.84952 1.07749 m .81084 1.05098 L .82446 1.04847 L F
.8926 1.05542 m .84952 1.07749 L .8523 1.0676 L .224 .996 0 0 k
F
.81084 1.05098 m .84952 1.07749 L .8388 1.07843 L .133 .996 0 0 k
F
.84952 1.07749 m .82446 1.04847 L .8523 1.0676 L .22 .996 0 0 k
F
.84952 1.07749 m .81084 1.05098 L .82446 1.04847 L F
.8926 1.05542 m .84952 1.07749 L .8523 1.0676 L .224 .996 0 0 k
F
0 0 0 1 k
.86182 1.07859 m
.89729 1.06042 L
s
.7009 1.23369 m .70809 1.22983 L .70264 1.23178 L .217 .996 0 .417 k
F
.7009 1.23369 m .70809 1.22983 L .70264 1.23178 L F
.7009 1.23369 m .70809 1.22983 L .70264 1.23178 L F
.7009 1.23369 m .70809 1.22983 L .70264 1.23178 L F
0 0 0 1 k
.70264 1.23178 m
.70594 1.22412 L
s
.68889 1.24694 m .691 1.23803 L .68827 1.24576 L .192 .996 0 .355 k
F
.68889 1.24694 m .691 1.23803 L .68827 1.24576 L F
.68889 1.24694 m .691 1.23803 L .68827 1.24576 L F
.68889 1.24694 m .691 1.23803 L .68827 1.24576 L F
0 0 0 1 k
.685 1.23963 m
.691 1.23803 L
s
.71942 1.22571 m .72443 1.21232 L .7231 1.21463 L .996 .996 0 .302 k
F
.72443 1.21232 m .72041 1.22343 L .72402 1.21379 L .5 .5 .5 1 k
F
.72443 1.21232 m .71942 1.22571 L .72041 1.22343 L F
.72694 1.20729 m .72618 1.20875 L .72697 1.20723 L .138 .996 0 .215 k
F
.72443 1.21232 m .72618 1.20875 L .72694 1.20729 L F
.72694 1.20729 m .72618 1.20875 L .72697 1.20723 L F
.72443 1.21232 m .72618 1.20875 L .72694 1.20729 L F
.72694 1.20729 m .72618 1.20875 L .72697 1.20723 L F
.72443 1.21232 m .72618 1.20875 L .72694 1.20729 L F
.72694 1.20729 m .72618 1.20875 L .72697 1.20723 L F
.72443 1.21232 m .72618 1.20875 L .72694 1.20729 L F
.72618 1.20875 m .72443 1.21232 L .72402 1.21379 L .5 .5 .5 1 k
F
.72618 1.20875 m .72443 1.21232 L .72402 1.21379 L F
.72618 1.20875 m .72443 1.21232 L .72402 1.21379 L F
.72618 1.20875 m .72443 1.21232 L .72402 1.21379 L F
.72547 1.2101 m .72618 1.20875 L .7255 1.21049 L 0 .996 .078 .002 k
F
.72511 1.20569 m .72618 1.20875 L .72547 1.2101 L F
.72547 1.2101 m .72618 1.20875 L .7255 1.21049 L F
.72511 1.20569 m .72618 1.20875 L .72547 1.2101 L F
.72547 1.2101 m .72618 1.20875 L .7255 1.21049 L F
.72511 1.20569 m .72618 1.20875 L .72547 1.2101 L F
.72547 1.2101 m .72618 1.20875 L .7255 1.21049 L F
.72511 1.20569 m .72618 1.20875 L .72547 1.2101 L F
0 0 0 1 k
.72695 1.20727 m
.72697 1.20723 L
s
.71942 1.22571 m .72443 1.21232 L .7231 1.21463 L .996 .996 0 .302 k
F
.72443 1.21232 m .72041 1.22343 L .72402 1.21379 L .5 .5 .5 1 k
F
.72443 1.21232 m .71942 1.22571 L .72041 1.22343 L F
.71942 1.22571 m .72443 1.21232 L .7231 1.21463 L .996 .996 0 .302 k
F
.72443 1.21232 m .72041 1.22343 L .72402 1.21379 L .5 .5 .5 1 k
F
.72443 1.21232 m .71942 1.22571 L .72041 1.22343 L F
.71942 1.22571 m .72443 1.21232 L .7231 1.21463 L .996 .996 0 .302 k
F
.72443 1.21232 m .72041 1.22343 L .72402 1.21379 L .5 .5 .5 1 k
F
.72443 1.21232 m .71942 1.22571 L .72041 1.22343 L F
.65776 1.2561 m .66128 1.25331 L .65845 1.25414 L .471 .996 0 .137 k
F
.65776 1.2561 m .66128 1.25331 L .65845 1.25414 L F
.65776 1.2561 m .66128 1.25331 L .65845 1.25414 L F
.65776 1.2561 m .66128 1.25331 L .65845 1.25414 L F
0 0 0 1 k
.65845 1.25414 m
.65889 1.24464 L
s
.5829 1.4933 m .60174 1.50467 L .59579 1.5066 L .112 .996 0 0 k
F
.60174 1.50467 m .62216 1.47799 L .62256 1.48323 L .106 .996 0 0 k
F
.60174 1.50467 m .58838 1.49129 L .60193 1.49948 L .107 .996 0 0 k
F
.60174 1.50467 m .5829 1.4933 L .58838 1.49129 L F
.62216 1.47799 m .60174 1.50467 L .60193 1.49948 L .109 .996 0 0 k
F
.5829 1.4933 m .60174 1.50467 L .59579 1.5066 L .112 .996 0 0 k
F
.60174 1.50467 m .62216 1.47799 L .62256 1.48323 L .106 .996 0 0 k
F
.60174 1.50467 m .58838 1.49129 L .60193 1.49948 L .107 .996 0 0 k
F
.60174 1.50467 m .5829 1.4933 L .58838 1.49129 L F
.62216 1.47799 m .60174 1.50467 L .60193 1.49948 L .109 .996 0 0 k
F
.5829 1.4933 m .60174 1.50467 L .59579 1.5066 L .112 .996 0 0 k
F
.60174 1.50467 m .62216 1.47799 L .62256 1.48323 L .106 .996 0 0 k
F
.60174 1.50467 m .58838 1.49129 L .60193 1.49948 L .107 .996 0 0 k
F
.60174 1.50467 m .5829 1.4933 L .58838 1.49129 L F
.62216 1.47799 m .60174 1.50467 L .60193 1.49948 L .109 .996 0 0 k
F
.5829 1.4933 m .60174 1.50467 L .59579 1.5066 L .112 .996 0 0 k
F
.60174 1.50467 m .62216 1.47799 L .62256 1.48323 L .106 .996 0 0 k
F
0 0 0 1 k
.62256 1.48323 m
.6395 1.48998 L
s
.60174 1.50467 m .58838 1.49129 L .60193 1.49948 L .107 .996 0 0 k
F
.60174 1.50467 m .5829 1.4933 L .58838 1.49129 L F
.62216 1.47799 m .60174 1.50467 L .60193 1.49948 L .109 .996 0 0 k
F
.18766 1.68464 m .21546 1.69331 L .19482 1.68756 L .996 .896 0 0 k
F
.18766 1.68464 m .21632 1.69262 L .21546 1.69331 L F
.18766 1.68464 m .21546 1.69331 L .19482 1.68756 L F
.18766 1.68464 m .21632 1.69262 L .21546 1.69331 L F
.18766 1.68464 m .21546 1.69331 L .19482 1.68756 L F
.18766 1.68464 m .21632 1.69262 L .21546 1.69331 L F
.18766 1.68464 m .21546 1.69331 L .19482 1.68756 L F
.18766 1.68464 m .21632 1.69262 L .21546 1.69331 L F
.21632 1.69262 m .18766 1.68464 L .19007 1.68351 L .996 .89 0 0 k
F
.18766 1.68464 m .18047 1.66971 L .19007 1.68351 L F
.18766 1.68464 m .17431 1.66547 L .18047 1.66971 L F
.17431 1.66547 m .18766 1.68464 L .17938 1.6807 L .996 .914 0 0 k
F
.21632 1.69262 m .18766 1.68464 L .19007 1.68351 L .996 .89 0 0 k
F
.18766 1.68464 m .18047 1.66971 L .19007 1.68351 L F
.18766 1.68464 m .17431 1.66547 L .18047 1.66971 L F
.17431 1.66547 m .18766 1.68464 L .17938 1.6807 L .996 .914 0 0 k
F
.21632 1.69262 m .18766 1.68464 L .19007 1.68351 L .996 .89 0 0 k
F
.18766 1.68464 m .18047 1.66971 L .19007 1.68351 L F
.18766 1.68464 m .17431 1.66547 L .18047 1.66971 L F
.17431 1.66547 m .18766 1.68464 L .17938 1.6807 L .996 .914 0 0 k
F
.21632 1.69262 m .18766 1.68464 L .19007 1.68351 L .996 .89 0 0 k
F
0 0 0 1 k
.19482 1.68756 m
.21424 1.69854 L
s
.18766 1.68464 m .18047 1.66971 L .19007 1.68351 L .996 .89 0 0 k
F
.18766 1.68464 m .17431 1.66547 L .18047 1.66971 L F
.17431 1.66547 m .18766 1.68464 L .17938 1.6807 L .996 .914 0 0 k
F
.65784 1.14439 m .66676 1.16626 L .66395 1.16396 L .583 .996 0 0 k
F
.65784 1.14439 m .66676 1.16626 L .66395 1.16396 L F
.65784 1.14439 m .66676 1.16626 L .66395 1.16396 L F
.65784 1.14439 m .66676 1.16626 L .66395 1.16396 L F
0 0 0 1 k
.65643 1.16738 m
.66395 1.16396 L
s
.65753 1.14822 m
.66395 1.16396 L
s
.65399 1.27251 m .65454 1.25705 L .65463 1.25924 L 0 .996 .027 .002 k
F
.65399 1.27251 m .65454 1.25705 L .65463 1.25924 L F
.65399 1.27251 m .65454 1.25705 L .65463 1.25924 L F
.65399 1.27251 m .65454 1.25705 L .65463 1.25924 L F
.65454 1.25705 m .65412 1.27025 L .65452 1.25912 L .996 .996 0 .174 k
F
.65454 1.25705 m .65399 1.27251 L .65412 1.27025 L F
.65454 1.25705 m .65535 1.25681 L .65522 1.25907 L .457 .996 0 .024 k
F
.65454 1.25705 m .65535 1.25681 L .65522 1.25907 L F
.65454 1.25705 m .65535 1.25681 L .65522 1.25907 L F
.65454 1.25705 m .65535 1.25681 L .65522 1.25907 L F
.65535 1.25681 m .65454 1.25705 L .65452 1.25912 L .467 .996 0 .058 k
F
.65454 1.25705 m .65522 1.25907 L .65463 1.25924 L .457 .996 0 .024 k
F
.65454 1.25705 m .65412 1.27025 L .65452 1.25912 L .996 .996 0 .174 k
F
.65454 1.25705 m .65399 1.27251 L .65412 1.27025 L F
.65535 1.25681 m .65454 1.25705 L .65452 1.25912 L .467 .996 0 .058 k
F
.65454 1.25705 m .65522 1.25907 L .65463 1.25924 L .457 .996 0 .024 k
F
.65454 1.25705 m .65412 1.27025 L .65452 1.25912 L .996 .996 0 .174 k
F
.65454 1.25705 m .65399 1.27251 L .65412 1.27025 L F
.65535 1.25681 m .65454 1.25705 L .65452 1.25912 L .467 .996 0 .058 k
F
.65454 1.25705 m .65522 1.25907 L .65463 1.25924 L .457 .996 0 .024 k
F
.65454 1.25705 m .65412 1.27025 L .65452 1.25912 L .996 .996 0 .174 k
F
.65454 1.25705 m .65399 1.27251 L .65412 1.27025 L F
.65535 1.25681 m .65454 1.25705 L .65452 1.25912 L .467 .996 0 .058 k
F
.65454 1.25705 m .65522 1.25907 L .65463 1.25924 L .457 .996 0 .024 k
F
.46071 1.61694 m .43736 1.62959 L .45652 1.61752 L .129 .996 0 0 k
F
.46071 1.61694 m .43411 1.6337 L .43736 1.62959 L F
.45597 1.60367 m .46071 1.61694 L .45652 1.61752 L .125 .996 0 0 k
F
.46071 1.61694 m .46047 1.60288 L .46387 1.61244 L .131 .996 0 0 k
F
.46071 1.61694 m .45597 1.60367 L .46047 1.60288 L F
.46071 1.61694 m .43736 1.62959 L .45652 1.61752 L .129 .996 0 0 k
F
.46071 1.61694 m .43411 1.6337 L .43736 1.62959 L F
.45597 1.60367 m .46071 1.61694 L .45652 1.61752 L .125 .996 0 0 k
F
.46071 1.61694 m .46047 1.60288 L .46387 1.61244 L .131 .996 0 0 k
F
.46071 1.61694 m .45597 1.60367 L .46047 1.60288 L F
.46071 1.61694 m .43736 1.62959 L .45652 1.61752 L .129 .996 0 0 k
F
.46071 1.61694 m .43411 1.6337 L .43736 1.62959 L F
.45597 1.60367 m .46071 1.61694 L .45652 1.61752 L .125 .996 0 0 k
F
.46071 1.61694 m .46047 1.60288 L .46387 1.61244 L .131 .996 0 0 k
F
.46071 1.61694 m .45597 1.60367 L .46047 1.60288 L F
.46071 1.61694 m .43736 1.62959 L .45652 1.61752 L .129 .996 0 0 k
F
.46071 1.61694 m .43411 1.6337 L .43736 1.62959 L F
0 0 0 1 k
.43792 1.63333 m
.45706 1.62127 L
s
.43705 1.64285 m
.43792 1.63333 L
s
.45597 1.60367 m .46071 1.61694 L .45652 1.61752 L .125 .996 0 0 k
F
.46071 1.61694 m .46047 1.60288 L .46387 1.61244 L .131 .996 0 0 k
F
0 0 0 1 k
.46387 1.61244 m
.48473 1.59913 L
s
.46071 1.61694 m .45597 1.60367 L .46047 1.60288 L .131 .996 0 0 k
F
.66676 1.16626 m .65784 1.14439 L .66099 1.14683 L .413 .996 0 0 k
F
.65784 1.14439 m .6716 1.14317 L .66099 1.14683 L .43 .996 0 0 k
F
.65784 1.14439 m .67258 1.1393 L .6716 1.14317 L F
.65784 1.14439 m .64992 1.12379 L .65844 1.14033 L .451 .996 0 0 k
F
.65784 1.14439 m .646 1.12143 L .64992 1.12379 L F
.67258 1.1393 m .65784 1.14439 L .65844 1.14033 L .419 .996 0 0 k
F
.66676 1.16626 m .65784 1.14439 L .66099 1.14683 L .413 .996 0 0 k
F
.65784 1.14439 m .6716 1.14317 L .66099 1.14683 L .43 .996 0 0 k
F
.65784 1.14439 m .67258 1.1393 L .6716 1.14317 L F
.65784 1.14439 m .64992 1.12379 L .65844 1.14033 L .451 .996 0 0 k
F
.65784 1.14439 m .646 1.12143 L .64992 1.12379 L F
.67258 1.1393 m .65784 1.14439 L .65844 1.14033 L .419 .996 0 0 k
F
.66676 1.16626 m .65784 1.14439 L .66099 1.14683 L .413 .996 0 0 k
F
.65784 1.14439 m .6716 1.14317 L .66099 1.14683 L .43 .996 0 0 k
F
.65784 1.14439 m .67258 1.1393 L .6716 1.14317 L F
.65784 1.14439 m .64992 1.12379 L .65844 1.14033 L .451 .996 0 0 k
F
.65784 1.14439 m .646 1.12143 L .64992 1.12379 L F
.67258 1.1393 m .65784 1.14439 L .65844 1.14033 L .419 .996 0 0 k
F
.66676 1.16626 m .65784 1.14439 L .66099 1.14683 L .413 .996 0 0 k
F
.65784 1.14439 m .6716 1.14317 L .66099 1.14683 L .43 .996 0 0 k
F
.65784 1.14439 m .67258 1.1393 L .6716 1.14317 L F
.65784 1.14439 m .64992 1.12379 L .65844 1.14033 L .451 .996 0 0 k
F
.65784 1.14439 m .646 1.12143 L .64992 1.12379 L F
.67258 1.1393 m .65784 1.14439 L .65844 1.14033 L .419 .996 0 0 k
F
.65565 1.27315 m .65535 1.25681 L .65579 1.25906 L .144 .996 0 .018 k
F
.65535 1.25681 m .65752 1.25855 L .65579 1.25906 L .449 .996 0 .003 k
F
.65535 1.25681 m .65776 1.2561 L .65752 1.25855 L F
.65535 1.25681 m .65544 1.27083 L .65522 1.25907 L 0 .996 .006 .001 k
F
.65535 1.25681 m .65565 1.27315 L .65544 1.27083 L F
.65565 1.27315 m .65535 1.25681 L .65579 1.25906 L .144 .996 0 .018 k
F
.65535 1.25681 m .65752 1.25855 L .65579 1.25906 L .449 .996 0 .003 k
F
.65535 1.25681 m .65776 1.2561 L .65752 1.25855 L F
.65535 1.25681 m .65544 1.27083 L .65522 1.25907 L 0 .996 .006 .001 k
F
.65535 1.25681 m .65565 1.27315 L .65544 1.27083 L F
.65565 1.27315 m .65535 1.25681 L .65579 1.25906 L .144 .996 0 .018 k
F
.65535 1.25681 m .65752 1.25855 L .65579 1.25906 L .449 .996 0 .003 k
F
.65535 1.25681 m .65776 1.2561 L .65752 1.25855 L F
.65535 1.25681 m .65544 1.27083 L .65522 1.25907 L 0 .996 .006 .001 k
F
.65535 1.25681 m .65565 1.27315 L .65544 1.27083 L F
.65565 1.27315 m .65535 1.25681 L .65579 1.25906 L .144 .996 0 .018 k
F
.65535 1.25681 m .65752 1.25855 L .65579 1.25906 L .449 .996 0 .003 k
F
.65535 1.25681 m .65776 1.2561 L .65752 1.25855 L F
.65535 1.25681 m .65544 1.27083 L .65522 1.25907 L 0 .996 .006 .001 k
F
.65535 1.25681 m .65565 1.27315 L .65544 1.27083 L F
.65399 1.27251 m .65463 1.25924 L .65424 1.27037 L 0 .996 .027 .002 k
F
.65399 1.27251 m .65463 1.25924 L .65424 1.27037 L F
.65399 1.27251 m .65463 1.25924 L .65424 1.27037 L F
.65399 1.27251 m .65463 1.25924 L .65424 1.27037 L F
.65397 1.27139 m .65535 1.25681 L .6551 1.25895 L .996 .996 0 .258 k
F
.65535 1.25681 m .65452 1.25912 L .6551 1.25895 L .467 .996 0 .058 k
F
.65535 1.25681 m .65445 1.26918 L .65544 1.25869 L .996 .996 0 .1 k
F
.65399 1.27251 m .65411 1.26944 L .65412 1.27025 L 0 .996 .711 .268 k
F
.65399 1.27251 m .65411 1.26944 L .65412 1.27025 L F
.65399 1.27251 m .65411 1.26944 L .65412 1.27025 L F
.65399 1.27251 m .65411 1.26944 L .65412 1.27025 L F
.65399 1.27251 m .65397 1.27139 L .65411 1.26944 L F
.65399 1.27251 m .65397 1.27139 L .65411 1.26944 L F
.65399 1.27251 m .65397 1.27139 L .65411 1.26944 L F
.65399 1.27251 m .65397 1.27139 L .65411 1.26944 L F
.65535 1.25681 m .65397 1.27139 L .65445 1.26918 L .996 .996 0 .1 k
F
.65776 1.2561 m .65535 1.25681 L .65544 1.25869 L .475 .996 0 .097 k
F
.65397 1.27139 m .65535 1.25681 L .6551 1.25895 L .996 .996 0 .258 k
F
.65535 1.25681 m .65452 1.25912 L .6551 1.25895 L .467 .996 0 .058 k
F
.65535 1.25681 m .65445 1.26918 L .65544 1.25869 L .996 .996 0 .1 k
F
.65535 1.25681 m .65397 1.27139 L .65445 1.26918 L F
.65776 1.2561 m .65535 1.25681 L .65544 1.25869 L .475 .996 0 .097 k
F
.65397 1.27139 m .65535 1.25681 L .6551 1.25895 L .996 .996 0 .258 k
F
.65535 1.25681 m .65452 1.25912 L .6551 1.25895 L .467 .996 0 .058 k
F
.65535 1.25681 m .65445 1.26918 L .65544 1.25869 L .996 .996 0 .1 k
F
.65535 1.25681 m .65397 1.27139 L .65445 1.26918 L F
.65776 1.2561 m .65535 1.25681 L .65544 1.25869 L .475 .996 0 .097 k
F
.65397 1.27139 m .65535 1.25681 L .6551 1.25895 L .996 .996 0 .258 k
F
.65535 1.25681 m .65452 1.25912 L .6551 1.25895 L .467 .996 0 .058 k
F
.65535 1.25681 m .65445 1.26918 L .65544 1.25869 L .996 .996 0 .1 k
F
.65535 1.25681 m .65397 1.27139 L .65445 1.26918 L F
.65776 1.2561 m .65535 1.25681 L .65544 1.25869 L .475 .996 0 .097 k
F
.7009 1.23369 m .69328 1.23737 L .69921 1.23555 L .215 .996 0 .359 k
F
.7009 1.23369 m .69328 1.23737 L .69921 1.23555 L F
.7009 1.23369 m .69328 1.23737 L .69921 1.23555 L F
.7009 1.23369 m .69328 1.23737 L .69921 1.23555 L F
.66701 1.25338 m .66448 1.23736 L .66733 1.25051 L .515 .996 0 0 k
F
0 0 0 1 k
.66703 1.24913 m
.66809 1.24345 L
s
.66701 1.25338 m .66448 1.23736 L .66733 1.25051 L .515 .996 0 0 k
F
.66701 1.25338 m .66448 1.23736 L .66733 1.25051 L F
.66701 1.25338 m .66448 1.23736 L .66733 1.25051 L F
0 0 0 1 k
.66448 1.23736 m
.66536 1.237 L
s
.65776 1.2561 m .66169 1.25495 L .66128 1.25331 L .471 .996 0 .137 k
F
.65776 1.2561 m .66169 1.25495 L .66128 1.25331 L F
.65776 1.2561 m .66169 1.25495 L .66128 1.25331 L F
.65776 1.2561 m .66169 1.25495 L .66128 1.25331 L F
.66169 1.25495 m .65788 1.25355 L .66071 1.25271 L .443 .996 0 0 k
F
0 0 0 1 k
.65845 1.25414 m
.65904 1.25397 L
s
.66169 1.25495 m .65776 1.2561 L .65788 1.25355 L .443 .996 0 0 k
F
.66169 1.25495 m .65788 1.25355 L .66071 1.25271 L F
.66169 1.25495 m .65776 1.2561 L .65788 1.25355 L F
.66169 1.25495 m .65788 1.25355 L .66071 1.25271 L F
.66169 1.25495 m .65776 1.2561 L .65788 1.25355 L F
.66169 1.25495 m .65788 1.25355 L .66071 1.25271 L F
0 0 0 1 k
.65828 1.2401 m
.66071 1.25271 L
s
.66042 1.2528 m
.66071 1.25271 L
s
.66169 1.25495 m .65776 1.2561 L .65788 1.25355 L .443 .996 0 0 k
F
0 0 0 1 k
.65595 1.24153 m
.65788 1.25355 L
s
.65788 1.25355 m
.66042 1.2528 L
s
.66676 1.16626 m .67136 1.18488 L .66635 1.16979 L .545 .996 0 0 k
F
.66676 1.16626 m .67136 1.18488 L .66635 1.16979 L F
.66676 1.16626 m .67136 1.18488 L .66635 1.16979 L F
.66676 1.16626 m .67136 1.18488 L .66635 1.16979 L F
0 0 0 1 k
.65883 1.1732 m
.66635 1.16979 L
s
.26524 1.71538 m .25636 1.7098 L .26142 1.71379 L 0 .996 .996 .572 k
F
.26524 1.71538 m .25636 1.7098 L .26142 1.71379 L F
.26524 1.71538 m .25636 1.7098 L .26142 1.71379 L F
.26524 1.71538 m .25636 1.7098 L .26142 1.71379 L F
.74298 1.14302 m .758 1.12305 L .74707 1.14097 L .094 .996 0 0 k
F
.74298 1.14302 m .758 1.12305 L .74707 1.14097 L F
.74298 1.14302 m .758 1.12305 L .74707 1.14097 L F
.74298 1.14302 m .758 1.12305 L .74707 1.14097 L F
0 0 0 1 k
.74707 1.14097 m
.75535 1.147 L
s
.71942 1.22571 m .7231 1.21463 L .71949 1.22428 L .996 .996 0 .302 k
F
.71942 1.22571 m .7231 1.21463 L .71949 1.22428 L F
.71942 1.22571 m .7231 1.21463 L .71949 1.22428 L F
.71942 1.22571 m .7231 1.21463 L .71949 1.22428 L F
0 0 0 1 k
.71996 1.21734 m
.7231 1.21463 L
s
.71807 1.22172 m
.71996 1.21734 L
s
.646 1.12143 m .66251 1.1187 L .64992 1.12379 L .473 .996 0 0 k
F
.646 1.12143 m .6635 1.11435 L .66251 1.1187 L F
.646 1.12143 m .63482 1.09954 L .6464 1.11687 L .5 .996 0 0 k
F
.646 1.12143 m .62993 1.09738 L .63482 1.09954 L F
.6635 1.11435 m .646 1.12143 L .6464 1.11687 L .459 .996 0 0 k
F
.646 1.12143 m .66251 1.1187 L .64992 1.12379 L .473 .996 0 0 k
F
.646 1.12143 m .6635 1.11435 L .66251 1.1187 L F
.646 1.12143 m .63482 1.09954 L .6464 1.11687 L .5 .996 0 0 k
F
.646 1.12143 m .62993 1.09738 L .63482 1.09954 L F
.6635 1.11435 m .646 1.12143 L .6464 1.11687 L .459 .996 0 0 k
F
.646 1.12143 m .66251 1.1187 L .64992 1.12379 L .473 .996 0 0 k
F
.646 1.12143 m .6635 1.11435 L .66251 1.1187 L F
.646 1.12143 m .63482 1.09954 L .6464 1.11687 L .5 .996 0 0 k
F
.646 1.12143 m .62993 1.09738 L .63482 1.09954 L F
.6635 1.11435 m .646 1.12143 L .6464 1.11687 L .459 .996 0 0 k
F
.646 1.12143 m .66251 1.1187 L .64992 1.12379 L .473 .996 0 0 k
F
.646 1.12143 m .6635 1.11435 L .66251 1.1187 L F
.646 1.12143 m .63482 1.09954 L .6464 1.11687 L .5 .996 0 0 k
F
.646 1.12143 m .62993 1.09738 L .63482 1.09954 L F
.6635 1.11435 m .646 1.12143 L .6464 1.11687 L .459 .996 0 0 k
F
.73247 1.16494 m .74288 1.14708 L .73531 1.16286 L .064 .996 0 0 k
F
.73247 1.16494 m .74298 1.14302 L .74288 1.14708 L F
.73247 1.16494 m .74288 1.14708 L .73531 1.16286 L F
.73247 1.16494 m .74298 1.14302 L .74288 1.14708 L F
.73247 1.16494 m .74288 1.14708 L .73531 1.16286 L F
.73247 1.16494 m .74298 1.14302 L .74288 1.14708 L F
.73247 1.16494 m .74288 1.14708 L .73531 1.16286 L F
.73247 1.16494 m .74298 1.14302 L .74288 1.14708 L F
0 0 0 1 k
.74288 1.14708 m
.75116 1.1531 L
s
.73531 1.16286 m
.74112 1.16701 L
s
.73531 1.16286 m
.74288 1.14708 L
s
.31952 1.71379 m .32938 1.70645 L .32534 1.70798 L .5 .5 .5 1 k
F
.32938 1.70645 m .32311 1.71201 L .3302 1.70673 L F
.32938 1.70645 m .31952 1.71379 L .32311 1.71201 L F
.34637 1.70029 m .32938 1.70645 L .3302 1.70673 L F
.32938 1.70645 m .34637 1.70029 L .34614 1.70021 L F
.31952 1.71379 m .32938 1.70645 L .32534 1.70798 L F
.32938 1.70645 m .32311 1.71201 L .3302 1.70673 L F
.32938 1.70645 m .31952 1.71379 L .32311 1.71201 L F
.34637 1.70029 m .32938 1.70645 L .3302 1.70673 L F
.32938 1.70645 m .34637 1.70029 L .34614 1.70021 L F
.31952 1.71379 m .32938 1.70645 L .32534 1.70798 L F
.32938 1.70645 m .32311 1.71201 L .3302 1.70673 L F
.32938 1.70645 m .31952 1.71379 L .32311 1.71201 L F
.34637 1.70029 m .32938 1.70645 L .3302 1.70673 L F
.32938 1.70645 m .34637 1.70029 L .34614 1.70021 L F
.31952 1.71379 m .32938 1.70645 L .32534 1.70798 L F
.32938 1.70645 m .32311 1.71201 L .3302 1.70673 L F
.32938 1.70645 m .31952 1.71379 L .32311 1.71201 L F
.34637 1.70029 m .32938 1.70645 L .3302 1.70673 L F
.32938 1.70645 m .34637 1.70029 L .34614 1.70021 L F
0 0 0 1 k
.34614 1.70021 m
.34937 1.69865 L
s
.60793 1.07251 m .62482 1.09568 L .60899 1.07778 L .702 .996 0 0 k
F
.60793 1.07251 m .62993 1.09738 L .62482 1.09568 L F
.60793 1.07251 m .62482 1.09568 L .60899 1.07778 L F
.60793 1.07251 m .62993 1.09738 L .62482 1.09568 L F
.60793 1.07251 m .62482 1.09568 L .60899 1.07778 L F
.60793 1.07251 m .62993 1.09738 L .62482 1.09568 L F
.60793 1.07251 m .62482 1.09568 L .60899 1.07778 L F
.60793 1.07251 m .62993 1.09738 L .62482 1.09568 L F
0 0 0 1 k
.61448 1.10356 m
.62482 1.09568 L
s
.17431 1.66547 m .17938 1.6807 L .16975 1.6669 L .996 .914 0 0 k
F
.17431 1.66547 m .17938 1.6807 L .16975 1.6669 L F
.17431 1.66547 m .17938 1.6807 L .16975 1.6669 L F
.17431 1.66547 m .17938 1.6807 L .16975 1.6669 L F
0 0 0 1 k
.14845 1.67787 m
.17938 1.6807 L
s
.67371 1.18722 m .66676 1.16626 L .66933 1.16872 L .388 .996 0 0 k
F
.66676 1.16626 m .67825 1.16598 L .66933 1.16872 L .398 .996 0 0 k
F
.66676 1.16626 m .67914 1.16245 L .67825 1.16598 L F
.66676 1.16626 m .67371 1.18722 L .67136 1.18488 L .545 .996 0 0 k
F
.66676 1.16626 m .66099 1.14683 L .66741 1.16258 L .413 .996 0 0 k
F
.67914 1.16245 m .66676 1.16626 L .66741 1.16258 L .39 .996 0 0 k
F
.67371 1.18722 m .66676 1.16626 L .66933 1.16872 L .388 .996 0 0 k
F
.66676 1.16626 m .67825 1.16598 L .66933 1.16872 L .398 .996 0 0 k
F
.66676 1.16626 m .67914 1.16245 L .67825 1.16598 L F
.66676 1.16626 m .67371 1.18722 L .67136 1.18488 L .545 .996 0 0 k
F
.66676 1.16626 m .66099 1.14683 L .66741 1.16258 L .413 .996 0 0 k
F
.67914 1.16245 m .66676 1.16626 L .66741 1.16258 L .39 .996 0 0 k
F
.67371 1.18722 m .66676 1.16626 L .66933 1.16872 L .388 .996 0 0 k
F
.66676 1.16626 m .67825 1.16598 L .66933 1.16872 L .398 .996 0 0 k
F
.66676 1.16626 m .67914 1.16245 L .67825 1.16598 L F
.66676 1.16626 m .67371 1.18722 L .67136 1.18488 L .545 .996 0 0 k
F
.66676 1.16626 m .66099 1.14683 L .66741 1.16258 L .413 .996 0 0 k
F
.67914 1.16245 m .66676 1.16626 L .66741 1.16258 L .39 .996 0 0 k
F
.67371 1.18722 m .66676 1.16626 L .66933 1.16872 L .388 .996 0 0 k
F
.66676 1.16626 m .67825 1.16598 L .66933 1.16872 L .398 .996 0 0 k
F
.66676 1.16626 m .67914 1.16245 L .67825 1.16598 L F
.66676 1.16626 m .67371 1.18722 L .67136 1.18488 L .545 .996 0 0 k
F
.66676 1.16626 m .66099 1.14683 L .66741 1.16258 L .413 .996 0 0 k
F
.67914 1.16245 m .66676 1.16626 L .66741 1.16258 L .39 .996 0 0 k
F
.72511 1.20569 m .73111 1.18869 L .7305 1.19162 L 0 .996 0 .001 k
F
0 0 0 1 k
.72954 1.20056 m
.73213 1.19507 L
s
.72511 1.20569 m .73111 1.18869 L .7305 1.19162 L 0 .996 0 .001 k
F
.72511 1.20569 m .73111 1.18869 L .7305 1.19162 L F
.72511 1.20569 m .73111 1.18869 L .7305 1.19162 L F
.73111 1.18869 m .72528 1.20289 L .72961 1.19064 L 0 .996 0 0 k
F
.73111 1.18869 m .72511 1.20569 L .72528 1.20289 L F
.72547 1.18488 m .73111 1.18869 L .72961 1.19064 L F
.73111 1.18869 m .72741 1.18276 L .73147 1.1855 L .027 .996 0 0 k
F
.73111 1.18869 m .72547 1.18488 L .72741 1.18276 L F
.73111 1.18869 m .72528 1.20289 L .72961 1.19064 L 0 .996 0 0 k
F
.73111 1.18869 m .72511 1.20569 L .72528 1.20289 L F
.72547 1.18488 m .73111 1.18869 L .72961 1.19064 L F
.73111 1.18869 m .72741 1.18276 L .73147 1.1855 L .027 .996 0 0 k
F
.73111 1.18869 m .72547 1.18488 L .72741 1.18276 L F
.73111 1.18869 m .72528 1.20289 L .72961 1.19064 L 0 .996 0 0 k
F
.73111 1.18869 m .72511 1.20569 L .72528 1.20289 L F
.72547 1.18488 m .73111 1.18869 L .72961 1.19064 L F
.73111 1.18869 m .72741 1.18276 L .73147 1.1855 L .027 .996 0 0 k
F
.73111 1.18869 m .72547 1.18488 L .72741 1.18276 L F
.73111 1.18869 m .72528 1.20289 L .72961 1.19064 L 0 .996 0 0 k
F
.73111 1.18869 m .72511 1.20569 L .72528 1.20289 L F
.72547 1.18488 m .73111 1.18869 L .72961 1.19064 L F
.73111 1.18869 m .72741 1.18276 L .73147 1.1855 L .027 .996 0 0 k
F
0 0 0 1 k
.73147 1.1855 m
.73826 1.17255 L
s
.73111 1.18869 m .72547 1.18488 L .72741 1.18276 L .027 .996 0 0 k
F
.69695 1.24457 m .7009 1.23369 L .69921 1.23555 L .22 .996 0 .348 k
F
.7009 1.23369 m .69857 1.2427 L .70141 1.23486 L .236 .996 0 .361 k
F
.7009 1.23369 m .69695 1.24457 L .69857 1.2427 L F
.70847 1.23099 m .7009 1.23369 L .70141 1.23486 L .306 .996 0 .338 k
F
.7009 1.23369 m .70847 1.23099 L .70809 1.22983 L .217 .996 0 .417 k
F
.69695 1.24457 m .7009 1.23369 L .69921 1.23555 L .22 .996 0 .348 k
F
.7009 1.23369 m .69857 1.2427 L .70141 1.23486 L .236 .996 0 .361 k
F
.7009 1.23369 m .69695 1.24457 L .69857 1.2427 L F
.70847 1.23099 m .7009 1.23369 L .70141 1.23486 L .306 .996 0 .338 k
F
.7009 1.23369 m .70847 1.23099 L .70809 1.22983 L .217 .996 0 .417 k
F
.69695 1.24457 m .7009 1.23369 L .69921 1.23555 L .22 .996 0 .348 k
F
.7009 1.23369 m .69857 1.2427 L .70141 1.23486 L .236 .996 0 .361 k
F
.7009 1.23369 m .69695 1.24457 L .69857 1.2427 L F
.70847 1.23099 m .7009 1.23369 L .70141 1.23486 L .306 .996 0 .338 k
F
.7009 1.23369 m .70847 1.23099 L .70809 1.22983 L .217 .996 0 .417 k
F
.69695 1.24457 m .7009 1.23369 L .69921 1.23555 L .22 .996 0 .348 k
F
.7009 1.23369 m .69857 1.2427 L .70141 1.23486 L .236 .996 0 .361 k
F
.7009 1.23369 m .69695 1.24457 L .69857 1.2427 L F
.70847 1.23099 m .7009 1.23369 L .70141 1.23486 L .306 .996 0 .338 k
F
.7009 1.23369 m .70847 1.23099 L .70809 1.22983 L .217 .996 0 .417 k
F
0 0 0 1 k
.70264 1.23178 m
.70809 1.22983 L
s
.70809 1.22983 m
.71175 1.22173 L
s
.66169 1.25495 m .66652 1.25191 L .66269 1.25303 L .443 .996 0 .178 k
F
.66169 1.25495 m .66652 1.25191 L .66269 1.25303 L F
.66169 1.25495 m .66652 1.25191 L .66269 1.25303 L F
.66169 1.25495 m .66652 1.25191 L .66269 1.25303 L F
0 0 0 1 k
.66269 1.25303 m
.66372 1.24409 L
s
.65892 1.27329 m .65776 1.2561 L .65853 1.2584 L .242 .996 0 0 k
F
.65776 1.2561 m .66136 1.25757 L .65853 1.2584 L .443 .996 0 0 k
F
.65776 1.2561 m .66169 1.25495 L .66136 1.25757 L F
.65776 1.2561 m .65836 1.27092 L .65752 1.25855 L .153 .996 0 .002 k
F
.65776 1.2561 m .65892 1.27329 L .65836 1.27092 L F
.65892 1.27329 m .65776 1.2561 L .65853 1.2584 L .242 .996 0 0 k
F
.65776 1.2561 m .66136 1.25757 L .65853 1.2584 L .443 .996 0 0 k
F
.65776 1.2561 m .66169 1.25495 L .66136 1.25757 L F
.65776 1.2561 m .65836 1.27092 L .65752 1.25855 L .153 .996 0 .002 k
F
.65776 1.2561 m .65892 1.27329 L .65836 1.27092 L F
.65892 1.27329 m .65776 1.2561 L .65853 1.2584 L .242 .996 0 0 k
F
.65776 1.2561 m .66136 1.25757 L .65853 1.2584 L .443 .996 0 0 k
F
.65776 1.2561 m .66169 1.25495 L .66136 1.25757 L F
.65776 1.2561 m .65836 1.27092 L .65752 1.25855 L .153 .996 0 .002 k
F
.65776 1.2561 m .65892 1.27329 L .65836 1.27092 L F
.65892 1.27329 m .65776 1.2561 L .65853 1.2584 L .242 .996 0 0 k
F
.65776 1.2561 m .66136 1.25757 L .65853 1.2584 L .443 .996 0 0 k
F
.65776 1.2561 m .66169 1.25495 L .66136 1.25757 L F
.65776 1.2561 m .65836 1.27092 L .65752 1.25855 L .153 .996 0 .002 k
F
.65776 1.2561 m .65892 1.27329 L .65836 1.27092 L F
.65565 1.27315 m .65579 1.25906 L .65601 1.27082 L .144 .996 0 .018 k
F
.65565 1.27315 m .65579 1.25906 L .65601 1.27082 L F
.65565 1.27315 m .65579 1.25906 L .65601 1.27082 L F
.65565 1.27315 m .65579 1.25906 L .65601 1.27082 L F
.65561 1.26981 m .65776 1.2561 L .65717 1.25818 L .996 .996 0 .146 k
F
.65776 1.2561 m .65544 1.25869 L .65717 1.25818 L .475 .996 0 .097 k
F
.65776 1.2561 m .65641 1.26767 L .65796 1.2578 L .755 .996 0 .13 k
F
.65776 1.2561 m .65561 1.26981 L .65641 1.26767 L F
.66169 1.25495 m .65776 1.2561 L .65796 1.2578 L .471 .996 0 .137 k
F
.65561 1.26981 m .65776 1.2561 L .65717 1.25818 L .996 .996 0 .146 k
F
.65776 1.2561 m .65544 1.25869 L .65717 1.25818 L .475 .996 0 .097 k
F
.65776 1.2561 m .65641 1.26767 L .65796 1.2578 L .755 .996 0 .13 k
F
.65776 1.2561 m .65561 1.26981 L .65641 1.26767 L F
.66169 1.25495 m .65776 1.2561 L .65796 1.2578 L .471 .996 0 .137 k
F
.65561 1.26981 m .65776 1.2561 L .65717 1.25818 L .996 .996 0 .146 k
F
.65776 1.2561 m .65544 1.25869 L .65717 1.25818 L .475 .996 0 .097 k
F
.65776 1.2561 m .65641 1.26767 L .65796 1.2578 L .755 .996 0 .13 k
F
.65776 1.2561 m .65561 1.26981 L .65641 1.26767 L F
.66169 1.25495 m .65776 1.2561 L .65796 1.2578 L .471 .996 0 .137 k
F
.65561 1.26981 m .65776 1.2561 L .65717 1.25818 L .996 .996 0 .146 k
F
.65776 1.2561 m .65544 1.25869 L .65717 1.25818 L .475 .996 0 .097 k
F
.65776 1.2561 m .65641 1.26767 L .65796 1.2578 L .755 .996 0 .13 k
F
.65776 1.2561 m .65561 1.26981 L .65641 1.26767 L F
.66169 1.25495 m .65776 1.2561 L .65796 1.2578 L .471 .996 0 .137 k
F
0 0 0 1 k
.65463 1.25924 m
.65499 1.25914 L
s
.65499 1.25914 m
.65509 1.25911 L
s
.67258 1.1393 m .65844 1.14033 L .66905 1.13666 L .419 .996 0 0 k
F
.67258 1.1393 m .65844 1.14033 L .66905 1.13666 L F
.67258 1.1393 m .65844 1.14033 L .66905 1.13666 L F
.67258 1.1393 m .65844 1.14033 L .66905 1.13666 L F
0 0 0 1 k
.64992 1.12379 m
.65844 1.14033 L
s
.72511 1.20569 m .7305 1.19162 L .72618 1.20386 L 0 .996 0 .001 k
F
.72511 1.20569 m .7305 1.19162 L .72618 1.20386 L F
.72511 1.20569 m .7305 1.19162 L .72618 1.20386 L F
.72511 1.20569 m .7305 1.19162 L .72618 1.20386 L F
0 0 0 1 k
.7305 1.19162 m
.73213 1.19507 L
s
.72697 1.20723 m
.72956 1.20173 L
s
.72834 1.19773 m
.7305 1.19162 L
s
.65452 1.25912 m
.65486 1.25902 L
s
.72492 1.43452 m .7538 1.43735 L .72982 1.4391 L .244 .996 0 0 k
F
.72492 1.43452 m .7538 1.43735 L .72982 1.4391 L F
.72492 1.43452 m .7538 1.43735 L .72982 1.4391 L F
.72492 1.43452 m .7538 1.43735 L .72982 1.4391 L F
0 0 0 1 k
.72809 1.46327 m
.72982 1.4391 L
s
.65579 1.25906 m
.65711 1.25867 L
s
.5829 1.4933 m .59579 1.5066 L .58223 1.49843 L .112 .996 0 0 k
F
.5829 1.4933 m .59579 1.5066 L .58223 1.49843 L F
.5829 1.4933 m .59579 1.5066 L .58223 1.49843 L F
.5829 1.4933 m .59579 1.5066 L .58223 1.49843 L F
0 0 0 1 k
.57816 1.52532 m
.59579 1.5066 L
s
.65397 1.27139 m .6551 1.25895 L .65411 1.26944 L .996 .996 0 .258 k
F
.65397 1.27139 m .6551 1.25895 L .65411 1.26944 L F
.65397 1.27139 m .6551 1.25895 L .65411 1.26944 L F
.65397 1.27139 m .6551 1.25895 L .65411 1.26944 L F
0 0 0 1 k
.65451 1.26262 m
.65463 1.25924 L
s
.65437 1.26669 m
.65451 1.26262 L
s
.65448 1.26019 m
.65452 1.25912 L
s
.65432 1.26468 m
.65448 1.26019 L
s
.65417 1.26876 m
.65432 1.26468 L
s
.65486 1.25902 m
.6551 1.25895 L
s
.65411 1.26944 m
.65461 1.26419 L
s
.65461 1.26419 m
.6551 1.25895 L
s
.67914 1.16245 m .66741 1.16258 L .67632 1.15983 L .39 .996 0 0 k
F
.67914 1.16245 m .66741 1.16258 L .67632 1.15983 L F
.67914 1.16245 m .66741 1.16258 L .67632 1.15983 L F
.67914 1.16245 m .66741 1.16258 L .67632 1.15983 L F
0 0 0 1 k
.66099 1.14683 m
.66741 1.16258 L
s
.63835 1.45133 m .661 1.45828 L .65563 1.46121 L .097 .996 0 0 k
F
.661 1.45828 m .67354 1.4347 L .6661 1.45498 L .087 .996 0 0 k
F
.661 1.45828 m .67132 1.43011 L .67354 1.4347 L F
.661 1.45828 m .6431 1.4485 L .65941 1.45351 L F
.661 1.45828 m .63835 1.45133 L .6431 1.4485 L F
.67132 1.43011 m .661 1.45828 L .65941 1.45351 L .09 .996 0 0 k
F
.63835 1.45133 m .661 1.45828 L .65563 1.46121 L .097 .996 0 0 k
F
.661 1.45828 m .67354 1.4347 L .6661 1.45498 L .087 .996 0 0 k
F
.661 1.45828 m .67132 1.43011 L .67354 1.4347 L F
.661 1.45828 m .6431 1.4485 L .65941 1.45351 L F
.661 1.45828 m .63835 1.45133 L .6431 1.4485 L F
.67132 1.43011 m .661 1.45828 L .65941 1.45351 L .09 .996 0 0 k
F
.63835 1.45133 m .661 1.45828 L .65563 1.46121 L .097 .996 0 0 k
F
.661 1.45828 m .67354 1.4347 L .6661 1.45498 L .087 .996 0 0 k
F
.661 1.45828 m .67132 1.43011 L .67354 1.4347 L F
.661 1.45828 m .6431 1.4485 L .65941 1.45351 L F
.661 1.45828 m .63835 1.45133 L .6431 1.4485 L F
.67132 1.43011 m .661 1.45828 L .65941 1.45351 L .09 .996 0 0 k
F
.63835 1.45133 m .661 1.45828 L .65563 1.46121 L .097 .996 0 0 k
F
.661 1.45828 m .67354 1.4347 L .6661 1.45498 L .087 .996 0 0 k
F
.661 1.45828 m .67132 1.43011 L .67354 1.4347 L F
.661 1.45828 m .6431 1.4485 L .65941 1.45351 L F
.661 1.45828 m .63835 1.45133 L .6431 1.4485 L F
.67132 1.43011 m .661 1.45828 L .65941 1.45351 L .09 .996 0 0 k
F
0 0 0 1 k
.6661 1.45498 m
.686 1.4592 L
s
.69596 1.43346 m .72018 1.43888 L .69934 1.43811 L .164 .996 0 0 k
F
.69596 1.43346 m .72492 1.43452 L .72018 1.43888 L F
.69596 1.43346 m .72018 1.43888 L .69934 1.43811 L F
.69596 1.43346 m .72492 1.43452 L .72018 1.43888 L F
.69596 1.43346 m .72018 1.43888 L .69934 1.43811 L F
.69596 1.43346 m .72492 1.43452 L .72018 1.43888 L F
.69596 1.43346 m .72018 1.43888 L .69934 1.43811 L F
.69596 1.43346 m .72492 1.43452 L .72018 1.43888 L F
0 0 0 1 k
.71846 1.46305 m
.72018 1.43888 L
s
.69405 1.46019 m
.69934 1.43811 L
s
.69934 1.43811 m
.72018 1.43888 L
s
.72618 1.20875 m .72402 1.21379 L .72528 1.21122 L .5 .5 .5 1 k
F
.72618 1.20875 m .72402 1.21379 L .72528 1.21122 L F
.72618 1.20875 m .72402 1.21379 L .72528 1.21122 L F
.72618 1.20875 m .72402 1.21379 L .72528 1.21122 L F
0 0 0 1 k
.72604 1.20914 m
.72695 1.20727 L
s
.67371 1.18722 m .66933 1.16872 L .67434 1.18381 L .388 .996 0 0 k
F
.67371 1.18722 m .66933 1.16872 L .67434 1.18381 L F
.67371 1.18722 m .66933 1.16872 L .67434 1.18381 L F
.67371 1.18722 m .66933 1.16872 L .67434 1.18381 L F
0 0 0 1 k
.66468 1.18757 m
.67136 1.18488 L
s
.66635 1.16979 m
.67136 1.18488 L
s
.67634 1.22992 m .67096 1.21054 L .67286 1.21286 L .471 .996 0 0 k
F
.67096 1.21054 m .67894 1.21067 L .67286 1.21286 L .492 .996 0 0 k
F
.67096 1.21054 m .67941 1.2075 L .67894 1.21067 L F
.67096 1.21054 m .67457 1.22762 L .67069 1.21367 L .56 .996 0 0 k
F
.67096 1.21054 m .67634 1.22992 L .67457 1.22762 L F
.67941 1.2075 m .67096 1.21054 L .67128 1.20732 L .483 .996 0 0 k
F
.67634 1.22992 m .67096 1.21054 L .67286 1.21286 L .471 .996 0 0 k
F
.67096 1.21054 m .67894 1.21067 L .67286 1.21286 L .492 .996 0 0 k
F
.67096 1.21054 m .67941 1.2075 L .67894 1.21067 L F
.67096 1.21054 m .67457 1.22762 L .67069 1.21367 L .56 .996 0 0 k
F
.67096 1.21054 m .67634 1.22992 L .67457 1.22762 L F
.67941 1.2075 m .67096 1.21054 L .67128 1.20732 L .483 .996 0 0 k
F
.67634 1.22992 m .67096 1.21054 L .67286 1.21286 L .471 .996 0 0 k
F
.67096 1.21054 m .67894 1.21067 L .67286 1.21286 L .492 .996 0 0 k
F
.67096 1.21054 m .67941 1.2075 L .67894 1.21067 L F
.67096 1.21054 m .67457 1.22762 L .67069 1.21367 L .56 .996 0 0 k
F
.67096 1.21054 m .67634 1.22992 L .67457 1.22762 L F
.67941 1.2075 m .67096 1.21054 L .67128 1.20732 L .483 .996 0 0 k
F
.67634 1.22992 m .67096 1.21054 L .67286 1.21286 L .471 .996 0 0 k
F
.67096 1.21054 m .67894 1.21067 L .67286 1.21286 L .492 .996 0 0 k
F
.67096 1.21054 m .67941 1.2075 L .67894 1.21067 L F
.67096 1.21054 m .67457 1.22762 L .67069 1.21367 L .56 .996 0 0 k
F
0 0 0 1 k
.66543 1.21603 m
.67069 1.21367 L
s
.67096 1.21054 m .67634 1.22992 L .67457 1.22762 L .56 .996 0 0 k
F
.67941 1.2075 m .67096 1.21054 L .67128 1.20732 L .483 .996 0 0 k
F
.74298 1.14302 m .73201 1.16122 L .73958 1.14543 L .052 .996 0 0 k
F
.74298 1.14302 m .73247 1.16494 L .73201 1.16122 L F
.72689 1.13747 m .74298 1.14302 L .73958 1.14543 L .053 .996 0 0 k
F
.74298 1.14302 m .75815 1.11813 L .758 1.12305 L .094 .996 0 0 k
F
.74298 1.14302 m .73079 1.13462 L .74237 1.13861 L .081 .996 0 0 k
F
.74298 1.14302 m .72689 1.13747 L .73079 1.13462 L F
.75815 1.11813 m .74298 1.14302 L .74237 1.13861 L F
.74298 1.14302 m .73201 1.16122 L .73958 1.14543 L .052 .996 0 0 k
F
.74298 1.14302 m .73247 1.16494 L .73201 1.16122 L F
.72689 1.13747 m .74298 1.14302 L .73958 1.14543 L .053 .996 0 0 k
F
.74298 1.14302 m .75815 1.11813 L .758 1.12305 L .094 .996 0 0 k
F
.74298 1.14302 m .73079 1.13462 L .74237 1.13861 L .081 .996 0 0 k
F
.74298 1.14302 m .72689 1.13747 L .73079 1.13462 L F
.75815 1.11813 m .74298 1.14302 L .74237 1.13861 L F
.74298 1.14302 m .73201 1.16122 L .73958 1.14543 L .052 .996 0 0 k
F
.74298 1.14302 m .73247 1.16494 L .73201 1.16122 L F
.72689 1.13747 m .74298 1.14302 L .73958 1.14543 L .053 .996 0 0 k
F
.74298 1.14302 m .75815 1.11813 L .758 1.12305 L .094 .996 0 0 k
F
.74298 1.14302 m .73079 1.13462 L .74237 1.13861 L .081 .996 0 0 k
F
.74298 1.14302 m .72689 1.13747 L .73079 1.13462 L F
.75815 1.11813 m .74298 1.14302 L .74237 1.13861 L F
.74298 1.14302 m .73201 1.16122 L .73958 1.14543 L .052 .996 0 0 k
F
.74298 1.14302 m .73247 1.16494 L .73201 1.16122 L F
.72689 1.13747 m .74298 1.14302 L .73958 1.14543 L .053 .996 0 0 k
F
.74298 1.14302 m .75815 1.11813 L .758 1.12305 L .094 .996 0 0 k
F
.74298 1.14302 m .73079 1.13462 L .74237 1.13861 L .081 .996 0 0 k
F
.74298 1.14302 m .72689 1.13747 L .73079 1.13462 L F
.75815 1.11813 m .74298 1.14302 L .74237 1.13861 L F
0 0 0 1 k
.758 1.12305 m
.76995 1.13174 L
s
.74707 1.14097 m
.758 1.12305 L
s
.65475 1.26599 m
.65544 1.25869 L
s
.65544 1.25869 m
.65692 1.25825 L
s
.63835 1.45133 m .65563 1.46121 L .63932 1.45621 L .097 .996 0 0 k
F
.63835 1.45133 m .65563 1.46121 L .63932 1.45621 L F
.63835 1.45133 m .65563 1.46121 L .63932 1.45621 L F
.63835 1.45133 m .65563 1.46121 L .63932 1.45621 L F
0 0 0 1 k
.64461 1.48217 m
.65563 1.46121 L
s
.67941 1.2075 m .67128 1.20732 L .67737 1.20513 L .483 .996 0 0 k
F
.67941 1.2075 m .67128 1.20732 L .67737 1.20513 L F
.67941 1.2075 m .67128 1.20732 L .67737 1.20513 L F
.67941 1.2075 m .67128 1.20732 L .67737 1.20513 L F
0 0 0 1 k
.66659 1.19322 m
.67128 1.20732 L
s
.38562 1.67314 m .40294 1.66373 L .38746 1.67288 L .63 .996 0 0 k
F
0 0 0 1 k
.38918 1.67609 m
.39725 1.67238 L
s
.38562 1.67314 m .40712 1.66043 L .40294 1.66373 L .63 .996 0 0 k
F
.38562 1.67314 m .40294 1.66373 L .38746 1.67288 L F
.38562 1.67314 m .40712 1.66043 L .40294 1.66373 L F
.38562 1.67314 m .40294 1.66373 L .38746 1.67288 L F
.38562 1.67314 m .40712 1.66043 L .40294 1.66373 L F
.38562 1.67314 m .40294 1.66373 L .38746 1.67288 L F
.38562 1.67314 m .40712 1.66043 L .40294 1.66373 L F
0 0 0 1 k
.39725 1.67238 m
.40294 1.66373 L
s
.66169 1.25495 m .66701 1.25338 L .66652 1.25191 L .443 .996 0 .178 k
F
.66169 1.25495 m .66701 1.25338 L .66652 1.25191 L F
.66169 1.25495 m .66701 1.25338 L .66652 1.25191 L F
.66169 1.25495 m .66701 1.25338 L .66652 1.25191 L F
.66701 1.25338 m .66192 1.25222 L .66575 1.25109 L .429 .996 0 0 k
F
0 0 0 1 k
.66269 1.25303 m
.66391 1.25267 L
s
.66701 1.25338 m .66169 1.25495 L .66192 1.25222 L .429 .996 0 0 k
F
.66701 1.25338 m .66192 1.25222 L .66575 1.25109 L F
.66701 1.25338 m .66169 1.25495 L .66192 1.25222 L F
.66701 1.25338 m .66192 1.25222 L .66575 1.25109 L F
.66701 1.25338 m .66169 1.25495 L .66192 1.25222 L F
.66701 1.25338 m .66192 1.25222 L .66575 1.25109 L F
0 0 0 1 k
.6629 1.23794 m
.66575 1.25109 L
s
.66537 1.2512 m
.66575 1.25109 L
s
.66701 1.25338 m .66169 1.25495 L .66192 1.25222 L .429 .996 0 0 k
F
0 0 0 1 k
.65948 1.23961 m
.66192 1.25222 L
s
.66192 1.25222 m
.66537 1.2512 L
s
.81084 1.05098 m .8388 1.07843 L .81093 1.05936 L .133 .996 0 0 k
F
.81084 1.05098 m .8388 1.07843 L .81093 1.05936 L F
.81084 1.05098 m .8388 1.07843 L .81093 1.05936 L F
.81084 1.05098 m .8388 1.07843 L .81093 1.05936 L F
0 0 0 1 k
.80637 1.09908 m
.8388 1.07843 L
s
.37677 1.68276 m .38746 1.67288 L .38109 1.6798 L .679 .996 0 0 k
F
.37677 1.68276 m .38746 1.67288 L .38109 1.6798 L F
.37677 1.68276 m .38746 1.67288 L .38109 1.6798 L F
.37677 1.68276 m .38746 1.67288 L .38109 1.6798 L F
0 0 0 1 k
.38109 1.6798 m
.38918 1.67609 L
s
.40712 1.66043 m .38921 1.66992 L .4047 1.66077 L .362 .996 0 0 k
F
.40712 1.66043 m .38562 1.67314 L .38921 1.66992 L F
.41059 1.64918 m .40712 1.66043 L .4047 1.66077 L .289 .996 0 0 k
F
.40712 1.66043 m .41357 1.64873 L .41106 1.65683 L .277 .996 0 0 k
F
.40712 1.66043 m .41059 1.64918 L .41357 1.64873 L F
.40712 1.66043 m .38921 1.66992 L .4047 1.66077 L .362 .996 0 0 k
F
.40712 1.66043 m .38562 1.67314 L .38921 1.66992 L F
.41059 1.64918 m .40712 1.66043 L .4047 1.66077 L .289 .996 0 0 k
F
.40712 1.66043 m .41357 1.64873 L .41106 1.65683 L .277 .996 0 0 k
F
.40712 1.66043 m .41059 1.64918 L .41357 1.64873 L F
.40712 1.66043 m .38921 1.66992 L .4047 1.66077 L .362 .996 0 0 k
F
.40712 1.66043 m .38562 1.67314 L .38921 1.66992 L F
.41059 1.64918 m .40712 1.66043 L .4047 1.66077 L .289 .996 0 0 k
F
.40712 1.66043 m .41357 1.64873 L .41106 1.65683 L .277 .996 0 0 k
F
.40712 1.66043 m .41059 1.64918 L .41357 1.64873 L F
.40712 1.66043 m .38921 1.66992 L .4047 1.66077 L .362 .996 0 0 k
F
.40712 1.66043 m .38562 1.67314 L .38921 1.66992 L F
0 0 0 1 k
.39521 1.6683 m
.40294 1.66373 L
s
.41059 1.64918 m .40712 1.66043 L .4047 1.66077 L .289 .996 0 0 k
F
.40712 1.66043 m .41357 1.64873 L .41106 1.65683 L .277 .996 0 0 k
F
.40712 1.66043 m .41059 1.64918 L .41357 1.64873 L F
0 0 0 1 k
.41106 1.65683 m
.42964 1.6471 L
s
.72547 1.18488 m .73245 1.1684 L .72741 1.18276 L .029 .996 0 0 k
F
.72547 1.18488 m .73247 1.16494 L .73245 1.1684 L F
.72547 1.18488 m .73245 1.1684 L .72741 1.18276 L F
.72547 1.18488 m .73247 1.16494 L .73245 1.1684 L F
.72547 1.18488 m .73245 1.1684 L .72741 1.18276 L F
.72547 1.18488 m .73247 1.16494 L .73245 1.1684 L F
.72547 1.18488 m .73245 1.1684 L .72741 1.18276 L F
.72547 1.18488 m .73247 1.16494 L .73245 1.1684 L F
0 0 0 1 k
.73245 1.1684 m
.73826 1.17255 L
s
.65892 1.27329 m .65853 1.2584 L .65937 1.27077 L .242 .996 0 0 k
F
.65892 1.27329 m .65853 1.2584 L .65937 1.27077 L F
.65892 1.27329 m .65853 1.2584 L .65937 1.27077 L F
.65892 1.27329 m .65853 1.2584 L .65937 1.27077 L F
.67634 1.22992 m .66938 1.22953 L .67457 1.22762 L .511 .996 0 0 k
F
.67634 1.22992 m .66914 1.23257 L .66938 1.22953 L F
.67634 1.22992 m .66938 1.22953 L .67457 1.22762 L F
.67634 1.22992 m .66914 1.23257 L .66938 1.22953 L F
.67634 1.22992 m .66938 1.22953 L .67457 1.22762 L F
.67634 1.22992 m .66914 1.23257 L .66938 1.22953 L F
.67634 1.22992 m .66938 1.22953 L .67457 1.22762 L F
.67634 1.22992 m .66914 1.23257 L .66938 1.22953 L F
0 0 0 1 k
.66543 1.21603 m
.66938 1.22953 L
s
.35916 1.69312 m .37677 1.68276 L .37245 1.68537 L .996 .942 0 0 k
F
0 0 0 1 k
.35656 1.69511 m
.36255 1.69222 L
s
.37677 1.68276 m .36287 1.69047 L .37555 1.683 L .741 .996 0 0 k
F
.37677 1.68276 m .35916 1.69312 L .36287 1.69047 L F
.38562 1.67314 m .37677 1.68276 L .37555 1.683 L .693 .996 0 0 k
F
.37677 1.68276 m .38562 1.67314 L .38746 1.67288 L .679 .996 0 0 k
F
.35916 1.69312 m .37677 1.68276 L .37245 1.68537 L .996 .942 0 0 k
F
.37677 1.68276 m .36287 1.69047 L .37555 1.683 L .741 .996 0 0 k
F
.37677 1.68276 m .35916 1.69312 L .36287 1.69047 L F
.38562 1.67314 m .37677 1.68276 L .37555 1.683 L .693 .996 0 0 k
F
.37677 1.68276 m .38562 1.67314 L .38746 1.67288 L .679 .996 0 0 k
F
.35916 1.69312 m .37677 1.68276 L .37245 1.68537 L .996 .942 0 0 k
F
.37677 1.68276 m .36287 1.69047 L .37555 1.683 L .741 .996 0 0 k
F
.37677 1.68276 m .35916 1.69312 L .36287 1.69047 L F
.38562 1.67314 m .37677 1.68276 L .37555 1.683 L .693 .996 0 0 k
F
.37677 1.68276 m .38562 1.67314 L .38746 1.67288 L .679 .996 0 0 k
F
.35916 1.69312 m .37677 1.68276 L .37245 1.68537 L .996 .942 0 0 k
F
.37677 1.68276 m .36287 1.69047 L .37555 1.683 L .741 .996 0 0 k
F
.37677 1.68276 m .35916 1.69312 L .36287 1.69047 L F
.38562 1.67314 m .37677 1.68276 L .37555 1.683 L .693 .996 0 0 k
F
.37677 1.68276 m .38562 1.67314 L .38746 1.67288 L .679 .996 0 0 k
F
0 0 0 1 k
.38746 1.67288 m
.39521 1.6683 L
s
.67351 1.25147 m .66914 1.23257 L .67077 1.23488 L .467 .996 0 0 k
F
.66914 1.23257 m .67596 1.23297 L .67077 1.23488 L .516 .996 0 0 k
F
.66914 1.23257 m .67634 1.22992 L .67596 1.23297 L F
.66914 1.23257 m .67202 1.24913 L .66887 1.23553 L .501 .996 0 0 k
F
.66914 1.23257 m .67351 1.25147 L .67202 1.24913 L F
.67351 1.25147 m .66914 1.23257 L .67077 1.23488 L .467 .996 0 0 k
F
.66914 1.23257 m .67596 1.23297 L .67077 1.23488 L .516 .996 0 0 k
F
.66914 1.23257 m .67634 1.22992 L .67596 1.23297 L F
.66914 1.23257 m .67202 1.24913 L .66887 1.23553 L .501 .996 0 0 k
F
.66914 1.23257 m .67351 1.25147 L .67202 1.24913 L F
.67351 1.25147 m .66914 1.23257 L .67077 1.23488 L .467 .996 0 0 k
F
.66914 1.23257 m .67596 1.23297 L .67077 1.23488 L .516 .996 0 0 k
F
.66914 1.23257 m .67634 1.22992 L .67596 1.23297 L F
.66914 1.23257 m .67202 1.24913 L .66887 1.23553 L .501 .996 0 0 k
F
.66914 1.23257 m .67351 1.25147 L .67202 1.24913 L F
.67351 1.25147 m .66914 1.23257 L .67077 1.23488 L .467 .996 0 0 k
F
.66914 1.23257 m .67596 1.23297 L .67077 1.23488 L .516 .996 0 0 k
F
.66914 1.23257 m .67634 1.22992 L .67596 1.23297 L F
.66914 1.23257 m .67202 1.24913 L .66887 1.23553 L .501 .996 0 0 k
F
0 0 0 1 k
.66536 1.237 m
.66887 1.23553 L
s
.66914 1.23257 m .67351 1.25147 L .67202 1.24913 L .501 .996 0 0 k
F
.6635 1.11435 m .6464 1.11687 L .65899 1.11176 L .459 .996 0 0 k
F
.6635 1.11435 m .6464 1.11687 L .65899 1.11176 L F
.6635 1.11435 m .6464 1.11687 L .65899 1.11176 L F
.6635 1.11435 m .6464 1.11687 L .65899 1.11176 L F
.62216 1.47799 m .60193 1.49948 L .61664 1.48026 L .109 .996 0 0 k
F
.62216 1.47799 m .60193 1.49948 L .61664 1.48026 L F
.62216 1.47799 m .60193 1.49948 L .61664 1.48026 L F
.62216 1.47799 m .60193 1.49948 L .61664 1.48026 L F
0 0 0 1 k
.60785 1.50243 m
.62256 1.48323 L
s
.65561 1.26981 m .65717 1.25818 L .65563 1.26805 L .996 .996 0 .146 k
F
.65561 1.26981 m .65717 1.25818 L .65563 1.26805 L F
.65561 1.26981 m .65717 1.25818 L .65563 1.26805 L F
.65561 1.26981 m .65717 1.25818 L .65563 1.26805 L F
0 0 0 1 k
.65579 1.25906 m
.65592 1.26617 L
s
.65692 1.25825 m
.65717 1.25818 L
s
.72547 1.18488 m .72961 1.19064 L .72555 1.1879 L 0 .996 0 0 k
F
.72547 1.18488 m .72961 1.19064 L .72555 1.1879 L F
.72547 1.18488 m .72961 1.19064 L .72555 1.1879 L F
.72547 1.18488 m .72961 1.19064 L .72555 1.1879 L F
.73247 1.16494 m .72506 1.18165 L .73009 1.16729 L .022 .996 0 0 k
F
.73247 1.16494 m .72547 1.18488 L .72506 1.18165 L F
.72092 1.1611 m .73247 1.16494 L .73009 1.16729 L .024 .996 0 0 k
F
.73247 1.16494 m .72369 1.15845 L .73201 1.16122 L .052 .996 0 0 k
F
.73247 1.16494 m .72092 1.1611 L .72369 1.15845 L F
.73247 1.16494 m .72506 1.18165 L .73009 1.16729 L .022 .996 0 0 k
F
.73247 1.16494 m .72547 1.18488 L .72506 1.18165 L F
.72092 1.1611 m .73247 1.16494 L .73009 1.16729 L .024 .996 0 0 k
F
.73247 1.16494 m .72369 1.15845 L .73201 1.16122 L .052 .996 0 0 k
F
.73247 1.16494 m .72092 1.1611 L .72369 1.15845 L F
.73247 1.16494 m .72506 1.18165 L .73009 1.16729 L .022 .996 0 0 k
F
.73247 1.16494 m .72547 1.18488 L .72506 1.18165 L F
.72092 1.1611 m .73247 1.16494 L .73009 1.16729 L .024 .996 0 0 k
F
.73247 1.16494 m .72369 1.15845 L .73201 1.16122 L .052 .996 0 0 k
F
.73247 1.16494 m .72092 1.1611 L .72369 1.15845 L F
.73247 1.16494 m .72506 1.18165 L .73009 1.16729 L .022 .996 0 0 k
F
.73247 1.16494 m .72547 1.18488 L .72506 1.18165 L F
0 0 0 1 k
.72741 1.18276 m
.73245 1.1684 L
s
.72741 1.18276 m
.73147 1.1855 L
s
.72092 1.1611 m .73247 1.16494 L .73009 1.16729 L .024 .996 0 0 k
F
.73247 1.16494 m .72369 1.15845 L .73201 1.16122 L .052 .996 0 0 k
F
.73247 1.16494 m .72092 1.1611 L .72369 1.15845 L F
.66368 1.27291 m .66169 1.25495 L .66277 1.25729 L .303 .996 0 0 k
F
.66169 1.25495 m .6666 1.25616 L .66277 1.25729 L .429 .996 0 0 k
F
.66169 1.25495 m .66701 1.25338 L .6666 1.25616 L F
.66169 1.25495 m .66279 1.2705 L .66136 1.25757 L .248 .996 0 0 k
F
.66169 1.25495 m .66368 1.27291 L .66279 1.2705 L F
.66368 1.27291 m .66169 1.25495 L .66277 1.25729 L .303 .996 0 0 k
F
.66169 1.25495 m .6666 1.25616 L .66277 1.25729 L .429 .996 0 0 k
F
.66169 1.25495 m .66701 1.25338 L .6666 1.25616 L F
.66169 1.25495 m .66279 1.2705 L .66136 1.25757 L .248 .996 0 0 k
F
.66169 1.25495 m .66368 1.27291 L .66279 1.2705 L F
.66368 1.27291 m .66169 1.25495 L .66277 1.25729 L .303 .996 0 0 k
F
.66169 1.25495 m .6666 1.25616 L .66277 1.25729 L .429 .996 0 0 k
F
.66169 1.25495 m .66701 1.25338 L .6666 1.25616 L F
.66169 1.25495 m .66279 1.2705 L .66136 1.25757 L .248 .996 0 0 k
F
.66169 1.25495 m .66368 1.27291 L .66279 1.2705 L F
.66368 1.27291 m .66169 1.25495 L .66277 1.25729 L .303 .996 0 0 k
F
.66169 1.25495 m .6666 1.25616 L .66277 1.25729 L .429 .996 0 0 k
F
.66169 1.25495 m .66701 1.25338 L .6666 1.25616 L F
.66169 1.25495 m .66279 1.2705 L .66136 1.25757 L .248 .996 0 0 k
F
.66169 1.25495 m .66368 1.27291 L .66279 1.2705 L F
.65885 1.26784 m .66169 1.25495 L .66079 1.25697 L .697 .996 0 .176 k
F
.66169 1.25495 m .65796 1.2578 L .66079 1.25697 L .471 .996 0 .137 k
F
.66169 1.25495 m .65996 1.26576 L .662 1.25648 L .619 .996 0 .168 k
F
.66169 1.25495 m .65885 1.26784 L .65996 1.26576 L F
.66701 1.25338 m .66169 1.25495 L .662 1.25648 L .443 .996 0 .178 k
F
.65885 1.26784 m .66169 1.25495 L .66079 1.25697 L .697 .996 0 .176 k
F
.66169 1.25495 m .65796 1.2578 L .66079 1.25697 L .471 .996 0 .137 k
F
.66169 1.25495 m .65996 1.26576 L .662 1.25648 L .619 .996 0 .168 k
F
.66169 1.25495 m .65885 1.26784 L .65996 1.26576 L F
.66701 1.25338 m .66169 1.25495 L .662 1.25648 L .443 .996 0 .178 k
F
.65885 1.26784 m .66169 1.25495 L .66079 1.25697 L .697 .996 0 .176 k
F
.66169 1.25495 m .65796 1.2578 L .66079 1.25697 L .471 .996 0 .137 k
F
.66169 1.25495 m .65996 1.26576 L .662 1.25648 L .619 .996 0 .168 k
F
.66169 1.25495 m .65885 1.26784 L .65996 1.26576 L F
.66701 1.25338 m .66169 1.25495 L .662 1.25648 L .443 .996 0 .178 k
F
.65885 1.26784 m .66169 1.25495 L .66079 1.25697 L .697 .996 0 .176 k
F
.66169 1.25495 m .65796 1.2578 L .66079 1.25697 L .471 .996 0 .137 k
F
.66169 1.25495 m .65996 1.26576 L .662 1.25648 L .619 .996 0 .168 k
F
.66169 1.25495 m .65885 1.26784 L .65996 1.26576 L F
0 0 0 1 k
.65853 1.2584 m
.66065 1.25778 L
s
.66701 1.25338 m .66169 1.25495 L .662 1.25648 L .443 .996 0 .178 k
F
.62993 1.09738 m .64945 1.09227 L .63482 1.09954 L .526 .996 0 0 k
F
.62993 1.09738 m .65024 1.08727 L .64945 1.09227 L F
.62993 1.09738 m .61399 1.07427 L .62984 1.09218 L .557 .996 0 0 k
F
.62993 1.09738 m .60793 1.07251 L .61399 1.07427 L F
.65024 1.08727 m .62993 1.09738 L .62984 1.09218 L .506 .996 0 0 k
F
.62993 1.09738 m .64945 1.09227 L .63482 1.09954 L .526 .996 0 0 k
F
.62993 1.09738 m .65024 1.08727 L .64945 1.09227 L F
.62993 1.09738 m .61399 1.07427 L .62984 1.09218 L .557 .996 0 0 k
F
.62993 1.09738 m .60793 1.07251 L .61399 1.07427 L F
.65024 1.08727 m .62993 1.09738 L .62984 1.09218 L .506 .996 0 0 k
F
.62993 1.09738 m .64945 1.09227 L .63482 1.09954 L .526 .996 0 0 k
F
.62993 1.09738 m .65024 1.08727 L .64945 1.09227 L F
.62993 1.09738 m .61399 1.07427 L .62984 1.09218 L .557 .996 0 0 k
F
.62993 1.09738 m .60793 1.07251 L .61399 1.07427 L F
.65024 1.08727 m .62993 1.09738 L .62984 1.09218 L .506 .996 0 0 k
F
.62993 1.09738 m .64945 1.09227 L .63482 1.09954 L .526 .996 0 0 k
F
0 0 0 1 k
.63482 1.09954 m
.6464 1.11687 L
s
.62993 1.09738 m .65024 1.08727 L .64945 1.09227 L .526 .996 0 0 k
F
.62993 1.09738 m .61399 1.07427 L .62984 1.09218 L .557 .996 0 0 k
F
.62993 1.09738 m .60793 1.07251 L .61399 1.07427 L F
0 0 0 1 k
.60899 1.07778 m
.62482 1.09568 L
s
.59856 1.08822 m
.60899 1.07778 L
s
.65024 1.08727 m .62993 1.09738 L .62984 1.09218 L .506 .996 0 0 k
F
.67371 1.18722 m .67737 1.20513 L .67327 1.19054 L .507 .996 0 0 k
F
.67371 1.18722 m .67737 1.20513 L .67327 1.19054 L F
.67371 1.18722 m .67737 1.20513 L .67327 1.19054 L F
.67371 1.18722 m .67737 1.20513 L .67327 1.19054 L F
0 0 0 1 k
.66659 1.19322 m
.67327 1.19054 L
s
.69695 1.24457 m .69921 1.23555 L .69636 1.24339 L .22 .996 0 .348 k
F
.69695 1.24457 m .69921 1.23555 L .69636 1.24339 L F
.69695 1.24457 m .69921 1.23555 L .69636 1.24339 L F
.69695 1.24457 m .69921 1.23555 L .69636 1.24339 L F
0 0 0 1 k
.69328 1.23737 m
.69921 1.23555 L
s
.72689 1.13747 m .73958 1.14543 L .72799 1.14144 L .053 .996 0 0 k
F
.72689 1.13747 m .73958 1.14543 L .72799 1.14144 L F
.72689 1.13747 m .73958 1.14543 L .72799 1.14144 L F
.72689 1.13747 m .73958 1.14543 L .72799 1.14144 L F
0 0 0 1 k
.73201 1.16122 m
.73958 1.14543 L
s
.67941 1.2075 m .67371 1.18722 L .67589 1.18967 L .378 .996 0 0 k
F
.67371 1.18722 m .68347 1.18749 L .67589 1.18967 L .381 .996 0 0 k
F
.67371 1.18722 m .68425 1.1842 L .68347 1.18749 L F
.67371 1.18722 m .67941 1.2075 L .67737 1.20513 L .507 .996 0 0 k
F
.68425 1.1842 m .67371 1.18722 L .67434 1.18381 L .374 .996 0 0 k
F
.67941 1.2075 m .67371 1.18722 L .67589 1.18967 L .378 .996 0 0 k
F
.67371 1.18722 m .68347 1.18749 L .67589 1.18967 L .381 .996 0 0 k
F
.67371 1.18722 m .68425 1.1842 L .68347 1.18749 L F
.67371 1.18722 m .67941 1.2075 L .67737 1.20513 L .507 .996 0 0 k
F
.68425 1.1842 m .67371 1.18722 L .67434 1.18381 L .374 .996 0 0 k
F
.67941 1.2075 m .67371 1.18722 L .67589 1.18967 L .378 .996 0 0 k
F
.67371 1.18722 m .68347 1.18749 L .67589 1.18967 L .381 .996 0 0 k
F
.67371 1.18722 m .68425 1.1842 L .68347 1.18749 L F
.67371 1.18722 m .67941 1.2075 L .67737 1.20513 L .507 .996 0 0 k
F
.68425 1.1842 m .67371 1.18722 L .67434 1.18381 L .374 .996 0 0 k
F
.67941 1.2075 m .67371 1.18722 L .67589 1.18967 L .378 .996 0 0 k
F
.67371 1.18722 m .68347 1.18749 L .67589 1.18967 L .381 .996 0 0 k
F
.67371 1.18722 m .68425 1.1842 L .68347 1.18749 L F
.67371 1.18722 m .67941 1.2075 L .67737 1.20513 L .507 .996 0 0 k
F
.68425 1.1842 m .67371 1.18722 L .67434 1.18381 L .374 .996 0 0 k
F
.67634 1.22992 m .67286 1.21286 L .67674 1.22681 L .471 .996 0 0 k
F
.67634 1.22992 m .67286 1.21286 L .67674 1.22681 L F
.67634 1.22992 m .67286 1.21286 L .67674 1.22681 L F
.67634 1.22992 m .67286 1.21286 L .67674 1.22681 L F
0 0 0 1 k
.67069 1.21367 m
.67457 1.22762 L
s
.66938 1.22953 m
.67457 1.22762 L
s
.66701 1.25338 m .67296 1.25013 L .66827 1.2515 L .376 .996 0 .228 k
F
.66701 1.25338 m .67296 1.25013 L .66827 1.2515 L F
.66701 1.25338 m .67296 1.25013 L .66827 1.2515 L F
.66701 1.25338 m .67296 1.25013 L .66827 1.2515 L F
0 0 0 1 k
.66827 1.2515 m
.66985 1.24305 L
s
.65796 1.2578 m
.6605 1.25705 L
s
.70847 1.23099 m .71465 1.227 L .71009 1.22896 L .434 .996 0 .354 k
F
.70847 1.23099 m .71465 1.227 L .71009 1.22896 L F
.70847 1.23099 m .71465 1.227 L .71009 1.22896 L F
.70847 1.23099 m .71465 1.227 L .71009 1.22896 L F
0 0 0 1 k
.71009 1.22896 m
.71374 1.22086 L
s
.57811 1.04767 m .60185 1.07137 L .58039 1.05349 L .744 .996 0 0 k
F
.57811 1.04767 m .60793 1.07251 L .60185 1.07137 L F
.57811 1.04767 m .60185 1.07137 L .58039 1.05349 L F
.57811 1.04767 m .60793 1.07251 L .60185 1.07137 L F
.57811 1.04767 m .60185 1.07137 L .58039 1.05349 L F
.57811 1.04767 m .60793 1.07251 L .60185 1.07137 L F
.57811 1.04767 m .60185 1.07137 L .58039 1.05349 L F
.57811 1.04767 m .60793 1.07251 L .60185 1.07137 L F
0 0 0 1 k
.5713 1.06702 m
.58039 1.05349 L
s
.59143 1.08182 m
.60185 1.07137 L
s
.58039 1.05349 m
.60185 1.07137 L
s
.31952 1.71379 m .32534 1.70798 L .31824 1.71326 L .5 .5 .5 1 k
F
.31952 1.71379 m .32534 1.70798 L .31824 1.71326 L F
.31952 1.71379 m .32534 1.70798 L .31824 1.71326 L F
.31952 1.71379 m .32534 1.70798 L .31824 1.71326 L F
0 0 0 1 k
.31014 1.71108 m
.32534 1.70798 L
s
.35916 1.69312 m .37245 1.68537 L .35977 1.69284 L .996 .942 0 0 k
F
.35916 1.69312 m .37245 1.68537 L .35977 1.69284 L F
.35916 1.69312 m .37245 1.68537 L .35977 1.69284 L F
.35916 1.69312 m .37245 1.68537 L .35977 1.69284 L F
0 0 0 1 k
.36255 1.69222 m
.37245 1.68537 L
s
.36612 1.6891 m
.37245 1.68537 L
s
.68425 1.1842 m .67434 1.18381 L .68193 1.18163 L .374 .996 0 0 k
F
.68425 1.1842 m .67434 1.18381 L .68193 1.18163 L F
.68425 1.1842 m .67434 1.18381 L .68193 1.18163 L F
.68425 1.1842 m .67434 1.18381 L .68193 1.18163 L F
0 0 0 1 k
.66933 1.16872 m
.67434 1.18381 L
s
.72492 1.43452 m .75824 1.43208 L .7538 1.43735 L .244 .996 0 0 k
F
.72492 1.43452 m .72725 1.40803 L .72877 1.42985 L .234 .996 0 0 k
F
.72492 1.43452 m .7228 1.40421 L .72725 1.40803 L F
.75824 1.43208 m .72492 1.43452 L .72877 1.42985 L .219 .996 0 0 k
F
.72492 1.43452 m .70007 1.42949 L .72092 1.43026 L .138 .996 0 0 k
F
.72492 1.43452 m .69596 1.43346 L .70007 1.42949 L F
.7228 1.40421 m .72492 1.43452 L .72092 1.43026 L .163 .996 0 0 k
F
.72492 1.43452 m .75824 1.43208 L .7538 1.43735 L .244 .996 0 0 k
F
.72492 1.43452 m .72725 1.40803 L .72877 1.42985 L .234 .996 0 0 k
F
.72492 1.43452 m .7228 1.40421 L .72725 1.40803 L F
.75824 1.43208 m .72492 1.43452 L .72877 1.42985 L .219 .996 0 0 k
F
.72492 1.43452 m .70007 1.42949 L .72092 1.43026 L .138 .996 0 0 k
F
.72492 1.43452 m .69596 1.43346 L .70007 1.42949 L F
.7228 1.40421 m .72492 1.43452 L .72092 1.43026 L .163 .996 0 0 k
F
.72492 1.43452 m .75824 1.43208 L .7538 1.43735 L .244 .996 0 0 k
F
.72492 1.43452 m .72725 1.40803 L .72877 1.42985 L .234 .996 0 0 k
F
.72492 1.43452 m .7228 1.40421 L .72725 1.40803 L F
.75824 1.43208 m .72492 1.43452 L .72877 1.42985 L .219 .996 0 0 k
F
.72492 1.43452 m .70007 1.42949 L .72092 1.43026 L .138 .996 0 0 k
F
.72492 1.43452 m .69596 1.43346 L .70007 1.42949 L F
.7228 1.40421 m .72492 1.43452 L .72092 1.43026 L .163 .996 0 0 k
F
.72492 1.43452 m .75824 1.43208 L .7538 1.43735 L .244 .996 0 0 k
F
0 0 0 1 k
.7538 1.43735 m
.75797 1.46368 L
s
.72982 1.4391 m
.7538 1.43735 L
s
.72492 1.43452 m .72725 1.40803 L .72877 1.42985 L .234 .996 0 0 k
F
.72492 1.43452 m .7228 1.40421 L .72725 1.40803 L F
.75824 1.43208 m .72492 1.43452 L .72877 1.42985 L .219 .996 0 0 k
F
.72492 1.43452 m .70007 1.42949 L .72092 1.43026 L .138 .996 0 0 k
F
.72492 1.43452 m .69596 1.43346 L .70007 1.42949 L F
.7228 1.40421 m .72492 1.43452 L .72092 1.43026 L .163 .996 0 0 k
F
.75815 1.11813 m .74237 1.13861 L .7533 1.12069 L .081 .996 0 0 k
F
.75815 1.11813 m .74237 1.13861 L .7533 1.12069 L F
.75815 1.11813 m .74237 1.13861 L .7533 1.12069 L F
.75815 1.11813 m .74237 1.13861 L .7533 1.12069 L F
.75815 1.11813 m .77967 1.09478 L .76408 1.11607 L .116 .996 0 0 k
F
.75815 1.11813 m .77967 1.09478 L .76408 1.11607 L F
.75815 1.11813 m .77967 1.09478 L .76408 1.11607 L F
.75815 1.11813 m .77967 1.09478 L .76408 1.11607 L F
0 0 0 1 k
.76408 1.11607 m
.77603 1.12477 L
s
.67351 1.25147 m .67077 1.23488 L .67392 1.24848 L .467 .996 0 0 k
F
0 0 0 1 k
.67366 1.24736 m
.67502 1.24206 L
s
.67351 1.25147 m .67077 1.23488 L .67392 1.24848 L .467 .996 0 0 k
F
.67351 1.25147 m .67077 1.23488 L .67392 1.24848 L F
.67351 1.25147 m .67077 1.23488 L .67392 1.24848 L F
0 0 0 1 k
.67077 1.23488 m
.67258 1.23421 L
s
.72618 1.20875 m .72618 1.20386 L .72695 1.20606 L 0 .996 0 .001 k
F
.72618 1.20875 m .72618 1.20386 L .72695 1.20606 L F
.72618 1.20875 m .72618 1.20386 L .72695 1.20606 L F
.72618 1.20875 m .72618 1.20386 L .72695 1.20606 L F
0 0 0 1 k
.72695 1.20606 m
.72954 1.20056 L
s
.70847 1.23099 m .70141 1.23486 L .70687 1.23292 L .306 .996 0 .338 k
F
.70847 1.23099 m .70141 1.23486 L .70687 1.23292 L F
.70847 1.23099 m .70141 1.23486 L .70687 1.23292 L F
.70847 1.23099 m .70141 1.23486 L .70687 1.23292 L F
.72092 1.1611 m .73009 1.16729 L .72178 1.16453 L .024 .996 0 0 k
F
.72092 1.1611 m .73009 1.16729 L .72178 1.16453 L F
.72092 1.1611 m .73009 1.16729 L .72178 1.16453 L F
.72092 1.1611 m .73009 1.16729 L .72178 1.16453 L F
.45597 1.60367 m .45652 1.61752 L .4531 1.60797 L .125 .996 0 0 k
F
.45597 1.60367 m .45652 1.61752 L .4531 1.60797 L F
.45597 1.60367 m .45652 1.61752 L .4531 1.60797 L F
.45597 1.60367 m .45652 1.61752 L .4531 1.60797 L F
.66368 1.27291 m .66277 1.25729 L .6642 1.27022 L .303 .996 0 0 k
F
.66368 1.27291 m .66277 1.25729 L .6642 1.27022 L F
.66368 1.27291 m .66277 1.25729 L .6642 1.27022 L F
.66368 1.27291 m .66277 1.25729 L .6642 1.27022 L F
.67941 1.2075 m .67589 1.18967 L .67999 1.20426 L .378 .996 0 0 k
F
.67941 1.2075 m .67589 1.18967 L .67999 1.20426 L F
.67941 1.2075 m .67589 1.18967 L .67999 1.20426 L F
.67941 1.2075 m .67589 1.18967 L .67999 1.20426 L F
0 0 0 1 k
.67128 1.20732 m
.67737 1.20513 L
s
.67327 1.19054 m
.67737 1.20513 L
s
.67132 1.43011 m .65941 1.45351 L .66684 1.43323 L .09 .996 0 0 k
F
.67132 1.43011 m .65941 1.45351 L .66684 1.43323 L F
.67132 1.43011 m .65941 1.45351 L .66684 1.43323 L F
.67132 1.43011 m .65941 1.45351 L .66684 1.43323 L F
.67132 1.43011 m .69127 1.43711 L .67354 1.4347 L .091 .996 0 0 k
F
.67132 1.43011 m .69596 1.43346 L .69127 1.43711 L F
.67132 1.43011 m .69127 1.43711 L .67354 1.4347 L F
.67132 1.43011 m .69596 1.43346 L .69127 1.43711 L F
.67132 1.43011 m .69127 1.43711 L .67354 1.4347 L F
.67132 1.43011 m .69596 1.43346 L .69127 1.43711 L F
.67132 1.43011 m .69127 1.43711 L .67354 1.4347 L F
.67132 1.43011 m .69596 1.43346 L .69127 1.43711 L F
0 0 0 1 k
.686 1.4592 m
.69127 1.43711 L
s
.6661 1.45498 m
.67354 1.4347 L
s
.67354 1.4347 m
.69127 1.43711 L
s
.65885 1.26784 m .66079 1.25697 L .65875 1.26625 L .697 .996 0 .176 k
F
.65885 1.26784 m .66079 1.25697 L .65875 1.26625 L F
.65885 1.26784 m .66079 1.25697 L .65875 1.26625 L F
.65885 1.26784 m .66079 1.25697 L .65875 1.26625 L F
0 0 0 1 k
.65853 1.2584 m
.65899 1.26517 L
s
.6605 1.25705 m
.66079 1.25697 L
s
.72185 1.22353 m .72618 1.20875 L .72528 1.21122 L .5 .5 .5 1 k
F
0 0 0 1 k
.72221 1.21702 m
.7231 1.21463 L
s
.72185 1.22353 m .72618 1.20875 L .72528 1.21122 L .5 .5 .5 1 k
F
.72185 1.22353 m .72618 1.20875 L .72528 1.21122 L F
.72185 1.22353 m .72618 1.20875 L .72528 1.21122 L F
.72618 1.20875 m .72238 1.22113 L .7255 1.21049 L 0 .996 .001 .084 k
F
.72185 1.22353 m .72528 1.21122 L .72216 1.22186 L .5 .5 .5 1 k
F
.72185 1.22353 m .72528 1.21122 L .72216 1.22186 L F
.72185 1.22353 m .72528 1.21122 L .72216 1.22186 L F
.72185 1.22353 m .72528 1.21122 L .72216 1.22186 L F
.72618 1.20875 m .72185 1.22353 L .72238 1.22113 L 0 .996 .001 .084 k
F
.72618 1.20875 m .72511 1.20569 L .72618 1.20386 L 0 .996 0 .001 k
F
.72618 1.20875 m .72238 1.22113 L .7255 1.21049 L 0 .996 .001 .084 k
F
.72618 1.20875 m .72185 1.22353 L .72238 1.22113 L F
.72618 1.20875 m .72511 1.20569 L .72618 1.20386 L 0 .996 0 .001 k
F
.72618 1.20875 m .72238 1.22113 L .7255 1.21049 L 0 .996 .001 .084 k
F
.72618 1.20875 m .72185 1.22353 L .72238 1.22113 L F
.72618 1.20875 m .72511 1.20569 L .72618 1.20386 L 0 .996 0 .001 k
F
.72618 1.20875 m .72238 1.22113 L .7255 1.21049 L 0 .996 .001 .084 k
F
.72618 1.20875 m .72185 1.22353 L .72238 1.22113 L F
0 0 0 1 k
.72402 1.21379 m
.72528 1.21122 L
s
.72222 1.21861 m
.72402 1.21379 L
s
.7213 1.21945 m
.72221 1.21702 L
s
.72618 1.20875 m .72511 1.20569 L .72618 1.20386 L 0 .996 0 .001 k
F
0 0 0 1 k
.72618 1.20386 m
.72834 1.19773 L
s
.72618 1.20386 m
.72695 1.20606 L
s
.21632 1.69262 m .2285 1.7009 L .21546 1.69331 L .996 .897 0 0 k
F
.21632 1.69262 m .23443 1.70317 L .2285 1.7009 L F
.21632 1.69262 m .2285 1.7009 L .21546 1.69331 L F
.21632 1.69262 m .23443 1.70317 L .2285 1.7009 L F
.21632 1.69262 m .2285 1.7009 L .21546 1.69331 L F
.21632 1.69262 m .23443 1.70317 L .2285 1.7009 L F
.21632 1.69262 m .2285 1.7009 L .21546 1.69331 L F
.21632 1.69262 m .23443 1.70317 L .2285 1.7009 L F
0 0 0 1 k
.21424 1.69854 m
.2285 1.7009 L
s
.66701 1.25338 m .67351 1.25147 L .67296 1.25013 L .376 .996 0 .228 k
F
.66701 1.25338 m .67351 1.25147 L .67296 1.25013 L F
.66701 1.25338 m .67351 1.25147 L .67296 1.25013 L F
.66701 1.25338 m .67351 1.25147 L .67296 1.25013 L F
.67351 1.25147 m .66733 1.25051 L .67202 1.24913 L .418 .996 0 0 k
F
0 0 0 1 k
.66827 1.2515 m
.67016 1.25095 L
s
.67351 1.25147 m .66701 1.25338 L .66733 1.25051 L .418 .996 0 0 k
F
.67351 1.25147 m .66733 1.25051 L .67202 1.24913 L F
.67351 1.25147 m .66701 1.25338 L .66733 1.25051 L F
.67351 1.25147 m .66733 1.25051 L .67202 1.24913 L F
.67351 1.25147 m .66701 1.25338 L .66733 1.25051 L F
.67351 1.25147 m .66733 1.25051 L .67202 1.24913 L F
0 0 0 1 k
.66887 1.23553 m
.67202 1.24913 L
s
.67144 1.2493 m
.67202 1.24913 L
s
.67351 1.25147 m .66701 1.25338 L .66733 1.25051 L .418 .996 0 0 k
F
0 0 0 1 k
.66448 1.23736 m
.66733 1.25051 L
s
.66733 1.25051 m
.67144 1.2493 L
s
.70461 1.24232 m .70847 1.23099 L .70687 1.23292 L .321 .996 0 .293 k
F
.70847 1.23099 m .70607 1.2404 L .70885 1.23224 L .359 .996 0 .306 k
F
.70847 1.23099 m .70461 1.24232 L .70607 1.2404 L F
.71482 1.22827 m .70847 1.23099 L .70885 1.23224 L .536 .996 0 .281 k
F
.70847 1.23099 m .71482 1.22827 L .71465 1.227 L .434 .996 0 .354 k
F
.70461 1.24232 m .70847 1.23099 L .70687 1.23292 L .321 .996 0 .293 k
F
.70847 1.23099 m .70607 1.2404 L .70885 1.23224 L .359 .996 0 .306 k
F
.70847 1.23099 m .70461 1.24232 L .70607 1.2404 L F
.71482 1.22827 m .70847 1.23099 L .70885 1.23224 L .536 .996 0 .281 k
F
.70847 1.23099 m .71482 1.22827 L .71465 1.227 L .434 .996 0 .354 k
F
.70461 1.24232 m .70847 1.23099 L .70687 1.23292 L .321 .996 0 .293 k
F
.70847 1.23099 m .70607 1.2404 L .70885 1.23224 L .359 .996 0 .306 k
F
.70847 1.23099 m .70461 1.24232 L .70607 1.2404 L F
.71482 1.22827 m .70847 1.23099 L .70885 1.23224 L .536 .996 0 .281 k
F
.70847 1.23099 m .71482 1.22827 L .71465 1.227 L .434 .996 0 .354 k
F
.70461 1.24232 m .70847 1.23099 L .70687 1.23292 L .321 .996 0 .293 k
F
.70847 1.23099 m .70607 1.2404 L .70885 1.23224 L .359 .996 0 .306 k
F
.70847 1.23099 m .70461 1.24232 L .70607 1.2404 L F
.71482 1.22827 m .70847 1.23099 L .70885 1.23224 L .536 .996 0 .281 k
F
.70847 1.23099 m .71482 1.22827 L .71465 1.227 L .434 .996 0 .354 k
F
0 0 0 1 k
.71009 1.22896 m
.71465 1.227 L
s
.71465 1.227 m
.71843 1.21823 L
s
.66978 1.27203 m .66701 1.25338 L .66835 1.25576 L .337 .996 0 0 k
F
.66701 1.25338 m .67304 1.25438 L .66835 1.25576 L .418 .996 0 0 k
F
.66701 1.25338 m .67351 1.25147 L .67304 1.25438 L F
.66701 1.25338 m .66859 1.26959 L .6666 1.25616 L .298 .996 0 0 k
F
.66701 1.25338 m .66978 1.27203 L .66859 1.26959 L F
.66978 1.27203 m .66701 1.25338 L .66835 1.25576 L .337 .996 0 0 k
F
.66701 1.25338 m .67304 1.25438 L .66835 1.25576 L .418 .996 0 0 k
F
.66701 1.25338 m .67351 1.25147 L .67304 1.25438 L F
.66701 1.25338 m .66859 1.26959 L .6666 1.25616 L .298 .996 0 0 k
F
.66701 1.25338 m .66978 1.27203 L .66859 1.26959 L F
.66978 1.27203 m .66701 1.25338 L .66835 1.25576 L .337 .996 0 0 k
F
.66701 1.25338 m .67304 1.25438 L .66835 1.25576 L .418 .996 0 0 k
F
.66701 1.25338 m .67351 1.25147 L .67304 1.25438 L F
.66701 1.25338 m .66859 1.26959 L .6666 1.25616 L .298 .996 0 0 k
F
.66701 1.25338 m .66978 1.27203 L .66859 1.26959 L F
.66978 1.27203 m .66701 1.25338 L .66835 1.25576 L .337 .996 0 0 k
F
.66701 1.25338 m .67304 1.25438 L .66835 1.25576 L .418 .996 0 0 k
F
.66701 1.25338 m .67351 1.25147 L .67304 1.25438 L F
.66701 1.25338 m .66859 1.26959 L .6666 1.25616 L .298 .996 0 0 k
F
.66701 1.25338 m .66978 1.27203 L .66859 1.26959 L F
.66361 1.26553 m .66701 1.25338 L .66583 1.25535 L .537 .996 0 .222 k
F
.66701 1.25338 m .662 1.25648 L .66583 1.25535 L .443 .996 0 .178 k
F
.66701 1.25338 m .66497 1.26352 L .66742 1.25477 L .497 .996 0 .215 k
F
.66701 1.25338 m .66361 1.26553 L .66497 1.26352 L F
.67351 1.25147 m .66701 1.25338 L .66742 1.25477 L .376 .996 0 .228 k
F
.66361 1.26553 m .66701 1.25338 L .66583 1.25535 L .537 .996 0 .222 k
F
.66701 1.25338 m .662 1.25648 L .66583 1.25535 L .443 .996 0 .178 k
F
.66701 1.25338 m .66497 1.26352 L .66742 1.25477 L .497 .996 0 .215 k
F
.66701 1.25338 m .66361 1.26553 L .66497 1.26352 L F
.67351 1.25147 m .66701 1.25338 L .66742 1.25477 L .376 .996 0 .228 k
F
.66361 1.26553 m .66701 1.25338 L .66583 1.25535 L .537 .996 0 .222 k
F
.66701 1.25338 m .662 1.25648 L .66583 1.25535 L .443 .996 0 .178 k
F
.66701 1.25338 m .66497 1.26352 L .66742 1.25477 L .497 .996 0 .215 k
F
.66701 1.25338 m .66361 1.26553 L .66497 1.26352 L F
.67351 1.25147 m .66701 1.25338 L .66742 1.25477 L .376 .996 0 .228 k
F
.66361 1.26553 m .66701 1.25338 L .66583 1.25535 L .537 .996 0 .222 k
F
.66701 1.25338 m .662 1.25648 L .66583 1.25535 L .443 .996 0 .178 k
F
.66701 1.25338 m .66497 1.26352 L .66742 1.25477 L .497 .996 0 .215 k
F
.66701 1.25338 m .66361 1.26553 L .66497 1.26352 L F
0 0 0 1 k
.66277 1.25729 m
.66559 1.25646 L
s
.67351 1.25147 m .66701 1.25338 L .66742 1.25477 L .376 .996 0 .228 k
F
.62216 1.47799 m .63932 1.45621 L .62767 1.4754 L .095 .996 0 0 k
F
.62216 1.47799 m .63932 1.45621 L .62767 1.4754 L F
.62216 1.47799 m .63932 1.45621 L .62767 1.4754 L F
.62216 1.47799 m .63932 1.45621 L .62767 1.4754 L F
0 0 0 1 k
.62767 1.4754 m
.64461 1.48217 L
s
.662 1.25648 m
.66545 1.25546 L
s
.69596 1.43346 m .70219 1.40892 L .70007 1.42949 L .148 .996 0 0 k
F
.69596 1.43346 m .6989 1.40489 L .70219 1.40892 L F
.69596 1.43346 m .67543 1.4267 L .69317 1.42912 L .078 .996 0 0 k
F
.69596 1.43346 m .67132 1.43011 L .67543 1.4267 L F
.6989 1.40489 m .69596 1.43346 L .69317 1.42912 L .086 .996 0 0 k
F
.69596 1.43346 m .70219 1.40892 L .70007 1.42949 L .148 .996 0 0 k
F
.69596 1.43346 m .6989 1.40489 L .70219 1.40892 L F
.69596 1.43346 m .67543 1.4267 L .69317 1.42912 L .078 .996 0 0 k
F
.69596 1.43346 m .67132 1.43011 L .67543 1.4267 L F
.6989 1.40489 m .69596 1.43346 L .69317 1.42912 L .086 .996 0 0 k
F
.69596 1.43346 m .70219 1.40892 L .70007 1.42949 L .148 .996 0 0 k
F
.69596 1.43346 m .6989 1.40489 L .70219 1.40892 L F
.69596 1.43346 m .67543 1.4267 L .69317 1.42912 L .078 .996 0 0 k
F
.69596 1.43346 m .67132 1.43011 L .67543 1.4267 L F
.6989 1.40489 m .69596 1.43346 L .69317 1.42912 L .086 .996 0 0 k
F
.69596 1.43346 m .70219 1.40892 L .70007 1.42949 L .148 .996 0 0 k
F
.69596 1.43346 m .6989 1.40489 L .70219 1.40892 L F
.69596 1.43346 m .67543 1.4267 L .69317 1.42912 L .078 .996 0 0 k
F
.69596 1.43346 m .67132 1.43011 L .67543 1.4267 L F
.6989 1.40489 m .69596 1.43346 L .69317 1.42912 L .086 .996 0 0 k
F
.7228 1.40421 m .72092 1.43026 L .71939 1.40843 L .163 .996 0 0 k
F
.7228 1.40421 m .72092 1.43026 L .71939 1.40843 L F
.7228 1.40421 m .72092 1.43026 L .71939 1.40843 L F
.7228 1.40421 m .72092 1.43026 L .71939 1.40843 L F
0 0 0 1 k
.70007 1.42949 m
.72092 1.43026 L
s
.7352 1.11044 m .75815 1.11813 L .7533 1.12069 L .08 .996 0 0 k
F
.75815 1.11813 m .7798 1.08854 L .77967 1.09478 L .116 .996 0 0 k
F
.75815 1.11813 m .74068 1.10719 L .75721 1.11274 L .104 .996 0 0 k
F
.75815 1.11813 m .7352 1.11044 L .74068 1.10719 L F
.7798 1.08854 m .75815 1.11813 L .75721 1.11274 L .105 .996 0 0 k
F
.7352 1.11044 m .75815 1.11813 L .7533 1.12069 L .08 .996 0 0 k
F
.75815 1.11813 m .7798 1.08854 L .77967 1.09478 L .116 .996 0 0 k
F
.75815 1.11813 m .74068 1.10719 L .75721 1.11274 L .104 .996 0 0 k
F
.75815 1.11813 m .7352 1.11044 L .74068 1.10719 L F
.7798 1.08854 m .75815 1.11813 L .75721 1.11274 L .105 .996 0 0 k
F
.7352 1.11044 m .75815 1.11813 L .7533 1.12069 L .08 .996 0 0 k
F
.75815 1.11813 m .7798 1.08854 L .77967 1.09478 L .116 .996 0 0 k
F
.75815 1.11813 m .74068 1.10719 L .75721 1.11274 L .104 .996 0 0 k
F
.75815 1.11813 m .7352 1.11044 L .74068 1.10719 L F
.7798 1.08854 m .75815 1.11813 L .75721 1.11274 L .105 .996 0 0 k
F
.7352 1.11044 m .75815 1.11813 L .7533 1.12069 L .08 .996 0 0 k
F
.75815 1.11813 m .7798 1.08854 L .77967 1.09478 L .116 .996 0 0 k
F
.75815 1.11813 m .74068 1.10719 L .75721 1.11274 L .104 .996 0 0 k
F
.75815 1.11813 m .7352 1.11044 L .74068 1.10719 L F
.7798 1.08854 m .75815 1.11813 L .75721 1.11274 L .105 .996 0 0 k
F
.34637 1.70029 m .3302 1.70673 L .34244 1.7023 L .5 .5 .5 1 k
F
.34637 1.70029 m .3302 1.70673 L .34244 1.7023 L F
.34637 1.70029 m .3302 1.70673 L .34244 1.7023 L F
.34637 1.70029 m .3302 1.70673 L .34244 1.7023 L F
0 0 0 1 k
.33391 1.70464 m
.34614 1.70021 L
s
.54262 1.02714 m .57119 1.04739 L .54302 1.03075 L .785 .996 0 0 k
F
.54333 1.02713 m .57119 1.04739 L .54262 1.02714 L F
.54333 1.02713 m .57811 1.04767 L .57119 1.04739 L F
.54262 1.02714 m .57119 1.04739 L .54302 1.03075 L F
.54333 1.02713 m .57119 1.04739 L .54262 1.02714 L F
.54333 1.02713 m .57811 1.04767 L .57119 1.04739 L F
.54262 1.02714 m .57119 1.04739 L .54302 1.03075 L F
.54333 1.02713 m .57119 1.04739 L .54262 1.02714 L F
.54333 1.02713 m .57811 1.04767 L .57119 1.04739 L F
.54262 1.02714 m .57119 1.04739 L .54302 1.03075 L F
.54333 1.02713 m .57119 1.04739 L .54262 1.02714 L F
.54333 1.02713 m .57811 1.04767 L .57119 1.04739 L F
0 0 0 1 k
.56213 1.06094 m
.57119 1.04739 L
s
.67258 1.1393 m .67632 1.15983 L .6716 1.14317 L .41 .996 0 0 k
F
.67258 1.1393 m .67914 1.16245 L .67632 1.15983 L F
.67258 1.1393 m .67632 1.15983 L .6716 1.14317 L F
.67258 1.1393 m .67914 1.16245 L .67632 1.15983 L F
.67258 1.1393 m .67632 1.15983 L .6716 1.14317 L F
.67258 1.1393 m .67914 1.16245 L .67632 1.15983 L F
.67258 1.1393 m .67632 1.15983 L .6716 1.14317 L F
0 0 0 1 k
.66099 1.14683 m
.6716 1.14317 L
s
.67258 1.1393 m .67914 1.16245 L .67632 1.15983 L .41 .996 0 0 k
F
0 0 0 1 k
.66741 1.16258 m
.67632 1.15983 L
s
.6716 1.14317 m
.67632 1.15983 L
s
.75824 1.43208 m .79146 1.4308 L .7651 1.4363 L .35 .996 0 0 k
F
.75824 1.43208 m .79146 1.4308 L .7651 1.4363 L F
.75824 1.43208 m .79146 1.4308 L .7651 1.4363 L F
.75824 1.43208 m .79146 1.4308 L .7651 1.4363 L F
0 0 0 1 k
.7651 1.4363 m
.76924 1.46264 L
s
.65024 1.08727 m .62984 1.09218 L .64446 1.0849 L .506 .996 0 0 k
F
.65024 1.08727 m .62984 1.09218 L .64446 1.0849 L F
.65024 1.08727 m .62984 1.09218 L .64446 1.0849 L F
.65024 1.08727 m .62984 1.09218 L .64446 1.0849 L F
.67914 1.16245 m .68193 1.18163 L .67825 1.16598 L .387 .996 0 0 k
F
.67914 1.16245 m .68193 1.18163 L .67825 1.16598 L F
.67914 1.16245 m .68193 1.18163 L .67825 1.16598 L F
.67914 1.16245 m .68193 1.18163 L .67825 1.16598 L F
0 0 0 1 k
.66933 1.16872 m
.67825 1.16598 L
s
.75824 1.43208 m .72877 1.42985 L .75277 1.4281 L .219 .996 0 0 k
F
.75824 1.43208 m .72877 1.42985 L .75277 1.4281 L F
.75824 1.43208 m .72877 1.42985 L .75277 1.4281 L F
.75824 1.43208 m .72877 1.42985 L .75277 1.4281 L F
.54262 1.02714 m .54302 1.03075 L .54068 1.02718 L .785 .996 0 0 k
F
.54262 1.02714 m .54302 1.03075 L .54068 1.02718 L F
.54262 1.02714 m .54302 1.03075 L .54068 1.02718 L F
.54262 1.02714 m .54302 1.03075 L .54068 1.02718 L F
0 0 0 1 k
.53751 1.04755 m
.54302 1.03075 L
s
.54302 1.03075 m
.57119 1.04739 L
s
.60289 1.46847 m .62216 1.47799 L .61664 1.48026 L .103 .996 0 0 k
F
.62216 1.47799 m .63835 1.45133 L .63932 1.45621 L .095 .996 0 0 k
F
.62216 1.47799 m .6079 1.4662 L .62177 1.47306 L .097 .996 0 0 k
F
.62216 1.47799 m .60289 1.46847 L .6079 1.4662 L F
.63835 1.45133 m .62216 1.47799 L .62177 1.47306 L .098 .996 0 0 k
F
.60289 1.46847 m .62216 1.47799 L .61664 1.48026 L .103 .996 0 0 k
F
.62216 1.47799 m .63835 1.45133 L .63932 1.45621 L .095 .996 0 0 k
F
.62216 1.47799 m .6079 1.4662 L .62177 1.47306 L .097 .996 0 0 k
F
.62216 1.47799 m .60289 1.46847 L .6079 1.4662 L F
.63835 1.45133 m .62216 1.47799 L .62177 1.47306 L .098 .996 0 0 k
F
.60289 1.46847 m .62216 1.47799 L .61664 1.48026 L .103 .996 0 0 k
F
.62216 1.47799 m .63835 1.45133 L .63932 1.45621 L .095 .996 0 0 k
F
.62216 1.47799 m .6079 1.4662 L .62177 1.47306 L .097 .996 0 0 k
F
.62216 1.47799 m .60289 1.46847 L .6079 1.4662 L F
.63835 1.45133 m .62216 1.47799 L .62177 1.47306 L .098 .996 0 0 k
F
.60289 1.46847 m .62216 1.47799 L .61664 1.48026 L .103 .996 0 0 k
F
.62216 1.47799 m .63835 1.45133 L .63932 1.45621 L .095 .996 0 0 k
F
0 0 0 1 k
.63932 1.45621 m
.65563 1.46121 L
s
.62216 1.47799 m .6079 1.4662 L .62177 1.47306 L .097 .996 0 0 k
F
.62216 1.47799 m .60289 1.46847 L .6079 1.4662 L F
.63835 1.45133 m .62216 1.47799 L .62177 1.47306 L .098 .996 0 0 k
F
.05601 1.63706 m .11815 1.65459 L .05671 1.63773 L .921 .975 0 0 k
F
.05601 1.63706 m .11815 1.65459 L .05671 1.63773 L F
.05601 1.63706 m .11815 1.65459 L .05671 1.63773 L F
.05601 1.63706 m .11815 1.65459 L .05671 1.63773 L F
.67351 1.25147 m .68033 1.24804 L .67499 1.24961 L .283 .996 0 .289 k
F
.67351 1.25147 m .68033 1.24804 L .67499 1.24961 L F
.67351 1.25147 m .68033 1.24804 L .67499 1.24961 L F
.67351 1.25147 m .68033 1.24804 L .67499 1.24961 L F
0 0 0 1 k
.67499 1.24961 m
.67705 1.24155 L
s
.23443 1.70317 m .24937 1.71031 L .23923 1.705 L 0 .996 .996 .59 k
F
.23443 1.70317 m .24851 1.71053 L .24937 1.71031 L F
.23443 1.70317 m .24937 1.71031 L .23923 1.705 L F
.23443 1.70317 m .24851 1.71053 L .24937 1.71031 L F
.23443 1.70317 m .24937 1.71031 L .23923 1.705 L F
.23443 1.70317 m .24851 1.71053 L .24937 1.71031 L F
.23443 1.70317 m .24937 1.71031 L .23923 1.705 L F
.23443 1.70317 m .24851 1.71053 L .24937 1.71031 L F
.24851 1.71053 m .23443 1.70317 L .23426 1.70295 L .996 .996 0 0 k
F
.23443 1.70317 m .22121 1.69535 L .23426 1.70295 L F
.23443 1.70317 m .21632 1.69262 L .22121 1.69535 L F
.24851 1.71053 m .23443 1.70317 L .23426 1.70295 L F
.23443 1.70317 m .22121 1.69535 L .23426 1.70295 L F
.23443 1.70317 m .21632 1.69262 L .22121 1.69535 L F
.24851 1.71053 m .23443 1.70317 L .23426 1.70295 L F
.23443 1.70317 m .22121 1.69535 L .23426 1.70295 L F
.23443 1.70317 m .21632 1.69262 L .22121 1.69535 L F
.24851 1.71053 m .23443 1.70317 L .23426 1.70295 L F
0 0 0 1 k
.23923 1.705 m
.25636 1.7098 L
s
.23443 1.70317 m .22121 1.69535 L .23426 1.70295 L .996 .996 0 0 k
F
.23443 1.70317 m .21632 1.69262 L .22121 1.69535 L F
0 0 0 1 k
.21546 1.69331 m
.2285 1.7009 L
s
.60793 1.07251 m .63015 1.06383 L .61399 1.07427 L .585 .996 0 0 k
F
.60793 1.07251 m .63036 1.058 L .63015 1.06383 L F
.60793 1.07251 m .5854 1.0487 L .60688 1.06659 L .62 .996 0 0 k
F
.60793 1.07251 m .57811 1.04767 L .5854 1.0487 L F
.63036 1.058 m .60793 1.07251 L .60688 1.06659 L .558 .996 0 0 k
F
.60793 1.07251 m .63015 1.06383 L .61399 1.07427 L .585 .996 0 0 k
F
.60793 1.07251 m .63036 1.058 L .63015 1.06383 L F
.60793 1.07251 m .5854 1.0487 L .60688 1.06659 L .62 .996 0 0 k
F
.60793 1.07251 m .57811 1.04767 L .5854 1.0487 L F
.63036 1.058 m .60793 1.07251 L .60688 1.06659 L .558 .996 0 0 k
F
.60793 1.07251 m .63015 1.06383 L .61399 1.07427 L .585 .996 0 0 k
F
.60793 1.07251 m .63036 1.058 L .63015 1.06383 L F
.60793 1.07251 m .5854 1.0487 L .60688 1.06659 L .62 .996 0 0 k
F
.60793 1.07251 m .57811 1.04767 L .5854 1.0487 L F
.63036 1.058 m .60793 1.07251 L .60688 1.06659 L .558 .996 0 0 k
F
.60793 1.07251 m .63015 1.06383 L .61399 1.07427 L .585 .996 0 0 k
F
0 0 0 1 k
.61399 1.07427 m
.62984 1.09218 L
s
.60793 1.07251 m .63036 1.058 L .63015 1.06383 L .585 .996 0 0 k
F
.60793 1.07251 m .5854 1.0487 L .60688 1.06659 L .62 .996 0 0 k
F
.60793 1.07251 m .57811 1.04767 L .5854 1.0487 L F
.63036 1.058 m .60793 1.07251 L .60688 1.06659 L .558 .996 0 0 k
F
.7352 1.11044 m .7533 1.12069 L .73677 1.11516 L .08 .996 0 0 k
F
.7352 1.11044 m .7533 1.12069 L .73677 1.11516 L F
.7352 1.11044 m .7533 1.12069 L .73677 1.11516 L F
.7352 1.11044 m .7533 1.12069 L .73677 1.11516 L F
0 0 0 1 k
.74237 1.13861 m
.7533 1.12069 L
s
.66978 1.27203 m .66835 1.25576 L .67035 1.26919 L .337 .996 0 0 k
F
.66978 1.27203 m .66835 1.25576 L .67035 1.26919 L F
.66978 1.27203 m .66835 1.25576 L .67035 1.26919 L F
.66978 1.27203 m .66835 1.25576 L .67035 1.26919 L F
.67941 1.2075 m .68249 1.22494 L .67894 1.21067 L .468 .996 0 0 k
F
.67941 1.2075 m .68249 1.22494 L .67894 1.21067 L F
.67941 1.2075 m .68249 1.22494 L .67894 1.21067 L F
.67941 1.2075 m .68249 1.22494 L .67894 1.21067 L F
0 0 0 1 k
.67286 1.21286 m
.67894 1.21067 L
s
.68425 1.1842 m .67914 1.16245 L .68161 1.16519 L .244 .996 0 0 k
F
.67914 1.16245 m .69154 1.16346 L .68161 1.16519 L .243 .996 0 0 k
F
.67914 1.16245 m .69293 1.16005 L .69154 1.16346 L F
.67914 1.16245 m .68425 1.1842 L .68193 1.18163 L .387 .996 0 0 k
F
.67914 1.16245 m .67567 1.14214 L .68039 1.15881 L .257 .996 0 0 k
F
.67914 1.16245 m .67258 1.1393 L .67567 1.14214 L F
.69293 1.16005 m .67914 1.16245 L .68039 1.15881 L .248 .996 0 0 k
F
.68425 1.1842 m .67914 1.16245 L .68161 1.16519 L .244 .996 0 0 k
F
.67914 1.16245 m .69154 1.16346 L .68161 1.16519 L .243 .996 0 0 k
F
.67914 1.16245 m .69293 1.16005 L .69154 1.16346 L F
.67914 1.16245 m .68425 1.1842 L .68193 1.18163 L .387 .996 0 0 k
F
.67914 1.16245 m .67567 1.14214 L .68039 1.15881 L .257 .996 0 0 k
F
.67914 1.16245 m .67258 1.1393 L .67567 1.14214 L F
.69293 1.16005 m .67914 1.16245 L .68039 1.15881 L .248 .996 0 0 k
F
.68425 1.1842 m .67914 1.16245 L .68161 1.16519 L .244 .996 0 0 k
F
.67914 1.16245 m .69154 1.16346 L .68161 1.16519 L .243 .996 0 0 k
F
.67914 1.16245 m .69293 1.16005 L .69154 1.16346 L F
.67914 1.16245 m .68425 1.1842 L .68193 1.18163 L .387 .996 0 0 k
F
.67914 1.16245 m .67567 1.14214 L .68039 1.15881 L .257 .996 0 0 k
F
.67914 1.16245 m .67258 1.1393 L .67567 1.14214 L F
.69293 1.16005 m .67914 1.16245 L .68039 1.15881 L .248 .996 0 0 k
F
.68425 1.1842 m .67914 1.16245 L .68161 1.16519 L .244 .996 0 0 k
F
.67914 1.16245 m .69154 1.16346 L .68161 1.16519 L .243 .996 0 0 k
F
.67914 1.16245 m .69293 1.16005 L .69154 1.16346 L F
.67914 1.16245 m .68425 1.1842 L .68193 1.18163 L .387 .996 0 0 k
F
0 0 0 1 k
.67434 1.18381 m
.68193 1.18163 L
s
.67825 1.16598 m
.68193 1.18163 L
s
.67914 1.16245 m .67567 1.14214 L .68039 1.15881 L .257 .996 0 0 k
F
.67914 1.16245 m .67258 1.1393 L .67567 1.14214 L F
.69293 1.16005 m .67914 1.16245 L .68039 1.15881 L .248 .996 0 0 k
F
.68434 1.22732 m .67941 1.2075 L .68133 1.20992 L .382 .996 0 0 k
F
.67941 1.2075 m .68795 1.20807 L .68133 1.20992 L .379 .996 0 0 k
F
.67941 1.2075 m .68861 1.20492 L .68795 1.20807 L F
.67941 1.2075 m .68434 1.22732 L .68249 1.22494 L .468 .996 0 0 k
F
.68861 1.20492 m .67941 1.2075 L .67999 1.20426 L .374 .996 0 0 k
F
.68434 1.22732 m .67941 1.2075 L .68133 1.20992 L .382 .996 0 0 k
F
.67941 1.2075 m .68795 1.20807 L .68133 1.20992 L .379 .996 0 0 k
F
.67941 1.2075 m .68861 1.20492 L .68795 1.20807 L F
.67941 1.2075 m .68434 1.22732 L .68249 1.22494 L .468 .996 0 0 k
F
.68861 1.20492 m .67941 1.2075 L .67999 1.20426 L .374 .996 0 0 k
F
.68434 1.22732 m .67941 1.2075 L .68133 1.20992 L .382 .996 0 0 k
F
.67941 1.2075 m .68795 1.20807 L .68133 1.20992 L .379 .996 0 0 k
F
.67941 1.2075 m .68861 1.20492 L .68795 1.20807 L F
.67941 1.2075 m .68434 1.22732 L .68249 1.22494 L .468 .996 0 0 k
F
.68861 1.20492 m .67941 1.2075 L .67999 1.20426 L .374 .996 0 0 k
F
.68434 1.22732 m .67941 1.2075 L .68133 1.20992 L .382 .996 0 0 k
F
.67941 1.2075 m .68795 1.20807 L .68133 1.20992 L .379 .996 0 0 k
F
.67941 1.2075 m .68861 1.20492 L .68795 1.20807 L F
.67941 1.2075 m .68434 1.22732 L .68249 1.22494 L .468 .996 0 0 k
F
.68861 1.20492 m .67941 1.2075 L .67999 1.20426 L .374 .996 0 0 k
F
.68434 1.22732 m .67674 1.22681 L .68249 1.22494 L .446 .996 0 0 k
F
.68434 1.22732 m .67634 1.22992 L .67674 1.22681 L F
.68434 1.22732 m .67674 1.22681 L .68249 1.22494 L F
.68434 1.22732 m .67634 1.22992 L .67674 1.22681 L F
.68434 1.22732 m .67674 1.22681 L .68249 1.22494 L F
.68434 1.22732 m .67634 1.22992 L .67674 1.22681 L F
.68434 1.22732 m .67674 1.22681 L .68249 1.22494 L F
.68434 1.22732 m .67634 1.22992 L .67674 1.22681 L F
0 0 0 1 k
.67286 1.21286 m
.67674 1.22681 L
s
.68861 1.20492 m .67999 1.20426 L .68662 1.20241 L .374 .996 0 0 k
F
.68861 1.20492 m .67999 1.20426 L .68662 1.20241 L F
.68861 1.20492 m .67999 1.20426 L .68662 1.20241 L F
.68861 1.20492 m .67999 1.20426 L .68662 1.20241 L F
0 0 0 1 k
.67589 1.18967 m
.67999 1.20426 L
s
.72129 1.20345 m .72547 1.18488 L .72555 1.1879 L .001 .996 0 0 k
F
0 0 0 1 k
.72745 1.19676 m
.72961 1.19064 L
s
.72547 1.18488 m .72085 1.20059 L .72387 1.18722 L 0 .996 0 0 k
F
.72547 1.18488 m .72129 1.20345 L .72085 1.20059 L F
.71706 1.18245 m .72547 1.18488 L .72387 1.18722 L .003 .996 0 0 k
F
.72547 1.18488 m .719 1.1799 L .72506 1.18165 L .023 .996 0 0 k
F
.72547 1.18488 m .71706 1.18245 L .719 1.1799 L F
.72129 1.20345 m .72547 1.18488 L .72555 1.1879 L .001 .996 0 0 k
F
.72547 1.18488 m .72085 1.20059 L .72387 1.18722 L 0 .996 0 0 k
F
.72547 1.18488 m .72129 1.20345 L .72085 1.20059 L F
.71706 1.18245 m .72547 1.18488 L .72387 1.18722 L .003 .996 0 0 k
F
.72547 1.18488 m .719 1.1799 L .72506 1.18165 L .023 .996 0 0 k
F
.72547 1.18488 m .71706 1.18245 L .719 1.1799 L F
.72129 1.20345 m .72547 1.18488 L .72555 1.1879 L .001 .996 0 0 k
F
.72547 1.18488 m .72085 1.20059 L .72387 1.18722 L 0 .996 0 0 k
F
.72547 1.18488 m .72129 1.20345 L .72085 1.20059 L F
.71706 1.18245 m .72547 1.18488 L .72387 1.18722 L .003 .996 0 0 k
F
.72547 1.18488 m .719 1.1799 L .72506 1.18165 L .023 .996 0 0 k
F
.72547 1.18488 m .71706 1.18245 L .719 1.1799 L F
.72129 1.20345 m .72547 1.18488 L .72555 1.1879 L .001 .996 0 0 k
F
.72547 1.18488 m .72085 1.20059 L .72387 1.18722 L 0 .996 0 0 k
F
.72547 1.18488 m .72129 1.20345 L .72085 1.20059 L F
.71706 1.18245 m .72547 1.18488 L .72387 1.18722 L .003 .996 0 0 k
F
.72547 1.18488 m .719 1.1799 L .72506 1.18165 L .023 .996 0 0 k
F
.72547 1.18488 m .71706 1.18245 L .719 1.1799 L F
0 0 0 1 k
.72506 1.18165 m
.73009 1.16729 L
s
.68093 1.24929 m .67634 1.22992 L .6781 1.23229 L .429 .996 0 0 k
F
.67634 1.22992 m .68386 1.23041 L .6781 1.23229 L .45 .996 0 0 k
F
.67634 1.22992 m .68434 1.22732 L .68386 1.23041 L F
.67634 1.22992 m .67926 1.24691 L .67596 1.23297 L .459 .996 0 0 k
F
.67634 1.22992 m .68093 1.24929 L .67926 1.24691 L F
.68093 1.24929 m .67634 1.22992 L .6781 1.23229 L .429 .996 0 0 k
F
.67634 1.22992 m .68386 1.23041 L .6781 1.23229 L .45 .996 0 0 k
F
.67634 1.22992 m .68434 1.22732 L .68386 1.23041 L F
.67634 1.22992 m .67926 1.24691 L .67596 1.23297 L .459 .996 0 0 k
F
.67634 1.22992 m .68093 1.24929 L .67926 1.24691 L F
.68093 1.24929 m .67634 1.22992 L .6781 1.23229 L .429 .996 0 0 k
F
.67634 1.22992 m .68386 1.23041 L .6781 1.23229 L .45 .996 0 0 k
F
.67634 1.22992 m .68434 1.22732 L .68386 1.23041 L F
.67634 1.22992 m .67926 1.24691 L .67596 1.23297 L .459 .996 0 0 k
F
.67634 1.22992 m .68093 1.24929 L .67926 1.24691 L F
.68093 1.24929 m .67634 1.22992 L .6781 1.23229 L .429 .996 0 0 k
F
.67634 1.22992 m .68386 1.23041 L .6781 1.23229 L .45 .996 0 0 k
F
.67634 1.22992 m .68434 1.22732 L .68386 1.23041 L F
.67634 1.22992 m .67926 1.24691 L .67596 1.23297 L .459 .996 0 0 k
F
0 0 0 1 k
.67258 1.23421 m
.67596 1.23297 L
s
.67634 1.22992 m .68093 1.24929 L .67926 1.24691 L .459 .996 0 0 k
F
0 0 0 1 k
.68058 1.24723 m
.68278 1.24023 L
s
.21632 1.69262 m .19007 1.68351 L .21071 1.68925 L .996 .89 0 0 k
F
.21632 1.69262 m .19007 1.68351 L .21071 1.68925 L F
.21632 1.69262 m .19007 1.68351 L .21071 1.68925 L F
.21632 1.69262 m .19007 1.68351 L .21071 1.68925 L F
0 0 0 1 k
.19482 1.68756 m
.21546 1.69331 L
s
.6635 1.11435 m .66905 1.13666 L .66251 1.1187 L .447 .996 0 0 k
F
.6635 1.11435 m .67258 1.1393 L .66905 1.13666 L F
.6635 1.11435 m .66905 1.13666 L .66251 1.1187 L F
.6635 1.11435 m .67258 1.1393 L .66905 1.13666 L F
.6635 1.11435 m .66905 1.13666 L .66251 1.1187 L F
.6635 1.11435 m .67258 1.1393 L .66905 1.13666 L F
.6635 1.11435 m .66905 1.13666 L .66251 1.1187 L F
0 0 0 1 k
.64992 1.12379 m
.66251 1.1187 L
s
.6635 1.11435 m .67258 1.1393 L .66905 1.13666 L .447 .996 0 0 k
F
0 0 0 1 k
.65844 1.14033 m
.66905 1.13666 L
s
.72511 1.20569 m .7255 1.21049 L .72473 1.20829 L 0 .996 .078 .002 k
F
.72511 1.20569 m .7255 1.21049 L .72473 1.20829 L F
.72511 1.20569 m .7255 1.21049 L .72473 1.20829 L F
.72511 1.20569 m .7255 1.21049 L .72473 1.20829 L F
.05601 1.63706 m .12559 1.65132 L .11815 1.65459 L .921 .975 0 0 k
F
.05601 1.63706 m .12559 1.65132 L .11815 1.65459 L F
.05601 1.63706 m .12559 1.65132 L .11815 1.65459 L F
.05601 1.63706 m .12559 1.65132 L .11815 1.65459 L F
0 0 0 1 k
.06324 1.64333 m
.11815 1.65459 L
s
.11815 1.65459 m
.13199 1.67573 L
s
.72129 1.20345 m .72555 1.1879 L .72254 1.20127 L .001 .996 0 0 k
F
.72129 1.20345 m .72555 1.1879 L .72254 1.20127 L F
.72129 1.20345 m .72555 1.1879 L .72254 1.20127 L F
.72129 1.20345 m .72555 1.1879 L .72254 1.20127 L F
0 0 0 1 k
.72555 1.1879 m
.72961 1.19064 L
s
.72404 1.19458 m
.72555 1.1879 L
s
.70461 1.24232 m .70687 1.23292 L .70409 1.24107 L .321 .996 0 .293 k
F
.70461 1.24232 m .70687 1.23292 L .70409 1.24107 L F
.70461 1.24232 m .70687 1.23292 L .70409 1.24107 L F
.70461 1.24232 m .70687 1.23292 L .70409 1.24107 L F
0 0 0 1 k
.70141 1.23486 m
.70687 1.23292 L
s
.66361 1.26553 m .66583 1.25535 L .66338 1.2641 L .537 .996 0 .222 k
F
0 0 0 1 k
.66277 1.25729 m
.66348 1.26374 L
s
.66361 1.26553 m .66583 1.25535 L .66338 1.2641 L .537 .996 0 .222 k
F
.66361 1.26553 m .66583 1.25535 L .66338 1.2641 L F
.66361 1.26553 m .66583 1.25535 L .66338 1.2641 L F
0 0 0 1 k
.66545 1.25546 m
.66583 1.25535 L
s
.41059 1.64918 m .4047 1.66077 L .40719 1.65267 L .289 .996 0 0 k
F
.41059 1.64918 m .4047 1.66077 L .40719 1.65267 L F
.41059 1.64918 m .4047 1.66077 L .40719 1.65267 L F
.41059 1.64918 m .4047 1.66077 L .40719 1.65267 L F
.05383 1.63462 m .12559 1.65132 L .05601 1.63706 L .747 .996 0 0 k
F
.05383 1.63462 m .12559 1.65132 L .05601 1.63706 L F
.05383 1.63462 m .12559 1.65132 L .05601 1.63706 L F
.05383 1.63462 m .12559 1.65132 L .05601 1.63706 L F
.68425 1.1842 m .68161 1.16519 L .68528 1.18085 L .244 .996 0 0 k
F
.68425 1.1842 m .68161 1.16519 L .68528 1.18085 L F
.68425 1.1842 m .68161 1.16519 L .68528 1.18085 L F
.68425 1.1842 m .68161 1.16519 L .68528 1.18085 L F
.6989 1.40489 m .69317 1.42912 L .69528 1.40855 L .086 .996 0 0 k
F
.6989 1.40489 m .69317 1.42912 L .69528 1.40855 L F
.6989 1.40489 m .69317 1.42912 L .69528 1.40855 L F
.6989 1.40489 m .69317 1.42912 L .69528 1.40855 L F
.69293 1.16005 m .68039 1.15881 L .69032 1.15708 L .248 .996 0 0 k
F
.69293 1.16005 m .68039 1.15881 L .69032 1.15708 L F
.69293 1.16005 m .68039 1.15881 L .69032 1.15708 L F
.69293 1.16005 m .68039 1.15881 L .69032 1.15708 L F
.67258 1.1393 m .68805 1.13976 L .67567 1.14214 L .264 .996 0 0 k
F
.67258 1.1393 m .68978 1.13599 L .68805 1.13976 L F
.67258 1.1393 m .66748 1.11726 L .67402 1.13523 L .29 .996 0 0 k
F
.67258 1.1393 m .6635 1.11435 L .66748 1.11726 L F
.68978 1.13599 m .67258 1.1393 L .67402 1.13523 L .272 .996 0 0 k
F
.67258 1.1393 m .68805 1.13976 L .67567 1.14214 L .264 .996 0 0 k
F
.67258 1.1393 m .68978 1.13599 L .68805 1.13976 L F
.67258 1.1393 m .66748 1.11726 L .67402 1.13523 L .29 .996 0 0 k
F
.67258 1.1393 m .6635 1.11435 L .66748 1.11726 L F
.68978 1.13599 m .67258 1.1393 L .67402 1.13523 L .272 .996 0 0 k
F
.67258 1.1393 m .68805 1.13976 L .67567 1.14214 L .264 .996 0 0 k
F
.67258 1.1393 m .68978 1.13599 L .68805 1.13976 L F
.67258 1.1393 m .66748 1.11726 L .67402 1.13523 L .29 .996 0 0 k
F
.67258 1.1393 m .6635 1.11435 L .66748 1.11726 L F
.68978 1.13599 m .67258 1.1393 L .67402 1.13523 L .272 .996 0 0 k
F
.67258 1.1393 m .68805 1.13976 L .67567 1.14214 L .264 .996 0 0 k
F
0 0 0 1 k
.67567 1.14214 m
.68039 1.15881 L
s
.67258 1.1393 m .68978 1.13599 L .68805 1.13976 L .264 .996 0 0 k
F
.67258 1.1393 m .66748 1.11726 L .67402 1.13523 L .29 .996 0 0 k
F
.67258 1.1393 m .6635 1.11435 L .66748 1.11726 L F
0 0 0 1 k
.66251 1.1187 m
.66905 1.13666 L
s
.68978 1.13599 m .67258 1.1393 L .67402 1.13523 L .272 .996 0 0 k
F
.68425 1.1842 m .68662 1.20241 L .68347 1.18749 L .377 .996 0 0 k
F
.68425 1.1842 m .68662 1.20241 L .68347 1.18749 L F
.68425 1.1842 m .68662 1.20241 L .68347 1.18749 L F
.68425 1.1842 m .68662 1.20241 L .68347 1.18749 L F
0 0 0 1 k
.67589 1.18967 m
.68347 1.18749 L
s
.75824 1.43208 m .79487 1.42442 L .79146 1.4308 L .35 .996 0 0 k
F
.75824 1.43208 m .75456 1.40381 L .76134 1.42659 L .353 .996 0 0 k
F
.75824 1.43208 m .74882 1.40046 L .75456 1.40381 L F
.79487 1.42442 m .75824 1.43208 L .76134 1.42659 L .33 .996 0 0 k
F
.74882 1.40046 m .75824 1.43208 L .75277 1.4281 L .246 .996 0 0 k
F
.75824 1.43208 m .79487 1.42442 L .79146 1.4308 L .35 .996 0 0 k
F
.75824 1.43208 m .75456 1.40381 L .76134 1.42659 L .353 .996 0 0 k
F
.75824 1.43208 m .74882 1.40046 L .75456 1.40381 L F
.79487 1.42442 m .75824 1.43208 L .76134 1.42659 L .33 .996 0 0 k
F
.74882 1.40046 m .75824 1.43208 L .75277 1.4281 L .246 .996 0 0 k
F
.75824 1.43208 m .79487 1.42442 L .79146 1.4308 L .35 .996 0 0 k
F
.75824 1.43208 m .75456 1.40381 L .76134 1.42659 L .353 .996 0 0 k
F
.75824 1.43208 m .74882 1.40046 L .75456 1.40381 L F
.79487 1.42442 m .75824 1.43208 L .76134 1.42659 L .33 .996 0 0 k
F
.74882 1.40046 m .75824 1.43208 L .75277 1.4281 L .246 .996 0 0 k
F
.75824 1.43208 m .79487 1.42442 L .79146 1.4308 L .35 .996 0 0 k
F
.75824 1.43208 m .75456 1.40381 L .76134 1.42659 L .353 .996 0 0 k
F
.75824 1.43208 m .74882 1.40046 L .75456 1.40381 L F
.79487 1.42442 m .75824 1.43208 L .76134 1.42659 L .33 .996 0 0 k
F
0 0 0 1 k
.79146 1.4308 m
.80508 1.45874 L
s
.7651 1.4363 m
.79146 1.4308 L
s
.74882 1.40046 m .75824 1.43208 L .75277 1.4281 L .246 .996 0 0 k
F
.38562 1.67314 m .37555 1.683 L .38192 1.67608 L .693 .996 0 0 k
F
.38562 1.67314 m .37555 1.683 L .38192 1.67608 L F
.38562 1.67314 m .37555 1.683 L .38192 1.67608 L F
.38562 1.67314 m .37555 1.683 L .38192 1.67608 L F
0 0 0 1 k
.38109 1.6798 m
.38746 1.67288 L
s
.60289 1.46847 m .61664 1.48026 L .60276 1.47342 L .103 .996 0 0 k
F
.60289 1.46847 m .61664 1.48026 L .60276 1.47342 L F
.60289 1.46847 m .61664 1.48026 L .60276 1.47342 L F
.60289 1.46847 m .61664 1.48026 L .60276 1.47342 L F
0 0 0 1 k
.60193 1.49948 m
.61664 1.48026 L
s
.68434 1.22732 m .68133 1.20992 L .68488 1.2242 L .382 .996 0 0 k
F
.68434 1.22732 m .68133 1.20992 L .68488 1.2242 L F
.68434 1.22732 m .68133 1.20992 L .68488 1.2242 L F
.68434 1.22732 m .68133 1.20992 L .68488 1.2242 L F
0 0 0 1 k
.67894 1.21067 m
.68249 1.22494 L
s
.67674 1.22681 m
.68249 1.22494 L
s
.71482 1.22827 m .71949 1.22428 L .71618 1.22611 L .915 .996 0 .293 k
F
.71482 1.22827 m .71949 1.22428 L .71618 1.22611 L F
.71482 1.22827 m .71949 1.22428 L .71618 1.22611 L F
.71482 1.22827 m .71949 1.22428 L .71618 1.22611 L F
0 0 0 1 k
.71618 1.22611 m
.71807 1.22172 L
s
.68861 1.20492 m .68425 1.1842 L .68631 1.18683 L .255 .996 0 0 k
F
.68425 1.1842 m .69441 1.1854 L .68631 1.18683 L .243 .996 0 0 k
F
.68425 1.1842 m .6955 1.18222 L .69441 1.1854 L F
.68425 1.1842 m .68861 1.20492 L .68662 1.20241 L .377 .996 0 0 k
F
.6955 1.18222 m .68425 1.1842 L .68528 1.18085 L .246 .996 0 0 k
F
.68861 1.20492 m .68425 1.1842 L .68631 1.18683 L .255 .996 0 0 k
F
.68425 1.1842 m .69441 1.1854 L .68631 1.18683 L .243 .996 0 0 k
F
.68425 1.1842 m .6955 1.18222 L .69441 1.1854 L F
.68425 1.1842 m .68861 1.20492 L .68662 1.20241 L .377 .996 0 0 k
F
.6955 1.18222 m .68425 1.1842 L .68528 1.18085 L .246 .996 0 0 k
F
.68861 1.20492 m .68425 1.1842 L .68631 1.18683 L .255 .996 0 0 k
F
.68425 1.1842 m .69441 1.1854 L .68631 1.18683 L .243 .996 0 0 k
F
.68425 1.1842 m .6955 1.18222 L .69441 1.1854 L F
.68425 1.1842 m .68861 1.20492 L .68662 1.20241 L .377 .996 0 0 k
F
.6955 1.18222 m .68425 1.1842 L .68528 1.18085 L .246 .996 0 0 k
F
.68861 1.20492 m .68425 1.1842 L .68631 1.18683 L .255 .996 0 0 k
F
.68425 1.1842 m .69441 1.1854 L .68631 1.18683 L .243 .996 0 0 k
F
.68425 1.1842 m .6955 1.18222 L .69441 1.1854 L F
.68425 1.1842 m .68861 1.20492 L .68662 1.20241 L .377 .996 0 0 k
F
.6955 1.18222 m .68425 1.1842 L .68528 1.18085 L .246 .996 0 0 k
F
.72092 1.1611 m .72799 1.14144 L .72369 1.15845 L .053 .996 0 0 k
F
.72092 1.1611 m .72799 1.14144 L .72369 1.15845 L F
.72092 1.1611 m .72799 1.14144 L .72369 1.15845 L F
.72092 1.1611 m .72799 1.14144 L .72369 1.15845 L F
0 0 0 1 k
.72369 1.15845 m
.73201 1.16122 L
s
.68093 1.24929 m .6781 1.23229 L .6814 1.24623 L .429 .996 0 0 k
F
.68093 1.24929 m .6781 1.23229 L .6814 1.24623 L F
.68093 1.24929 m .6781 1.23229 L .6814 1.24623 L F
.68093 1.24929 m .6781 1.23229 L .6814 1.24623 L F
.71706 1.18245 m .72387 1.18722 L .71781 1.18547 L .003 .996 0 0 k
F
.71706 1.18245 m .72387 1.18722 L .71781 1.18547 L F
.71706 1.18245 m .72387 1.18722 L .71781 1.18547 L F
.71706 1.18245 m .72387 1.18722 L .71781 1.18547 L F
.67351 1.25147 m .68093 1.24929 L .68033 1.24804 L .283 .996 0 .289 k
F
.67351 1.25147 m .68093 1.24929 L .68033 1.24804 L F
.67351 1.25147 m .68093 1.24929 L .68033 1.24804 L F
.67351 1.25147 m .68093 1.24929 L .68033 1.24804 L F
.68093 1.24929 m .67392 1.24848 L .67926 1.24691 L .41 .996 0 0 k
F
0 0 0 1 k
.67499 1.24961 m
.67746 1.24889 L
s
.68093 1.24929 m .67351 1.25147 L .67392 1.24848 L .41 .996 0 0 k
F
.68093 1.24929 m .67392 1.24848 L .67926 1.24691 L F
.68093 1.24929 m .67351 1.25147 L .67392 1.24848 L F
.68093 1.24929 m .67392 1.24848 L .67926 1.24691 L F
.68093 1.24929 m .67351 1.25147 L .67392 1.24848 L F
.68093 1.24929 m .67392 1.24848 L .67926 1.24691 L F
0 0 0 1 k
.67596 1.23297 m
.67926 1.24691 L
s
.67784 1.24733 m
.67926 1.24691 L
s
.68093 1.24929 m .67351 1.25147 L .67392 1.24848 L .41 .996 0 0 k
F
0 0 0 1 k
.67077 1.23488 m
.67392 1.24848 L
s
.67392 1.24848 m
.67784 1.24733 L
s
.67351 1.25147 m .66742 1.25477 L .6721 1.25339 L .376 .996 0 .228 k
F
.67351 1.25147 m .66742 1.25477 L .6721 1.25339 L F
.67351 1.25147 m .66742 1.25477 L .6721 1.25339 L F
.67351 1.25147 m .66742 1.25477 L .6721 1.25339 L F
.71482 1.22827 m .70885 1.23224 L .71342 1.23028 L .536 .996 0 .281 k
F
.71482 1.22827 m .70885 1.23224 L .71342 1.23028 L F
.71482 1.22827 m .70885 1.23224 L .71342 1.23028 L F
.71482 1.22827 m .70885 1.23224 L .71342 1.23028 L F
.6955 1.18222 m .68528 1.18085 L .69339 1.17942 L .246 .996 0 0 k
F
.6955 1.18222 m .68528 1.18085 L .69339 1.17942 L F
.6955 1.18222 m .68528 1.18085 L .69339 1.17942 L F
.6955 1.18222 m .68528 1.18085 L .69339 1.17942 L F
0 0 0 1 k
.68161 1.16519 m
.68528 1.18085 L
s
.65892 1.27329 m .65601 1.27082 L .65836 1.27092 L 0 .996 0 .021 k
F
.65892 1.27329 m .65601 1.27082 L .65836 1.27092 L F
.65892 1.27329 m .65601 1.27082 L .65836 1.27092 L F
.65892 1.27329 m .65601 1.27082 L .65836 1.27092 L F
0 0 0 1 k
.65762 1.25997 m
.65836 1.27092 L
s
.71706 1.18245 m .72178 1.16453 L .719 1.1799 L .026 .996 0 0 k
F
.71706 1.18245 m .72092 1.1611 L .72178 1.16453 L F
.71706 1.18245 m .72178 1.16453 L .719 1.1799 L F
.71706 1.18245 m .72092 1.1611 L .72178 1.16453 L F
.71706 1.18245 m .72178 1.16453 L .719 1.1799 L F
.71706 1.18245 m .72092 1.1611 L .72178 1.16453 L F
.71706 1.18245 m .72178 1.16453 L .719 1.1799 L F
.71706 1.18245 m .72092 1.1611 L .72178 1.16453 L F
0 0 0 1 k
.72178 1.16453 m
.73009 1.16729 L
s
.67698 1.27066 m .67351 1.25147 L .67508 1.25387 L .362 .996 0 0 k
F
.67351 1.25147 m .68041 1.2523 L .67508 1.25387 L .41 .996 0 0 k
F
.67351 1.25147 m .68093 1.24929 L .68041 1.2523 L F
.67351 1.25147 m .67554 1.2682 L .67304 1.25438 L .332 .996 0 0 k
F
.67351 1.25147 m .67698 1.27066 L .67554 1.2682 L F
.67698 1.27066 m .67351 1.25147 L .67508 1.25387 L .362 .996 0 0 k
F
.67351 1.25147 m .68041 1.2523 L .67508 1.25387 L .41 .996 0 0 k
F
.67351 1.25147 m .68093 1.24929 L .68041 1.2523 L F
.67351 1.25147 m .67554 1.2682 L .67304 1.25438 L .332 .996 0 0 k
F
.67351 1.25147 m .67698 1.27066 L .67554 1.2682 L F
.67698 1.27066 m .67351 1.25147 L .67508 1.25387 L .362 .996 0 0 k
F
.67351 1.25147 m .68041 1.2523 L .67508 1.25387 L .41 .996 0 0 k
F
.67351 1.25147 m .68093 1.24929 L .68041 1.2523 L F
.67351 1.25147 m .67554 1.2682 L .67304 1.25438 L .332 .996 0 0 k
F
.67351 1.25147 m .67698 1.27066 L .67554 1.2682 L F
.67698 1.27066 m .67351 1.25147 L .67508 1.25387 L .362 .996 0 0 k
F
.67351 1.25147 m .68041 1.2523 L .67508 1.25387 L .41 .996 0 0 k
F
.67351 1.25147 m .68093 1.24929 L .68041 1.2523 L F
.67351 1.25147 m .67554 1.2682 L .67304 1.25438 L .332 .996 0 0 k
F
.67351 1.25147 m .67698 1.27066 L .67554 1.2682 L F
.66972 1.263 m .67351 1.25147 L .6721 1.25339 L .389 .996 0 .281 k
F
0 0 0 1 k
.66835 1.25576 m
.67176 1.25476 L
s
.67351 1.25147 m .67128 1.26104 L .67401 1.25274 L .361 .996 0 .272 k
F
.67351 1.25147 m .66972 1.263 L .67128 1.26104 L F
.68093 1.24929 m .67351 1.25147 L .67401 1.25274 L .283 .996 0 .289 k
F
.66972 1.263 m .67351 1.25147 L .6721 1.25339 L .389 .996 0 .281 k
F
.67351 1.25147 m .67128 1.26104 L .67401 1.25274 L .361 .996 0 .272 k
F
.67351 1.25147 m .66972 1.263 L .67128 1.26104 L F
.68093 1.24929 m .67351 1.25147 L .67401 1.25274 L .283 .996 0 .289 k
F
.66972 1.263 m .67351 1.25147 L .6721 1.25339 L .389 .996 0 .281 k
F
.67351 1.25147 m .67128 1.26104 L .67401 1.25274 L .361 .996 0 .272 k
F
.67351 1.25147 m .66972 1.263 L .67128 1.26104 L F
.68093 1.24929 m .67351 1.25147 L .67401 1.25274 L .283 .996 0 .289 k
F
.66972 1.263 m .67351 1.25147 L .6721 1.25339 L .389 .996 0 .281 k
F
.67351 1.25147 m .67128 1.26104 L .67401 1.25274 L .361 .996 0 .272 k
F
.67351 1.25147 m .66972 1.263 L .67128 1.26104 L F
0 0 0 1 k
.66742 1.25477 m
.67152 1.25356 L
s
.68093 1.24929 m .67351 1.25147 L .67401 1.25274 L .283 .996 0 .289 k
F
.41059 1.64918 m .43049 1.63758 L .41357 1.64873 L .206 .996 0 0 k
F
.41059 1.64918 m .43411 1.6337 L .43049 1.63758 L F
.41059 1.64918 m .43049 1.63758 L .41357 1.64873 L F
.41059 1.64918 m .43411 1.6337 L .43049 1.63758 L F
.41059 1.64918 m .43049 1.63758 L .41357 1.64873 L F
.41059 1.64918 m .43411 1.6337 L .43049 1.63758 L F
.41059 1.64918 m .43049 1.63758 L .41357 1.64873 L F
.41059 1.64918 m .43411 1.6337 L .43049 1.63758 L F
0 0 0 1 k
.42964 1.6471 m
.43049 1.63758 L
s
.65565 1.27315 m .65424 1.27037 L .65544 1.27083 L 0 .996 .027 .002 k
F
.65565 1.27315 m .65424 1.27037 L .65544 1.27083 L F
.65565 1.27315 m .65424 1.27037 L .65544 1.27083 L F
.65565 1.27315 m .65424 1.27037 L .65544 1.27083 L F
0 0 0 1 k
.65525 1.26071 m
.65544 1.27083 L
s
.65892 1.27329 m .65565 1.27315 L .65601 1.27082 L 0 .996 0 .021 k
F
.65892 1.27329 m .65565 1.27315 L .65601 1.27082 L F
.65892 1.27329 m .65565 1.27315 L .65601 1.27082 L F
.65892 1.27329 m .65565 1.27315 L .65601 1.27082 L F
0 0 0 1 k
.65597 1.26885 m
.65601 1.27082 L
s
.65601 1.27082 m
.65836 1.27092 L
s
.66368 1.27291 m .65937 1.27077 L .66279 1.2705 L .134 .996 0 0 k
F
.66368 1.27291 m .65892 1.27329 L .65937 1.27077 L F
.66368 1.27291 m .65937 1.27077 L .66279 1.2705 L F
.66368 1.27291 m .65892 1.27329 L .65937 1.27077 L F
.66368 1.27291 m .65937 1.27077 L .66279 1.2705 L F
.66368 1.27291 m .65892 1.27329 L .65937 1.27077 L F
.66368 1.27291 m .65937 1.27077 L .66279 1.2705 L F
0 0 0 1 k
.66149 1.25877 m
.66279 1.2705 L
s
.66368 1.27291 m .65892 1.27329 L .65937 1.27077 L .134 .996 0 0 k
F
0 0 0 1 k
.65913 1.26732 m
.65937 1.27077 L
s
.65937 1.27077 m
.66279 1.2705 L
s
.68861 1.20492 m .68631 1.18683 L .68945 1.20175 L .255 .996 0 0 k
F
.68861 1.20492 m .68631 1.18683 L .68945 1.20175 L F
.68861 1.20492 m .68631 1.18683 L .68945 1.20175 L F
.68861 1.20492 m .68631 1.18683 L .68945 1.20175 L F
0 0 0 1 k
.67999 1.20426 m
.68662 1.20241 L
s
.68347 1.18749 m
.68662 1.20241 L
s
.72092 1.1611 m .71592 1.17929 L .7187 1.16392 L .022 .996 0 0 k
F
.72092 1.1611 m .71706 1.18245 L .71592 1.17929 L F
.70727 1.15949 m .72092 1.1611 L .7187 1.16392 L .025 .996 0 0 k
F
.72092 1.1611 m .72689 1.13747 L .72799 1.14144 L .053 .996 0 0 k
F
.72092 1.1611 m .70968 1.15636 L .71951 1.15753 L .048 .996 0 0 k
F
.72092 1.1611 m .70727 1.15949 L .70968 1.15636 L F
.72689 1.13747 m .72092 1.1611 L .71951 1.15753 L F
.72092 1.1611 m .71592 1.17929 L .7187 1.16392 L .022 .996 0 0 k
F
.72092 1.1611 m .71706 1.18245 L .71592 1.17929 L F
.70727 1.15949 m .72092 1.1611 L .7187 1.16392 L .025 .996 0 0 k
F
.72092 1.1611 m .72689 1.13747 L .72799 1.14144 L .053 .996 0 0 k
F
.72092 1.1611 m .70968 1.15636 L .71951 1.15753 L .048 .996 0 0 k
F
.72092 1.1611 m .70727 1.15949 L .70968 1.15636 L F
.72689 1.13747 m .72092 1.1611 L .71951 1.15753 L F
.72092 1.1611 m .71592 1.17929 L .7187 1.16392 L .022 .996 0 0 k
F
.72092 1.1611 m .71706 1.18245 L .71592 1.17929 L F
.70727 1.15949 m .72092 1.1611 L .7187 1.16392 L .025 .996 0 0 k
F
.72092 1.1611 m .72689 1.13747 L .72799 1.14144 L .053 .996 0 0 k
F
.72092 1.1611 m .70968 1.15636 L .71951 1.15753 L .048 .996 0 0 k
F
.72092 1.1611 m .70727 1.15949 L .70968 1.15636 L F
.72689 1.13747 m .72092 1.1611 L .71951 1.15753 L F
.72092 1.1611 m .71592 1.17929 L .7187 1.16392 L .022 .996 0 0 k
F
.72092 1.1611 m .71706 1.18245 L .71592 1.17929 L F
0 0 0 1 k
.719 1.1799 m
.72178 1.16453 L
s
.719 1.1799 m
.72506 1.18165 L
s
.70727 1.15949 m .72092 1.1611 L .7187 1.16392 L .025 .996 0 0 k
F
.72092 1.1611 m .72689 1.13747 L .72799 1.14144 L .053 .996 0 0 k
F
0 0 0 1 k
.72799 1.14144 m
.73958 1.14543 L
s
.72092 1.1611 m .70968 1.15636 L .71951 1.15753 L .048 .996 0 0 k
F
.72092 1.1611 m .70727 1.15949 L .70968 1.15636 L F
.72689 1.13747 m .72092 1.1611 L .71951 1.15753 L F
0 0 0 1 k
.72369 1.15845 m
.72799 1.14144 L
s
.72511 1.20569 m .72254 1.20127 L .72528 1.20289 L 0 .996 0 0 k
F
.72511 1.20569 m .72254 1.20127 L .72528 1.20289 L F
.72511 1.20569 m .72254 1.20127 L .72528 1.20289 L F
.72511 1.20569 m .72254 1.20127 L .72528 1.20289 L F
0 0 0 1 k
.72528 1.20289 m
.72745 1.19676 L
s
.7798 1.08854 m .75721 1.11274 L .7728 1.09142 L .105 .996 0 0 k
F
.7798 1.08854 m .75721 1.11274 L .7728 1.09142 L F
.7798 1.08854 m .75721 1.11274 L .7728 1.09142 L F
.7798 1.08854 m .75721 1.11274 L .7728 1.09142 L F
0 0 0 1 k
.77967 1.09478 m
.79746 1.10745 L
s
.76408 1.11607 m
.77967 1.09478 L
s
.68978 1.13599 m .67402 1.13523 L .6864 1.13284 L .272 .996 0 0 k
F
.68978 1.13599 m .67402 1.13523 L .6864 1.13284 L F
.68978 1.13599 m .67402 1.13523 L .6864 1.13284 L F
.68978 1.13599 m .67402 1.13523 L .6864 1.13284 L F
.74882 1.40046 m .75277 1.4281 L .74598 1.40533 L .246 .996 0 0 k
F
.74882 1.40046 m .75277 1.4281 L .74598 1.40533 L F
.74882 1.40046 m .75277 1.4281 L .74598 1.40533 L F
.74882 1.40046 m .75277 1.4281 L .74598 1.40533 L F
0 0 0 1 k
.72877 1.42985 m
.75277 1.4281 L
s
.65565 1.27315 m .65399 1.27251 L .65424 1.27037 L 0 .996 .027 .002 k
F
.65565 1.27315 m .65399 1.27251 L .65424 1.27037 L F
.65565 1.27315 m .65399 1.27251 L .65424 1.27037 L F
.65565 1.27315 m .65399 1.27251 L .65424 1.27037 L F
0 0 0 1 k
.65424 1.27037 m
.65425 1.27011 L
s
.65424 1.27037 m
.65544 1.27083 L
s
.89047 1.05271 m .8523 1.0676 L .88785 1.04937 L .224 .996 0 0 k
F
.8926 1.05542 m .8523 1.0676 L .89047 1.05271 L F
.89047 1.05271 m .8523 1.0676 L .88785 1.04937 L F
.8926 1.05542 m .8523 1.0676 L .89047 1.05271 L F
.89047 1.05271 m .8523 1.0676 L .88785 1.04937 L F
.8926 1.05542 m .8523 1.0676 L .89047 1.05271 L F
.89047 1.05271 m .8523 1.0676 L .88785 1.04937 L F
.8926 1.05542 m .8523 1.0676 L .89047 1.05271 L F
0 0 0 1 k
.8523 1.0676 m
.88785 1.04937 L
s
.63835 1.45133 m .62177 1.47306 L .63343 1.45386 L .098 .996 0 0 k
F
.63835 1.45133 m .62177 1.47306 L .63343 1.45386 L F
.63835 1.45133 m .62177 1.47306 L .63343 1.45386 L F
.63835 1.45133 m .62177 1.47306 L .63343 1.45386 L F
0 0 0 1 k
.62767 1.4754 m
.63932 1.45621 L
s
.70727 1.15949 m .7187 1.16392 L .70887 1.16276 L .025 .996 0 0 k
F
.70727 1.15949 m .7187 1.16392 L .70887 1.16276 L F
.70727 1.15949 m .7187 1.16392 L .70887 1.16276 L F
.70727 1.15949 m .7187 1.16392 L .70887 1.16276 L F
.66978 1.27203 m .6642 1.27022 L .66859 1.26959 L .21 .996 0 0 k
F
.66978 1.27203 m .66368 1.27291 L .6642 1.27022 L F
.66978 1.27203 m .6642 1.27022 L .66859 1.26959 L F
.66978 1.27203 m .66368 1.27291 L .6642 1.27022 L F
.66978 1.27203 m .6642 1.27022 L .66859 1.26959 L F
.66978 1.27203 m .66368 1.27291 L .6642 1.27022 L F
.66978 1.27203 m .6642 1.27022 L .66859 1.26959 L F
0 0 0 1 k
.66675 1.25716 m
.66859 1.26959 L
s
.66978 1.27203 m .66368 1.27291 L .6642 1.27022 L .21 .996 0 0 k
F
0 0 0 1 k
.66367 1.26544 m
.6642 1.27022 L
s
.6642 1.27022 m
.66859 1.26959 L
s
.72689 1.13747 m .71951 1.15753 L .72381 1.14051 L .048 .996 0 0 k
F
.72689 1.13747 m .71951 1.15753 L .72381 1.14051 L F
.72689 1.13747 m .71951 1.15753 L .72381 1.14051 L F
.72689 1.13747 m .71951 1.15753 L .72381 1.14051 L F
.71133 1.24034 m .71482 1.22827 L .71342 1.23028 L .494 .996 0 .222 k
F
.71482 1.22827 m .71251 1.23836 L .71502 1.22967 L .572 .996 0 .237 k
F
0 0 0 1 k
.70885 1.23224 m
.70919 1.23209 L
s
.71482 1.22827 m .71133 1.24034 L .71251 1.23836 L .572 .996 0 .237 k
F
.71942 1.22571 m .71482 1.22827 L .71502 1.22967 L .968 .996 0 .225 k
F
.71482 1.22827 m .71942 1.22571 L .71949 1.22428 L .915 .996 0 .293 k
F
.71133 1.24034 m .71482 1.22827 L .71342 1.23028 L .494 .996 0 .222 k
F
.71482 1.22827 m .71251 1.23836 L .71502 1.22967 L .572 .996 0 .237 k
F
.71482 1.22827 m .71133 1.24034 L .71251 1.23836 L F
.71942 1.22571 m .71482 1.22827 L .71502 1.22967 L .968 .996 0 .225 k
F
.71482 1.22827 m .71942 1.22571 L .71949 1.22428 L .915 .996 0 .293 k
F
.71133 1.24034 m .71482 1.22827 L .71342 1.23028 L .494 .996 0 .222 k
F
.71482 1.22827 m .71251 1.23836 L .71502 1.22967 L .572 .996 0 .237 k
F
.71482 1.22827 m .71133 1.24034 L .71251 1.23836 L F
.71942 1.22571 m .71482 1.22827 L .71502 1.22967 L .968 .996 0 .225 k
F
.71482 1.22827 m .71942 1.22571 L .71949 1.22428 L .915 .996 0 .293 k
F
.71133 1.24034 m .71482 1.22827 L .71342 1.23028 L .494 .996 0 .222 k
F
.71482 1.22827 m .71251 1.23836 L .71502 1.22967 L .572 .996 0 .237 k
F
.71482 1.22827 m .71133 1.24034 L .71251 1.23836 L F
.71942 1.22571 m .71482 1.22827 L .71502 1.22967 L .968 .996 0 .225 k
F
.71482 1.22827 m .71942 1.22571 L .71949 1.22428 L .915 .996 0 .293 k
F
0 0 0 1 k
.71618 1.22611 m
.71949 1.22428 L
s
.71949 1.22428 m
.7213 1.21945 L
s
.65857 1.29103 m .65892 1.27329 L .65961 1.27577 L .034 .996 0 .001 k
F
.65892 1.27329 m .66304 1.2755 L .65961 1.27577 L .139 .996 0 0 k
F
.65892 1.27329 m .66368 1.27291 L .66304 1.2755 L F
.65892 1.27329 m .6581 1.28846 L .65835 1.27569 L 0 .996 0 .001 k
F
.65892 1.27329 m .65857 1.29103 L .6581 1.28846 L F
.65565 1.27315 m .65892 1.27329 L .65835 1.27569 L 0 .996 0 .009 k
F
.65857 1.29103 m .65892 1.27329 L .65961 1.27577 L .034 .996 0 .001 k
F
.65892 1.27329 m .66304 1.2755 L .65961 1.27577 L .139 .996 0 0 k
F
.65892 1.27329 m .66368 1.27291 L .66304 1.2755 L F
.65892 1.27329 m .6581 1.28846 L .65835 1.27569 L 0 .996 0 .001 k
F
.65892 1.27329 m .65857 1.29103 L .6581 1.28846 L F
.65565 1.27315 m .65892 1.27329 L .65835 1.27569 L 0 .996 0 .009 k
F
.65857 1.29103 m .65892 1.27329 L .65961 1.27577 L .034 .996 0 .001 k
F
.65892 1.27329 m .66304 1.2755 L .65961 1.27577 L .139 .996 0 0 k
F
.65892 1.27329 m .66368 1.27291 L .66304 1.2755 L F
.65892 1.27329 m .6581 1.28846 L .65835 1.27569 L 0 .996 0 .001 k
F
.65892 1.27329 m .65857 1.29103 L .6581 1.28846 L F
.65565 1.27315 m .65892 1.27329 L .65835 1.27569 L 0 .996 0 .009 k
F
.65857 1.29103 m .65892 1.27329 L .65961 1.27577 L .034 .996 0 .001 k
F
.65892 1.27329 m .66304 1.2755 L .65961 1.27577 L .139 .996 0 0 k
F
.65892 1.27329 m .66368 1.27291 L .66304 1.2755 L F
.65892 1.27329 m .6581 1.28846 L .65835 1.27569 L 0 .996 0 .001 k
F
.65892 1.27329 m .65857 1.29103 L .6581 1.28846 L F
.65565 1.27315 m .65892 1.27329 L .65835 1.27569 L 0 .996 0 .009 k
F
.72188 1.22192 m .72511 1.20569 L .72473 1.20829 L 0 .996 .003 .122 k
F
.72188 1.22192 m .72511 1.20569 L .72473 1.20829 L F
.72188 1.22192 m .72511 1.20569 L .72473 1.20829 L F
.72188 1.22192 m .72511 1.20569 L .72473 1.20829 L F
.72511 1.20569 m .7219 1.21942 L .72422 1.20774 L 0 .996 0 .001 k
F
.72511 1.20569 m .72188 1.22192 L .7219 1.21942 L F
.72129 1.20345 m .72511 1.20569 L .72422 1.20774 L F
.72511 1.20569 m .72129 1.20345 L .72254 1.20127 L 0 .996 0 0 k
F
.72511 1.20569 m .7219 1.21942 L .72422 1.20774 L 0 .996 0 .001 k
F
.72511 1.20569 m .72188 1.22192 L .7219 1.21942 L F
.72129 1.20345 m .72511 1.20569 L .72422 1.20774 L F
.72511 1.20569 m .72129 1.20345 L .72254 1.20127 L 0 .996 0 0 k
F
.72511 1.20569 m .7219 1.21942 L .72422 1.20774 L 0 .996 0 .001 k
F
.72511 1.20569 m .72188 1.22192 L .7219 1.21942 L F
.72129 1.20345 m .72511 1.20569 L .72422 1.20774 L F
.72511 1.20569 m .72129 1.20345 L .72254 1.20127 L 0 .996 0 0 k
F
.72511 1.20569 m .7219 1.21942 L .72422 1.20774 L 0 .996 0 .001 k
F
.72511 1.20569 m .72188 1.22192 L .7219 1.21942 L F
0 0 0 1 k
.72372 1.21654 m
.72528 1.21122 L
s
.72129 1.20345 m .72511 1.20569 L .72422 1.20774 L 0 .996 0 .001 k
F
.72511 1.20569 m .72129 1.20345 L .72254 1.20127 L 0 .996 0 0 k
F
0 0 0 1 k
.72254 1.20127 m
.72404 1.19458 L
s
.72254 1.20127 m
.72528 1.20289 L
s
.67698 1.27066 m .67508 1.25387 L .67757 1.26769 L .362 .996 0 0 k
F
.67698 1.27066 m .67508 1.25387 L .67757 1.26769 L F
.67698 1.27066 m .67508 1.25387 L .67757 1.26769 L F
.67698 1.27066 m .67508 1.25387 L .67757 1.26769 L F
.43411 1.6337 m .41374 1.64545 L .43068 1.6343 L .123 .996 0 0 k
F
.43411 1.6337 m .41059 1.64918 L .41374 1.64545 L F
.43207 1.62174 m .43411 1.6337 L .43068 1.6343 L .118 .996 0 0 k
F
.43411 1.6337 m .4359 1.62098 L .43736 1.62959 L .128 .996 0 0 k
F
.43411 1.6337 m .43207 1.62174 L .4359 1.62098 L F
.43411 1.6337 m .41374 1.64545 L .43068 1.6343 L .123 .996 0 0 k
F
.43411 1.6337 m .41059 1.64918 L .41374 1.64545 L F
.43207 1.62174 m .43411 1.6337 L .43068 1.6343 L .118 .996 0 0 k
F
.43411 1.6337 m .4359 1.62098 L .43736 1.62959 L .128 .996 0 0 k
F
.43411 1.6337 m .43207 1.62174 L .4359 1.62098 L F
.43411 1.6337 m .41374 1.64545 L .43068 1.6343 L .123 .996 0 0 k
F
.43411 1.6337 m .41059 1.64918 L .41374 1.64545 L F
.43207 1.62174 m .43411 1.6337 L .43068 1.6343 L .118 .996 0 0 k
F
.43411 1.6337 m .4359 1.62098 L .43736 1.62959 L .128 .996 0 0 k
F
.43411 1.6337 m .43207 1.62174 L .4359 1.62098 L F
.43411 1.6337 m .41374 1.64545 L .43068 1.6343 L .123 .996 0 0 k
F
.43411 1.6337 m .41059 1.64918 L .41374 1.64545 L F
0 0 0 1 k
.41357 1.64873 m
.43049 1.63758 L
s
.41106 1.65683 m
.41357 1.64873 L
s
.43207 1.62174 m .43411 1.6337 L .43068 1.6343 L .118 .996 0 0 k
F
.43411 1.6337 m .4359 1.62098 L .43736 1.62959 L .128 .996 0 0 k
F
0 0 0 1 k
.43736 1.62959 m
.45652 1.61752 L
s
.43411 1.6337 m .43207 1.62174 L .4359 1.62098 L .128 .996 0 0 k
F
.65435 1.29004 m .65565 1.27315 L .656 1.27559 L 0 .996 0 .001 k
F
.65565 1.27315 m .65835 1.27569 L .656 1.27559 L 0 .996 0 .009 k
F
.65565 1.27315 m .65424 1.28752 L .65518 1.27536 L 0 .996 .001 .001 k
F
.65565 1.27315 m .65435 1.29004 L .65424 1.28752 L F
.65399 1.27251 m .65565 1.27315 L .65518 1.27536 L F
.65435 1.29004 m .65565 1.27315 L .656 1.27559 L 0 .996 0 .001 k
F
.65565 1.27315 m .65835 1.27569 L .656 1.27559 L 0 .996 0 .009 k
F
.65565 1.27315 m .65424 1.28752 L .65518 1.27536 L 0 .996 .001 .001 k
F
.65565 1.27315 m .65435 1.29004 L .65424 1.28752 L F
.65399 1.27251 m .65565 1.27315 L .65518 1.27536 L F
.65435 1.29004 m .65565 1.27315 L .656 1.27559 L 0 .996 0 .001 k
F
.65565 1.27315 m .65835 1.27569 L .656 1.27559 L 0 .996 0 .009 k
F
.65565 1.27315 m .65424 1.28752 L .65518 1.27536 L 0 .996 .001 .001 k
F
.65565 1.27315 m .65435 1.29004 L .65424 1.28752 L F
.65399 1.27251 m .65565 1.27315 L .65518 1.27536 L F
.65435 1.29004 m .65565 1.27315 L .656 1.27559 L 0 .996 0 .001 k
F
.65565 1.27315 m .65835 1.27569 L .656 1.27559 L 0 .996 0 .009 k
F
.65565 1.27315 m .65424 1.28752 L .65518 1.27536 L 0 .996 .001 .001 k
F
.65565 1.27315 m .65435 1.29004 L .65424 1.28752 L F
.65399 1.27251 m .65565 1.27315 L .65518 1.27536 L F
.68093 1.24929 m .68827 1.24576 L .68255 1.24744 L .22 .996 0 .342 k
F
.68093 1.24929 m .68827 1.24576 L .68255 1.24744 L F
.68093 1.24929 m .68827 1.24576 L .68255 1.24744 L F
.68093 1.24929 m .68827 1.24576 L .68255 1.24744 L F
0 0 0 1 k
.68255 1.24744 m
.685 1.23963 L
s
.34637 1.70029 m .35977 1.69284 L .35056 1.698 L .996 .941 0 0 k
F
.34637 1.70029 m .35977 1.69284 L .35056 1.698 L F
.34637 1.70029 m .35977 1.69284 L .35056 1.698 L F
.34637 1.70029 m .35977 1.69284 L .35056 1.698 L F
0 0 0 1 k
.35056 1.698 m
.35656 1.69511 L
s
.57811 1.04767 m .60148 1.03393 L .5854 1.0487 L .648 .996 0 0 k
F
.57811 1.04767 m .60042 1.02713 L .60148 1.03393 L F
.5509 1.02659 m .57811 1.04767 L .55017 1.02664 L .687 .996 0 0 k
F
.5509 1.02659 m .57542 1.04107 L .57811 1.04767 L F
.55017 1.02664 m .57811 1.04767 L .54333 1.02713 L F
.60042 1.02713 m .57811 1.04767 L .57542 1.04107 L .612 .996 0 0 k
F
.57811 1.04767 m .60148 1.03393 L .5854 1.0487 L .648 .996 0 0 k
F
.57811 1.04767 m .60042 1.02713 L .60148 1.03393 L F
.5509 1.02659 m .57811 1.04767 L .55017 1.02664 L .687 .996 0 0 k
F
.5509 1.02659 m .57542 1.04107 L .57811 1.04767 L F
.55017 1.02664 m .57811 1.04767 L .54333 1.02713 L F
.60042 1.02713 m .57811 1.04767 L .57542 1.04107 L .612 .996 0 0 k
F
.57811 1.04767 m .60148 1.03393 L .5854 1.0487 L .648 .996 0 0 k
F
.57811 1.04767 m .60042 1.02713 L .60148 1.03393 L F
.5509 1.02659 m .57811 1.04767 L .55017 1.02664 L .687 .996 0 0 k
F
.5509 1.02659 m .57542 1.04107 L .57811 1.04767 L F
.55017 1.02664 m .57811 1.04767 L .54333 1.02713 L F
.60042 1.02713 m .57811 1.04767 L .57542 1.04107 L .612 .996 0 0 k
F
.57811 1.04767 m .60148 1.03393 L .5854 1.0487 L .648 .996 0 0 k
F
.57811 1.04767 m .60042 1.02713 L .60148 1.03393 L F
.5509 1.02659 m .57811 1.04767 L .55017 1.02664 L .687 .996 0 0 k
F
.5509 1.02659 m .57542 1.04107 L .57811 1.04767 L F
.55017 1.02664 m .57811 1.04767 L .54333 1.02713 L F
.60042 1.02713 m .57811 1.04767 L .57542 1.04107 L .612 .996 0 0 k
F
.72689 1.13747 m .73677 1.11516 L .73079 1.13462 L .08 .996 0 0 k
F
.72689 1.13747 m .73677 1.11516 L .73079 1.13462 L F
.72689 1.13747 m .73677 1.11516 L .73079 1.13462 L F
.72689 1.13747 m .73677 1.11516 L .73079 1.13462 L F
0 0 0 1 k
.73079 1.13462 m
.74237 1.13861 L
s
.69293 1.16005 m .69339 1.17942 L .69154 1.16346 L .244 .996 0 0 k
F
.69293 1.16005 m .69339 1.17942 L .69154 1.16346 L F
.69293 1.16005 m .69339 1.17942 L .69154 1.16346 L F
.69293 1.16005 m .69339 1.17942 L .69154 1.16346 L F
0 0 0 1 k
.68161 1.16519 m
.69154 1.16346 L
s
.05383 1.63462 m .06172 1.63281 L .12559 1.65132 L .747 .996 0 0 k
F
.05183 1.63232 m .06172 1.63281 L .05383 1.63462 L .741 .996 0 0 k
F
.05383 1.63462 m .06172 1.63281 L .12559 1.65132 L .747 .996 0 0 k
F
.05183 1.63232 m .06172 1.63281 L .05383 1.63462 L .741 .996 0 0 k
F
.05383 1.63462 m .06172 1.63281 L .12559 1.65132 L .747 .996 0 0 k
F
.05183 1.63232 m .06172 1.63281 L .05383 1.63462 L .741 .996 0 0 k
F
.05383 1.63462 m .06172 1.63281 L .12559 1.65132 L .747 .996 0 0 k
F
.05183 1.63232 m .06172 1.63281 L .05383 1.63462 L .741 .996 0 0 k
F
.66433 1.29142 m .66368 1.27291 L .6647 1.27543 L .149 .996 0 0 k
F
.66368 1.27291 m .66909 1.27479 L .6647 1.27543 L .21 .996 0 0 k
F
.66368 1.27291 m .66978 1.27203 L .66909 1.27479 L F
.66368 1.27291 m .6635 1.28883 L .66304 1.2755 L .052 .996 0 0 k
F
.66368 1.27291 m .66433 1.29142 L .6635 1.28883 L F
.66433 1.29142 m .66368 1.27291 L .6647 1.27543 L .149 .996 0 0 k
F
.66368 1.27291 m .66909 1.27479 L .6647 1.27543 L .21 .996 0 0 k
F
.66368 1.27291 m .66978 1.27203 L .66909 1.27479 L F
.66368 1.27291 m .6635 1.28883 L .66304 1.2755 L .052 .996 0 0 k
F
.66368 1.27291 m .66433 1.29142 L .6635 1.28883 L F
.66433 1.29142 m .66368 1.27291 L .6647 1.27543 L .149 .996 0 0 k
F
.66368 1.27291 m .66909 1.27479 L .6647 1.27543 L .21 .996 0 0 k
F
.66368 1.27291 m .66978 1.27203 L .66909 1.27479 L F
.66368 1.27291 m .6635 1.28883 L .66304 1.2755 L .052 .996 0 0 k
F
.66368 1.27291 m .66433 1.29142 L .6635 1.28883 L F
.66433 1.29142 m .66368 1.27291 L .6647 1.27543 L .149 .996 0 0 k
F
.66368 1.27291 m .66909 1.27479 L .6647 1.27543 L .21 .996 0 0 k
F
.66368 1.27291 m .66978 1.27203 L .66909 1.27479 L F
.66368 1.27291 m .6635 1.28883 L .66304 1.2755 L .052 .996 0 0 k
F
.66368 1.27291 m .66433 1.29142 L .6635 1.28883 L F
.68978 1.13599 m .69032 1.15708 L .68805 1.13976 L .258 .996 0 0 k
F
.68978 1.13599 m .69293 1.16005 L .69032 1.15708 L F
.68978 1.13599 m .69032 1.15708 L .68805 1.13976 L F
.68978 1.13599 m .69293 1.16005 L .69032 1.15708 L F
.68978 1.13599 m .69032 1.15708 L .68805 1.13976 L F
.68978 1.13599 m .69293 1.16005 L .69032 1.15708 L F
.68978 1.13599 m .69032 1.15708 L .68805 1.13976 L F
0 0 0 1 k
.67567 1.14214 m
.68805 1.13976 L
s
.68978 1.13599 m .69293 1.16005 L .69032 1.15708 L .258 .996 0 0 k
F
0 0 0 1 k
.68039 1.15881 m
.69032 1.15708 L
s
.50835 1.56348 m .53295 1.54634 L .51389 1.56236 L .122 .996 0 0 k
F
.50835 1.56348 m .53483 1.54122 L .53295 1.54634 L F
.50835 1.56348 m .53295 1.54634 L .51389 1.56236 L F
.50835 1.56348 m .53483 1.54122 L .53295 1.54634 L F
.50835 1.56348 m .53295 1.54634 L .51389 1.56236 L F
.50835 1.56348 m .53483 1.54122 L .53295 1.54634 L F
.50835 1.56348 m .53295 1.54634 L .51389 1.56236 L F
.50835 1.56348 m .53483 1.54122 L .53295 1.54634 L F
0 0 0 1 k
.53295 1.54634 m
.54352 1.55643 L
s
.51389 1.56236 m
.5221 1.57277 L
s
.51389 1.56236 m
.53295 1.54634 L
s
.66972 1.263 m .6721 1.25339 L .66937 1.26169 L .389 .996 0 .281 k
F
.66972 1.263 m .6721 1.25339 L .66937 1.26169 L F
.66972 1.263 m .6721 1.25339 L .66937 1.26169 L F
.66972 1.263 m .6721 1.25339 L .66937 1.26169 L F
0 0 0 1 k
.67152 1.25356 m
.6721 1.25339 L
s
.72188 1.22192 m .72473 1.20829 L .7224 1.21997 L 0 .996 .003 .122 k
F
.72188 1.22192 m .72473 1.20829 L .7224 1.21997 L F
.72188 1.22192 m .72473 1.20829 L .7224 1.21997 L F
.72188 1.22192 m .72473 1.20829 L .7224 1.21997 L F
0 0 0 1 k
.72314 1.21853 m
.72394 1.21581 L
s
.72394 1.21581 m
.7255 1.21049 L
s
.72473 1.20829 m
.7255 1.21049 L
s
.72357 1.21413 m
.72473 1.20829 L
s
.6955 1.18222 m .69293 1.16005 L .69508 1.16306 L .133 .996 0 0 k
F
.69293 1.16005 m .7054 1.16267 L .69508 1.16306 L .125 .996 0 0 k
F
.69293 1.16005 m .70727 1.15949 L .7054 1.16267 L F
.69293 1.16005 m .6955 1.18222 L .69339 1.17942 L .244 .996 0 0 k
F
.69293 1.16005 m .69253 1.13926 L .6948 1.15658 L .142 .996 0 0 k
F
.69293 1.16005 m .68978 1.13599 L .69253 1.13926 L F
.70727 1.15949 m .69293 1.16005 L .6948 1.15658 L .14 .996 0 0 k
F
.6955 1.18222 m .69293 1.16005 L .69508 1.16306 L .133 .996 0 0 k
F
.69293 1.16005 m .7054 1.16267 L .69508 1.16306 L .125 .996 0 0 k
F
.69293 1.16005 m .70727 1.15949 L .7054 1.16267 L F
.69293 1.16005 m .6955 1.18222 L .69339 1.17942 L .244 .996 0 0 k
F
.69293 1.16005 m .69253 1.13926 L .6948 1.15658 L .142 .996 0 0 k
F
.69293 1.16005 m .68978 1.13599 L .69253 1.13926 L F
.70727 1.15949 m .69293 1.16005 L .6948 1.15658 L .14 .996 0 0 k
F
.6955 1.18222 m .69293 1.16005 L .69508 1.16306 L .133 .996 0 0 k
F
.69293 1.16005 m .7054 1.16267 L .69508 1.16306 L .125 .996 0 0 k
F
.69293 1.16005 m .70727 1.15949 L .7054 1.16267 L F
.69293 1.16005 m .6955 1.18222 L .69339 1.17942 L .244 .996 0 0 k
F
.69293 1.16005 m .69253 1.13926 L .6948 1.15658 L .142 .996 0 0 k
F
.69293 1.16005 m .68978 1.13599 L .69253 1.13926 L F
.70727 1.15949 m .69293 1.16005 L .6948 1.15658 L .14 .996 0 0 k
F
.6955 1.18222 m .69293 1.16005 L .69508 1.16306 L .133 .996 0 0 k
F
.69293 1.16005 m .7054 1.16267 L .69508 1.16306 L .125 .996 0 0 k
F
.69293 1.16005 m .70727 1.15949 L .7054 1.16267 L F
.69293 1.16005 m .6955 1.18222 L .69339 1.17942 L .244 .996 0 0 k
F
0 0 0 1 k
.68528 1.18085 m
.69339 1.17942 L
s
.69154 1.16346 m
.69339 1.17942 L
s
.69293 1.16005 m .69253 1.13926 L .6948 1.15658 L .142 .996 0 0 k
F
.69293 1.16005 m .68978 1.13599 L .69253 1.13926 L F
0 0 0 1 k
.68805 1.13976 m
.69032 1.15708 L
s
.70727 1.15949 m .69293 1.16005 L .6948 1.15658 L .14 .996 0 0 k
F
.70843 1.13519 m .72689 1.13747 L .72381 1.14051 L .048 .996 0 0 k
F
.72689 1.13747 m .7352 1.11044 L .73677 1.11516 L .08 .996 0 0 k
F
.72689 1.13747 m .71169 1.1317 L .72498 1.13334 L .073 .996 0 0 k
F
.72689 1.13747 m .70843 1.13519 L .71169 1.1317 L F
.7352 1.11044 m .72689 1.13747 L .72498 1.13334 L .074 .996 0 0 k
F
.70843 1.13519 m .72689 1.13747 L .72381 1.14051 L .048 .996 0 0 k
F
.72689 1.13747 m .7352 1.11044 L .73677 1.11516 L .08 .996 0 0 k
F
.72689 1.13747 m .71169 1.1317 L .72498 1.13334 L .073 .996 0 0 k
F
.72689 1.13747 m .70843 1.13519 L .71169 1.1317 L F
.7352 1.11044 m .72689 1.13747 L .72498 1.13334 L .074 .996 0 0 k
F
.70843 1.13519 m .72689 1.13747 L .72381 1.14051 L .048 .996 0 0 k
F
.72689 1.13747 m .7352 1.11044 L .73677 1.11516 L .08 .996 0 0 k
F
.72689 1.13747 m .71169 1.1317 L .72498 1.13334 L .073 .996 0 0 k
F
.72689 1.13747 m .70843 1.13519 L .71169 1.1317 L F
.7352 1.11044 m .72689 1.13747 L .72498 1.13334 L .074 .996 0 0 k
F
.70843 1.13519 m .72689 1.13747 L .72381 1.14051 L .048 .996 0 0 k
F
.72689 1.13747 m .7352 1.11044 L .73677 1.11516 L .08 .996 0 0 k
F
0 0 0 1 k
.73677 1.11516 m
.7533 1.12069 L
s
.72689 1.13747 m .71169 1.1317 L .72498 1.13334 L .073 .996 0 0 k
F
.72689 1.13747 m .70843 1.13519 L .71169 1.1317 L F
.7352 1.11044 m .72689 1.13747 L .72498 1.13334 L .074 .996 0 0 k
F
.65024 1.08727 m .65899 1.11176 L .64945 1.09227 L .492 .996 0 0 k
F
.65024 1.08727 m .6635 1.11435 L .65899 1.11176 L F
.65024 1.08727 m .65899 1.11176 L .64945 1.09227 L F
.65024 1.08727 m .6635 1.11435 L .65899 1.11176 L F
.65024 1.08727 m .65899 1.11176 L .64945 1.09227 L F
.65024 1.08727 m .6635 1.11435 L .65899 1.11176 L F
.65024 1.08727 m .65899 1.11176 L .64945 1.09227 L F
0 0 0 1 k
.63482 1.09954 m
.64945 1.09227 L
s
.65024 1.08727 m .6635 1.11435 L .65899 1.11176 L .492 .996 0 0 k
F
0 0 0 1 k
.6464 1.11687 m
.65899 1.11176 L
s
.65857 1.29103 m .65961 1.27577 L .65936 1.28854 L .034 .996 0 .001 k
F
.65857 1.29103 m .65961 1.27577 L .65936 1.28854 L F
.65857 1.29103 m .65961 1.27577 L .65936 1.28854 L F
.65857 1.29103 m .65961 1.27577 L .65936 1.28854 L F
0 0 0 1 k
.65961 1.27577 m
.66304 1.2755 L
s
.7151 1.20222 m .71706 1.18245 L .71781 1.18547 L .005 .996 0 0 k
F
.71706 1.18245 m .71409 1.19938 L .7155 1.18515 L .014 .996 0 0 k
F
.71706 1.18245 m .7151 1.20222 L .71409 1.19938 L F
.70674 1.18157 m .71706 1.18245 L .7155 1.18515 L .007 .996 0 0 k
F
.71706 1.18245 m .70849 1.17865 L .71592 1.17929 L .024 .996 0 0 k
F
.71706 1.18245 m .70674 1.18157 L .70849 1.17865 L F
.7151 1.20222 m .71706 1.18245 L .71781 1.18547 L .005 .996 0 0 k
F
.71706 1.18245 m .71409 1.19938 L .7155 1.18515 L .014 .996 0 0 k
F
.71706 1.18245 m .7151 1.20222 L .71409 1.19938 L F
.70674 1.18157 m .71706 1.18245 L .7155 1.18515 L .007 .996 0 0 k
F
.71706 1.18245 m .70849 1.17865 L .71592 1.17929 L .024 .996 0 0 k
F
.71706 1.18245 m .70674 1.18157 L .70849 1.17865 L F
.7151 1.20222 m .71706 1.18245 L .71781 1.18547 L .005 .996 0 0 k
F
.71706 1.18245 m .71409 1.19938 L .7155 1.18515 L .014 .996 0 0 k
F
.71706 1.18245 m .7151 1.20222 L .71409 1.19938 L F
.70674 1.18157 m .71706 1.18245 L .7155 1.18515 L .007 .996 0 0 k
F
.71706 1.18245 m .70849 1.17865 L .71592 1.17929 L .024 .996 0 0 k
F
.71706 1.18245 m .70674 1.18157 L .70849 1.17865 L F
.7151 1.20222 m .71706 1.18245 L .71781 1.18547 L .005 .996 0 0 k
F
.71706 1.18245 m .71409 1.19938 L .7155 1.18515 L .014 .996 0 0 k
F
.71706 1.18245 m .7151 1.20222 L .71409 1.19938 L F
.70674 1.18157 m .71706 1.18245 L .7155 1.18515 L .007 .996 0 0 k
F
.71706 1.18245 m .70849 1.17865 L .71592 1.17929 L .024 .996 0 0 k
F
.71706 1.18245 m .70674 1.18157 L .70849 1.17865 L F
0 0 0 1 k
.71592 1.17929 m
.7187 1.16392 L
s
.6955 1.18222 m .69508 1.16306 L .69693 1.17903 L .133 .996 0 0 k
F
.6955 1.18222 m .69508 1.16306 L .69693 1.17903 L F
.6955 1.18222 m .69508 1.16306 L .69693 1.17903 L F
.6955 1.18222 m .69508 1.16306 L .69693 1.17903 L F
.70843 1.13519 m .72381 1.14051 L .71052 1.13887 L .048 .996 0 0 k
F
.70843 1.13519 m .72381 1.14051 L .71052 1.13887 L F
.70843 1.13519 m .72381 1.14051 L .71052 1.13887 L F
.70843 1.13519 m .72381 1.14051 L .71052 1.13887 L F
0 0 0 1 k
.71951 1.15753 m
.72381 1.14051 L
s
.63036 1.058 m .60688 1.06659 L .62302 1.05613 L .558 .996 0 0 k
F
.63036 1.058 m .60688 1.06659 L .62302 1.05613 L F
.63036 1.058 m .60688 1.06659 L .62302 1.05613 L F
.63036 1.058 m .60688 1.06659 L .62302 1.05613 L F
0 0 0 1 k
.5854 1.0487 m
.60688 1.06659 L
s
.53483 1.54122 m .55871 1.5229 L .54059 1.53982 L .117 .996 0 0 k
F
.53483 1.54122 m .55871 1.5229 L .54059 1.53982 L F
.53483 1.54122 m .55871 1.5229 L .54059 1.53982 L F
.53483 1.54122 m .55871 1.5229 L .54059 1.53982 L F
0 0 0 1 k
.54059 1.53982 m
.55115 1.54993 L
s
.69272 1.22494 m .68861 1.20492 L .69042 1.20745 L .293 .996 0 0 k
F
.68861 1.20492 m .69723 1.2061 L .69042 1.20745 L .269 .996 0 0 k
F
.68861 1.20492 m .69806 1.20305 L .69723 1.2061 L F
.68861 1.20492 m .69091 1.22248 L .68795 1.20807 L .382 .996 0 0 k
F
.68861 1.20492 m .69272 1.22494 L .69091 1.22248 L F
.69806 1.20305 m .68861 1.20492 L .68945 1.20175 L .269 .996 0 0 k
F
.69272 1.22494 m .68861 1.20492 L .69042 1.20745 L .293 .996 0 0 k
F
.68861 1.20492 m .69723 1.2061 L .69042 1.20745 L .269 .996 0 0 k
F
.68861 1.20492 m .69806 1.20305 L .69723 1.2061 L F
.68861 1.20492 m .69091 1.22248 L .68795 1.20807 L .382 .996 0 0 k
F
.68861 1.20492 m .69272 1.22494 L .69091 1.22248 L F
.69806 1.20305 m .68861 1.20492 L .68945 1.20175 L .269 .996 0 0 k
F
.69272 1.22494 m .68861 1.20492 L .69042 1.20745 L .293 .996 0 0 k
F
.68861 1.20492 m .69723 1.2061 L .69042 1.20745 L .269 .996 0 0 k
F
.68861 1.20492 m .69806 1.20305 L .69723 1.2061 L F
.68861 1.20492 m .69091 1.22248 L .68795 1.20807 L .382 .996 0 0 k
F
.68861 1.20492 m .69272 1.22494 L .69091 1.22248 L F
.69806 1.20305 m .68861 1.20492 L .68945 1.20175 L .269 .996 0 0 k
F
.69272 1.22494 m .68861 1.20492 L .69042 1.20745 L .293 .996 0 0 k
F
.68861 1.20492 m .69723 1.2061 L .69042 1.20745 L .269 .996 0 0 k
F
.68861 1.20492 m .69806 1.20305 L .69723 1.2061 L F
.68861 1.20492 m .69091 1.22248 L .68795 1.20807 L .382 .996 0 0 k
F
0 0 0 1 k
.68133 1.20992 m
.68795 1.20807 L
s
.68861 1.20492 m .69272 1.22494 L .69091 1.22248 L .382 .996 0 0 k
F
.69806 1.20305 m .68861 1.20492 L .68945 1.20175 L .269 .996 0 0 k
F
.65178 1.28851 m .65399 1.27251 L .65398 1.2749 L 0 .996 .007 .001 k
F
.65399 1.27251 m .65518 1.27536 L .65398 1.2749 L 0 .996 .001 .001 k
F
.65178 1.28851 m .65399 1.27251 L .65398 1.2749 L 0 .996 .007 .001 k
F
.65399 1.27251 m .65518 1.27536 L .65398 1.2749 L 0 .996 .001 .001 k
F
.65178 1.28851 m .65399 1.27251 L .65398 1.2749 L 0 .996 .007 .001 k
F
.65399 1.27251 m .65518 1.27536 L .65398 1.2749 L 0 .996 .001 .001 k
F
.65178 1.28851 m .65399 1.27251 L .65398 1.2749 L 0 .996 .007 .001 k
F
.65399 1.27251 m .65518 1.27536 L .65398 1.2749 L 0 .996 .001 .001 k
F
.65399 1.27251 m .65203 1.28604 L .65362 1.27453 L 0 .996 .041 .137 k
F
.65399 1.27251 m .65178 1.28851 L .65203 1.28604 L F
.65397 1.27139 m .65399 1.27251 L .65362 1.27453 L 0 .996 .121 .227 k
F
.65399 1.27251 m .65203 1.28604 L .65362 1.27453 L 0 .996 .041 .137 k
F
.65399 1.27251 m .65178 1.28851 L .65203 1.28604 L F
.65397 1.27139 m .65399 1.27251 L .65362 1.27453 L 0 .996 .121 .227 k
F
.65399 1.27251 m .65203 1.28604 L .65362 1.27453 L 0 .996 .041 .137 k
F
.65399 1.27251 m .65178 1.28851 L .65203 1.28604 L F
.65397 1.27139 m .65399 1.27251 L .65362 1.27453 L 0 .996 .121 .227 k
F
.65399 1.27251 m .65203 1.28604 L .65362 1.27453 L 0 .996 .041 .137 k
F
.65399 1.27251 m .65178 1.28851 L .65203 1.28604 L F
.65397 1.27139 m .65399 1.27251 L .65362 1.27453 L 0 .996 .121 .227 k
F
.69806 1.20305 m .68945 1.20175 L .69625 1.2004 L .269 .996 0 0 k
F
.69806 1.20305 m .68945 1.20175 L .69625 1.2004 L F
.69806 1.20305 m .68945 1.20175 L .69625 1.2004 L F
.69806 1.20305 m .68945 1.20175 L .69625 1.2004 L F
0 0 0 1 k
.68631 1.18683 m
.68945 1.20175 L
s
.7151 1.20222 m .71781 1.18547 L .7164 1.19971 L .005 .996 0 0 k
F
.7151 1.20222 m .71781 1.18547 L .7164 1.19971 L F
.7151 1.20222 m .71781 1.18547 L .7164 1.19971 L F
.7151 1.20222 m .71781 1.18547 L .7164 1.19971 L F
0 0 0 1 k
.71781 1.18547 m
.72387 1.18722 L
s
.65435 1.29004 m .656 1.27559 L .65506 1.28775 L 0 .996 0 .001 k
F
.65435 1.29004 m .656 1.27559 L .65506 1.28775 L F
.65435 1.29004 m .656 1.27559 L .65506 1.28775 L F
.65435 1.29004 m .656 1.27559 L .65506 1.28775 L F
0 0 0 1 k
.656 1.27559 m
.65835 1.27569 L
s
.69272 1.22494 m .68488 1.2242 L .69091 1.22248 L .386 .996 0 0 k
F
.69272 1.22494 m .68434 1.22732 L .68488 1.2242 L F
.69272 1.22494 m .68488 1.2242 L .69091 1.22248 L F
.69272 1.22494 m .68434 1.22732 L .68488 1.2242 L F
.69272 1.22494 m .68488 1.2242 L .69091 1.22248 L F
.69272 1.22494 m .68434 1.22732 L .68488 1.2242 L F
.69272 1.22494 m .68488 1.2242 L .69091 1.22248 L F
.69272 1.22494 m .68434 1.22732 L .68488 1.2242 L F
0 0 0 1 k
.68133 1.20992 m
.68488 1.2242 L
s
.70727 1.15949 m .6948 1.15658 L .70512 1.15618 L .14 .996 0 0 k
F
.70727 1.15949 m .6948 1.15658 L .70512 1.15618 L F
.70727 1.15949 m .6948 1.15658 L .70512 1.15618 L F
.70727 1.15949 m .6948 1.15658 L .70512 1.15618 L F
.6955 1.18222 m .69625 1.2004 L .69441 1.1854 L .254 .996 0 0 k
F
.6955 1.18222 m .69625 1.2004 L .69441 1.1854 L F
.6955 1.18222 m .69625 1.2004 L .69441 1.1854 L F
.6955 1.18222 m .69625 1.2004 L .69441 1.1854 L F
0 0 0 1 k
.68631 1.18683 m
.69441 1.1854 L
s
.68889 1.24694 m .68434 1.22732 L .68613 1.22973 L .397 .996 0 0 k
F
.68434 1.22732 m .69216 1.22802 L .68613 1.22973 L .389 .996 0 0 k
F
.68434 1.22732 m .69272 1.22494 L .69216 1.22802 L F
.68434 1.22732 m .68713 1.24454 L .68386 1.23041 L .427 .996 0 0 k
F
.68434 1.22732 m .68889 1.24694 L .68713 1.24454 L F
.68889 1.24694 m .68434 1.22732 L .68613 1.22973 L .397 .996 0 0 k
F
.68434 1.22732 m .69216 1.22802 L .68613 1.22973 L .389 .996 0 0 k
F
.68434 1.22732 m .69272 1.22494 L .69216 1.22802 L F
.68434 1.22732 m .68713 1.24454 L .68386 1.23041 L .427 .996 0 0 k
F
.68434 1.22732 m .68889 1.24694 L .68713 1.24454 L F
.68889 1.24694 m .68434 1.22732 L .68613 1.22973 L .397 .996 0 0 k
F
.68434 1.22732 m .69216 1.22802 L .68613 1.22973 L .389 .996 0 0 k
F
.68434 1.22732 m .69272 1.22494 L .69216 1.22802 L F
.68434 1.22732 m .68713 1.24454 L .68386 1.23041 L .427 .996 0 0 k
F
.68434 1.22732 m .68889 1.24694 L .68713 1.24454 L F
.68889 1.24694 m .68434 1.22732 L .68613 1.22973 L .397 .996 0 0 k
F
.68434 1.22732 m .69216 1.22802 L .68613 1.22973 L .389 .996 0 0 k
F
.68434 1.22732 m .69272 1.22494 L .69216 1.22802 L F
.68434 1.22732 m .68713 1.24454 L .68386 1.23041 L .427 .996 0 0 k
F
0 0 0 1 k
.6781 1.23229 m
.68386 1.23041 L
s
.68434 1.22732 m .68889 1.24694 L .68713 1.24454 L .427 .996 0 0 k
F
0 0 0 1 k
.68856 1.24494 m
.691 1.23803 L
s
.69806 1.20305 m .6955 1.18222 L .69728 1.18502 L .152 .996 0 0 k
F
.6955 1.18222 m .70537 1.18455 L .69728 1.18502 L .132 .996 0 0 k
F
.6955 1.18222 m .70674 1.18157 L .70537 1.18455 L F
.6955 1.18222 m .69806 1.20305 L .69625 1.2004 L .254 .996 0 0 k
F
.70674 1.18157 m .6955 1.18222 L .69693 1.17903 L .141 .996 0 0 k
F
.69806 1.20305 m .6955 1.18222 L .69728 1.18502 L .152 .996 0 0 k
F
.6955 1.18222 m .70537 1.18455 L .69728 1.18502 L .132 .996 0 0 k
F
.6955 1.18222 m .70674 1.18157 L .70537 1.18455 L F
.6955 1.18222 m .69806 1.20305 L .69625 1.2004 L .254 .996 0 0 k
F
.70674 1.18157 m .6955 1.18222 L .69693 1.17903 L .141 .996 0 0 k
F
.69806 1.20305 m .6955 1.18222 L .69728 1.18502 L .152 .996 0 0 k
F
.6955 1.18222 m .70537 1.18455 L .69728 1.18502 L .132 .996 0 0 k
F
.6955 1.18222 m .70674 1.18157 L .70537 1.18455 L F
.6955 1.18222 m .69806 1.20305 L .69625 1.2004 L .254 .996 0 0 k
F
.70674 1.18157 m .6955 1.18222 L .69693 1.17903 L .141 .996 0 0 k
F
.69806 1.20305 m .6955 1.18222 L .69728 1.18502 L .152 .996 0 0 k
F
.6955 1.18222 m .70537 1.18455 L .69728 1.18502 L .132 .996 0 0 k
F
.6955 1.18222 m .70674 1.18157 L .70537 1.18455 L F
.6955 1.18222 m .69806 1.20305 L .69625 1.2004 L .254 .996 0 0 k
F
0 0 0 1 k
.68945 1.20175 m
.69625 1.2004 L
s
.69441 1.1854 m
.69625 1.2004 L
s
.70674 1.18157 m .6955 1.18222 L .69693 1.17903 L .141 .996 0 0 k
F
.65058 1.42525 m .67132 1.43011 L .66684 1.43323 L .085 .996 0 0 k
F
.67132 1.43011 m .68004 1.40742 L .67543 1.4267 L .073 .996 0 0 k
F
.67132 1.43011 m .67772 1.40332 L .68004 1.40742 L F
.67132 1.43011 m .65455 1.4223 L .66949 1.4258 L F
.67132 1.43011 m .65058 1.42525 L .65455 1.4223 L F
.67772 1.40332 m .67132 1.43011 L .66949 1.4258 L .076 .996 0 0 k
F
.65058 1.42525 m .67132 1.43011 L .66684 1.43323 L .085 .996 0 0 k
F
.67132 1.43011 m .68004 1.40742 L .67543 1.4267 L .073 .996 0 0 k
F
.67132 1.43011 m .67772 1.40332 L .68004 1.40742 L F
.67132 1.43011 m .65455 1.4223 L .66949 1.4258 L F
.67132 1.43011 m .65058 1.42525 L .65455 1.4223 L F
.67772 1.40332 m .67132 1.43011 L .66949 1.4258 L .076 .996 0 0 k
F
.65058 1.42525 m .67132 1.43011 L .66684 1.43323 L .085 .996 0 0 k
F
.67132 1.43011 m .68004 1.40742 L .67543 1.4267 L .073 .996 0 0 k
F
.67132 1.43011 m .67772 1.40332 L .68004 1.40742 L F
.67132 1.43011 m .65455 1.4223 L .66949 1.4258 L F
.67132 1.43011 m .65058 1.42525 L .65455 1.4223 L F
.67772 1.40332 m .67132 1.43011 L .66949 1.4258 L .076 .996 0 0 k
F
.65058 1.42525 m .67132 1.43011 L .66684 1.43323 L .085 .996 0 0 k
F
.67132 1.43011 m .68004 1.40742 L .67543 1.4267 L .073 .996 0 0 k
F
.67132 1.43011 m .67772 1.40332 L .68004 1.40742 L F
.67132 1.43011 m .65455 1.4223 L .66949 1.4258 L F
.67132 1.43011 m .65058 1.42525 L .65455 1.4223 L F
.67772 1.40332 m .67132 1.43011 L .66949 1.4258 L .076 .996 0 0 k
F
0 0 0 1 k
.67543 1.4267 m
.69317 1.42912 L
s
.67698 1.27066 m .67035 1.26919 L .67554 1.2682 L .264 .996 0 0 k
F
.67698 1.27066 m .66978 1.27203 L .67035 1.26919 L F
.67698 1.27066 m .67035 1.26919 L .67554 1.2682 L F
.67698 1.27066 m .66978 1.27203 L .67035 1.26919 L F
.67698 1.27066 m .67035 1.26919 L .67554 1.2682 L F
.67698 1.27066 m .66978 1.27203 L .67035 1.26919 L F
.67698 1.27066 m .67035 1.26919 L .67554 1.2682 L F
0 0 0 1 k
.67319 1.25522 m
.67554 1.2682 L
s
.67698 1.27066 m .66978 1.27203 L .67035 1.26919 L .264 .996 0 0 k
F
0 0 0 1 k
.66835 1.25576 m
.67035 1.26919 L
s
.67035 1.26919 m
.67554 1.2682 L
s
.65397 1.27139 m .65563 1.26805 L .65445 1.26918 L .996 .996 0 .174 k
F
.65397 1.27139 m .65563 1.26805 L .65445 1.26918 L F
.65397 1.27139 m .65563 1.26805 L .65445 1.26918 L F
.65397 1.27139 m .65563 1.26805 L .65445 1.26918 L F
0 0 0 1 k
.65445 1.26918 m
.65475 1.26599 L
s
.70674 1.18157 m .69693 1.17903 L .70502 1.17856 L .141 .996 0 0 k
F
.70674 1.18157 m .69693 1.17903 L .70502 1.17856 L F
.70674 1.18157 m .69693 1.17903 L .70502 1.17856 L F
.70674 1.18157 m .69693 1.17903 L .70502 1.17856 L F
0 0 0 1 k
.69508 1.16306 m
.69693 1.17903 L
s
.65058 1.42525 m .66684 1.43323 L .65191 1.42973 L .085 .996 0 0 k
F
.65058 1.42525 m .66684 1.43323 L .65191 1.42973 L F
.65058 1.42525 m .66684 1.43323 L .65191 1.42973 L F
.65058 1.42525 m .66684 1.43323 L .65191 1.42973 L F
0 0 0 1 k
.65941 1.45351 m
.66684 1.43323 L
s
.70674 1.18157 m .70887 1.16276 L .70849 1.17865 L .026 .996 0 0 k
F
.70674 1.18157 m .70727 1.15949 L .70887 1.16276 L F
.70674 1.18157 m .70887 1.16276 L .70849 1.17865 L F
.70674 1.18157 m .70727 1.15949 L .70887 1.16276 L F
.70674 1.18157 m .70887 1.16276 L .70849 1.17865 L F
.70674 1.18157 m .70727 1.15949 L .70887 1.16276 L F
.70674 1.18157 m .70887 1.16276 L .70849 1.17865 L F
.70674 1.18157 m .70727 1.15949 L .70887 1.16276 L F
0 0 0 1 k
.70887 1.16276 m
.7187 1.16392 L
s
.70849 1.17865 m
.71592 1.17929 L
s
.70849 1.17865 m
.70887 1.16276 L
s
.4817 1.5843 m .50598 1.5684 L .4868 1.58339 L .125 .996 0 0 k
F
.4817 1.5843 m .50835 1.56348 L .50598 1.5684 L F
.4817 1.5843 m .50598 1.5684 L .4868 1.58339 L F
.4817 1.5843 m .50835 1.56348 L .50598 1.5684 L F
.4817 1.5843 m .50598 1.5684 L .4868 1.58339 L F
.4817 1.5843 m .50835 1.56348 L .50598 1.5684 L F
.4817 1.5843 m .50598 1.5684 L .4868 1.58339 L F
.4817 1.5843 m .50835 1.56348 L .50598 1.5684 L F
0 0 0 1 k
.50598 1.5684 m
.51421 1.5788 L
s
.4868 1.58339 m
.49252 1.59359 L
s
.4868 1.58339 m
.50598 1.5684 L
s
.66433 1.29142 m .6647 1.27543 L .66517 1.28875 L .149 .996 0 0 k
F
.66433 1.29142 m .6647 1.27543 L .66517 1.28875 L F
.66433 1.29142 m .6647 1.27543 L .66517 1.28875 L F
.66433 1.29142 m .6647 1.27543 L .66517 1.28875 L F
.70727 1.15949 m .71052 1.13887 L .70968 1.15636 L .048 .996 0 0 k
F
.70727 1.15949 m .71052 1.13887 L .70968 1.15636 L F
.70727 1.15949 m .71052 1.13887 L .70968 1.15636 L F
.70727 1.15949 m .71052 1.13887 L .70968 1.15636 L F
0 0 0 1 k
.70968 1.15636 m
.71951 1.15753 L
s
.71133 1.24034 m .71342 1.23028 L .71091 1.23897 L .494 .996 0 .222 k
F
.71133 1.24034 m .71342 1.23028 L .71091 1.23897 L F
.71133 1.24034 m .71342 1.23028 L .71091 1.23897 L F
.71133 1.24034 m .71342 1.23028 L .71091 1.23897 L F
0 0 0 1 k
.70919 1.23209 m
.71342 1.23028 L
s
.72129 1.20345 m .72422 1.20774 L .72147 1.20612 L 0 .996 0 .001 k
F
.72129 1.20345 m .72422 1.20774 L .72147 1.20612 L F
.72129 1.20345 m .72422 1.20774 L .72147 1.20612 L F
.72129 1.20345 m .72422 1.20774 L .72147 1.20612 L F
.70727 1.15949 m .70502 1.17856 L .7054 1.16267 L .131 .996 0 0 k
F
.70727 1.15949 m .70502 1.17856 L .7054 1.16267 L F
.70727 1.15949 m .70502 1.17856 L .7054 1.16267 L F
.70727 1.15949 m .70502 1.17856 L .7054 1.16267 L F
0 0 0 1 k
.69508 1.16306 m
.7054 1.16267 L
s
.70727 1.15949 m .70674 1.18157 L .70502 1.17856 L .131 .996 0 0 k
F
.70727 1.15949 m .70843 1.13519 L .71052 1.13887 L .048 .996 0 0 k
F
.70843 1.13519 m .70727 1.15949 L .70512 1.15618 L .142 .996 0 0 k
F
.70727 1.15949 m .70674 1.18157 L .70502 1.17856 L .131 .996 0 0 k
F
.70727 1.15949 m .70843 1.13519 L .71052 1.13887 L .048 .996 0 0 k
F
.70843 1.13519 m .70727 1.15949 L .70512 1.15618 L .142 .996 0 0 k
F
.70727 1.15949 m .70674 1.18157 L .70502 1.17856 L .131 .996 0 0 k
F
.70727 1.15949 m .70843 1.13519 L .71052 1.13887 L .048 .996 0 0 k
F
.70843 1.13519 m .70727 1.15949 L .70512 1.15618 L .142 .996 0 0 k
F
.70727 1.15949 m .70674 1.18157 L .70502 1.17856 L .131 .996 0 0 k
F
0 0 0 1 k
.69693 1.17903 m
.70502 1.17856 L
s
.70502 1.17856 m
.7054 1.16267 L
s
.70727 1.15949 m .70843 1.13519 L .71052 1.13887 L .048 .996 0 0 k
F
0 0 0 1 k
.71052 1.13887 m
.72381 1.14051 L
s
.70968 1.15636 m
.71052 1.13887 L
s
.70843 1.13519 m .70727 1.15949 L .70512 1.15618 L .142 .996 0 0 k
F
.70674 1.18157 m .7155 1.18515 L .70807 1.18451 L .007 .996 0 0 k
F
.70674 1.18157 m .7155 1.18515 L .70807 1.18451 L F
.70674 1.18157 m .7155 1.18515 L .70807 1.18451 L F
.70674 1.18157 m .7155 1.18515 L .70807 1.18451 L F
.68093 1.24929 m .67401 1.25274 L .67935 1.25117 L .283 .996 0 .289 k
F
.68093 1.24929 m .67401 1.25274 L .67935 1.25117 L F
.68093 1.24929 m .67401 1.25274 L .67935 1.25117 L F
.68093 1.24929 m .67401 1.25274 L .67935 1.25117 L F
.6635 1.11435 m .683 1.11368 L .66748 1.11726 L .306 .996 0 0 k
F
.6635 1.11435 m .68506 1.10937 L .683 1.11368 L F
.6635 1.11435 m .65548 1.09016 L .66503 1.10966 L .341 .996 0 0 k
F
.6635 1.11435 m .65024 1.08727 L .65548 1.09016 L F
.68506 1.10937 m .6635 1.11435 L .66503 1.10966 L .314 .996 0 0 k
F
.6635 1.11435 m .683 1.11368 L .66748 1.11726 L .306 .996 0 0 k
F
.6635 1.11435 m .68506 1.10937 L .683 1.11368 L F
.6635 1.11435 m .65548 1.09016 L .66503 1.10966 L .341 .996 0 0 k
F
.6635 1.11435 m .65024 1.08727 L .65548 1.09016 L F
.68506 1.10937 m .6635 1.11435 L .66503 1.10966 L .314 .996 0 0 k
F
.6635 1.11435 m .683 1.11368 L .66748 1.11726 L .306 .996 0 0 k
F
.6635 1.11435 m .68506 1.10937 L .683 1.11368 L F
.6635 1.11435 m .65548 1.09016 L .66503 1.10966 L .341 .996 0 0 k
F
.6635 1.11435 m .65024 1.08727 L .65548 1.09016 L F
.68506 1.10937 m .6635 1.11435 L .66503 1.10966 L .314 .996 0 0 k
F
.6635 1.11435 m .683 1.11368 L .66748 1.11726 L .306 .996 0 0 k
F
0 0 0 1 k
.66748 1.11726 m
.67402 1.13523 L
s
.6635 1.11435 m .68506 1.10937 L .683 1.11368 L .306 .996 0 0 k
F
.6635 1.11435 m .65548 1.09016 L .66503 1.10966 L .341 .996 0 0 k
F
.6635 1.11435 m .65024 1.08727 L .65548 1.09016 L F
0 0 0 1 k
.64945 1.09227 m
.65899 1.11176 L
s
.68506 1.10937 m .6635 1.11435 L .66503 1.10966 L .314 .996 0 0 k
F
.33393 1.70933 m .34637 1.70029 L .34244 1.7023 L .5 .5 .5 1 k
F
.34637 1.70029 m .33737 1.70718 L .34633 1.70067 L F
.34637 1.70029 m .33393 1.70933 L .33737 1.70718 L F
.35911 1.69321 m .35916 1.69312 L .35977 1.69284 L .996 .941 0 0 k
F
.34637 1.70029 m .35916 1.69312 L .35911 1.69321 L F
.35911 1.69321 m .35916 1.69312 L .35977 1.69284 L F
.34637 1.70029 m .35916 1.69312 L .35911 1.69321 L F
.35911 1.69321 m .35916 1.69312 L .35977 1.69284 L F
.34637 1.70029 m .35916 1.69312 L .35911 1.69321 L F
.35911 1.69321 m .35916 1.69312 L .35977 1.69284 L F
.34637 1.70029 m .35916 1.69312 L .35911 1.69321 L F
.34541 1.7039 m .35916 1.69312 L .35554 1.69551 L .5 .5 .5 1 k
F
.34541 1.7039 m .35916 1.69312 L .35554 1.69551 L F
.34541 1.7039 m .35916 1.69312 L .35554 1.69551 L F
.34541 1.7039 m .35916 1.69312 L .35554 1.69551 L F
.35922 1.69304 m .35916 1.69312 L .35846 1.69368 L .911 .996 0 .019 k
F
.36806 1.68555 m .35916 1.69312 L .35922 1.69304 L F
.35922 1.69304 m .35916 1.69312 L .35846 1.69368 L F
.36806 1.68555 m .35916 1.69312 L .35922 1.69304 L F
.35922 1.69304 m .35916 1.69312 L .35846 1.69368 L F
.36806 1.68555 m .35916 1.69312 L .35922 1.69304 L F
.35922 1.69304 m .35916 1.69312 L .35846 1.69368 L F
.36806 1.68555 m .35916 1.69312 L .35922 1.69304 L F
.35916 1.69312 m .34637 1.70029 L .34633 1.70067 L .5 .5 .5 1 k
F
0 0 0 1 k
.35977 1.69284 m
.36612 1.6891 L
s
.33393 1.70933 m .34637 1.70029 L .34244 1.7023 L .5 .5 .5 1 k
F
.34637 1.70029 m .33737 1.70718 L .34633 1.70067 L F
.34637 1.70029 m .33393 1.70933 L .33737 1.70718 L F
.35916 1.69312 m .34637 1.70029 L .34633 1.70067 L F
.33393 1.70933 m .34637 1.70029 L .34244 1.7023 L F
.34637 1.70029 m .33737 1.70718 L .34633 1.70067 L F
.34637 1.70029 m .33393 1.70933 L .33737 1.70718 L F
.35916 1.69312 m .34637 1.70029 L .34633 1.70067 L F
.33393 1.70933 m .34637 1.70029 L .34244 1.7023 L F
.34637 1.70029 m .33737 1.70718 L .34633 1.70067 L F
.34637 1.70029 m .33393 1.70933 L .33737 1.70718 L F
.35916 1.69312 m .34637 1.70029 L .34633 1.70067 L F
.67145 1.2912 m .66978 1.27203 L .67109 1.27456 L .211 .996 0 0 k
F
.66978 1.27203 m .67628 1.27357 L .67109 1.27456 L .264 .996 0 0 k
F
.66978 1.27203 m .67698 1.27066 L .67628 1.27357 L F
.66978 1.27203 m .67029 1.28859 L .66909 1.27479 L .15 .996 0 0 k
F
.66978 1.27203 m .67145 1.2912 L .67029 1.28859 L F
.67145 1.2912 m .66978 1.27203 L .67109 1.27456 L .211 .996 0 0 k
F
.66978 1.27203 m .67628 1.27357 L .67109 1.27456 L .264 .996 0 0 k
F
.66978 1.27203 m .67698 1.27066 L .67628 1.27357 L F
.66978 1.27203 m .67029 1.28859 L .66909 1.27479 L .15 .996 0 0 k
F
.66978 1.27203 m .67145 1.2912 L .67029 1.28859 L F
.67145 1.2912 m .66978 1.27203 L .67109 1.27456 L .211 .996 0 0 k
F
.66978 1.27203 m .67628 1.27357 L .67109 1.27456 L .264 .996 0 0 k
F
.66978 1.27203 m .67698 1.27066 L .67628 1.27357 L F
.66978 1.27203 m .67029 1.28859 L .66909 1.27479 L .15 .996 0 0 k
F
.66978 1.27203 m .67145 1.2912 L .67029 1.28859 L F
.67145 1.2912 m .66978 1.27203 L .67109 1.27456 L .211 .996 0 0 k
F
.66978 1.27203 m .67628 1.27357 L .67109 1.27456 L .264 .996 0 0 k
F
.66978 1.27203 m .67698 1.27066 L .67628 1.27357 L F
.66978 1.27203 m .67029 1.28859 L .66909 1.27479 L .15 .996 0 0 k
F
0 0 0 1 k
.6647 1.27543 m
.66909 1.27479 L
s
.66978 1.27203 m .67145 1.2912 L .67029 1.28859 L .15 .996 0 0 k
F
.70843 1.13519 m .70512 1.15618 L .70596 1.13869 L .142 .996 0 0 k
F
.70843 1.13519 m .70512 1.15618 L .70596 1.13869 L F
.70843 1.13519 m .70512 1.15618 L .70596 1.13869 L F
.70843 1.13519 m .70512 1.15618 L .70596 1.13869 L F
0 0 0 1 k
.6948 1.15658 m
.70512 1.15618 L
s
.69806 1.20305 m .69728 1.18502 L .69912 1.20002 L .152 .996 0 0 k
F
.69806 1.20305 m .69728 1.18502 L .69912 1.20002 L F
.69806 1.20305 m .69728 1.18502 L .69912 1.20002 L F
.69806 1.20305 m .69728 1.18502 L .69912 1.20002 L F
.79487 1.42442 m .76134 1.42659 L .78772 1.42107 L .33 .996 0 0 k
F
.79487 1.42442 m .76134 1.42659 L .78772 1.42107 L F
.79487 1.42442 m .76134 1.42659 L .78772 1.42107 L F
.79487 1.42442 m .76134 1.42659 L .78772 1.42107 L F
.68093 1.24929 m .68889 1.24694 L .68827 1.24576 L .22 .996 0 .342 k
F
.68093 1.24929 m .68889 1.24694 L .68827 1.24576 L F
.68093 1.24929 m .68889 1.24694 L .68827 1.24576 L F
.68093 1.24929 m .68889 1.24694 L .68827 1.24576 L F
.68889 1.24694 m .6814 1.24623 L .68713 1.24454 L .406 .996 0 0 k
F
0 0 0 1 k
.68255 1.24744 m
.68538 1.24661 L
s
.68889 1.24694 m .68093 1.24929 L .6814 1.24623 L .406 .996 0 0 k
F
.68889 1.24694 m .6814 1.24623 L .68713 1.24454 L F
.68889 1.24694 m .68093 1.24929 L .6814 1.24623 L F
.68889 1.24694 m .6814 1.24623 L .68713 1.24454 L F
.68889 1.24694 m .68093 1.24929 L .6814 1.24623 L F
.68889 1.24694 m .6814 1.24623 L .68713 1.24454 L F
.68889 1.24694 m .68093 1.24929 L .6814 1.24623 L F
0 0 0 1 k
.6781 1.23229 m
.6814 1.24623 L
s
.69272 1.22494 m .69042 1.20745 L .69339 1.22186 L .293 .996 0 0 k
F
.69272 1.22494 m .69042 1.20745 L .69339 1.22186 L F
.69272 1.22494 m .69042 1.20745 L .69339 1.22186 L F
.69272 1.22494 m .69042 1.20745 L .69339 1.22186 L F
0 0 0 1 k
.68795 1.20807 m
.69091 1.22248 L
s
.68488 1.2242 m
.69091 1.22248 L
s
.68497 1.26884 m .68093 1.24929 L .68263 1.2517 L .386 .996 0 0 k
F
.68093 1.24929 m .68837 1.25002 L .68263 1.2517 L .406 .996 0 0 k
F
.68093 1.24929 m .68889 1.24694 L .68837 1.25002 L F
.68093 1.24929 m .68332 1.26638 L .68041 1.2523 L .358 .996 0 0 k
F
.68093 1.24929 m .68497 1.26884 L .68332 1.26638 L F
.68497 1.26884 m .68093 1.24929 L .68263 1.2517 L .386 .996 0 0 k
F
.68093 1.24929 m .68837 1.25002 L .68263 1.2517 L .406 .996 0 0 k
F
.68093 1.24929 m .68889 1.24694 L .68837 1.25002 L F
.68093 1.24929 m .68332 1.26638 L .68041 1.2523 L .358 .996 0 0 k
F
.68093 1.24929 m .68497 1.26884 L .68332 1.26638 L F
.68497 1.26884 m .68093 1.24929 L .68263 1.2517 L .386 .996 0 0 k
F
.68093 1.24929 m .68837 1.25002 L .68263 1.2517 L .406 .996 0 0 k
F
.68093 1.24929 m .68889 1.24694 L .68837 1.25002 L F
.68093 1.24929 m .68332 1.26638 L .68041 1.2523 L .358 .996 0 0 k
F
.68093 1.24929 m .68497 1.26884 L .68332 1.26638 L F
.68497 1.26884 m .68093 1.24929 L .68263 1.2517 L .386 .996 0 0 k
F
.68093 1.24929 m .68837 1.25002 L .68263 1.2517 L .406 .996 0 0 k
F
.68093 1.24929 m .68889 1.24694 L .68837 1.25002 L F
.68093 1.24929 m .68332 1.26638 L .68041 1.2523 L .358 .996 0 0 k
F
.68093 1.24929 m .68497 1.26884 L .68332 1.26638 L F
.67695 1.26036 m .68093 1.24929 L .67935 1.25117 L .265 .996 0 .34 k
F
0 0 0 1 k
.67508 1.25387 m
.67894 1.25274 L
s
.68093 1.24929 m .67863 1.25846 L .68149 1.25049 L .25 .996 0 .33 k
F
.68093 1.24929 m .67695 1.26036 L .67863 1.25846 L F
.68889 1.24694 m .68093 1.24929 L .68149 1.25049 L .22 .996 0 .342 k
F
.67695 1.26036 m .68093 1.24929 L .67935 1.25117 L .265 .996 0 .34 k
F
.68093 1.24929 m .67863 1.25846 L .68149 1.25049 L .25 .996 0 .33 k
F
.68093 1.24929 m .67695 1.26036 L .67863 1.25846 L F
.68889 1.24694 m .68093 1.24929 L .68149 1.25049 L .22 .996 0 .342 k
F
.67695 1.26036 m .68093 1.24929 L .67935 1.25117 L .265 .996 0 .34 k
F
.68093 1.24929 m .67863 1.25846 L .68149 1.25049 L .25 .996 0 .33 k
F
.68093 1.24929 m .67695 1.26036 L .67863 1.25846 L F
.68889 1.24694 m .68093 1.24929 L .68149 1.25049 L .22 .996 0 .342 k
F
.67695 1.26036 m .68093 1.24929 L .67935 1.25117 L .265 .996 0 .34 k
F
.68093 1.24929 m .67863 1.25846 L .68149 1.25049 L .25 .996 0 .33 k
F
.68093 1.24929 m .67695 1.26036 L .67863 1.25846 L F
0 0 0 1 k
.67401 1.25274 m
.67793 1.25159 L
s
.68889 1.24694 m .68093 1.24929 L .68149 1.25049 L .22 .996 0 .342 k
F
.53483 1.54122 m .56 1.51771 L .55871 1.5229 L .117 .996 0 0 k
F
.53483 1.54122 m .56 1.51771 L .55871 1.5229 L F
.53483 1.54122 m .56 1.51771 L .55871 1.5229 L F
.53483 1.54122 m .56 1.51771 L .55871 1.5229 L F
0 0 0 1 k
.55871 1.5229 m
.57115 1.53221 L
s
.54059 1.53982 m
.55871 1.5229 L
s
.65178 1.28851 m .65398 1.2749 L .65238 1.28642 L 0 .996 .007 .001 k
F
.65178 1.28851 m .65398 1.2749 L .65238 1.28642 L F
.65178 1.28851 m .65398 1.2749 L .65238 1.28642 L F
.65178 1.28851 m .65398 1.2749 L .65238 1.28642 L F
0 0 0 1 k
.65398 1.2749 m
.65518 1.27536 L
s
.7352 1.11044 m .72498 1.13334 L .73096 1.11388 L .074 .996 0 0 k
F
.7352 1.11044 m .72498 1.13334 L .73096 1.11388 L F
.7352 1.11044 m .72498 1.13334 L .73096 1.11388 L F
.7352 1.11044 m .72498 1.13334 L .73096 1.11388 L F
0 0 0 1 k
.73079 1.13462 m
.73677 1.11516 L
s
.70712 1.2021 m .70674 1.18157 L .70807 1.18451 L .02 .996 0 0 k
F
.70674 1.18157 m .70565 1.19934 L .70537 1.18455 L .15 .996 0 0 k
F
.70674 1.18157 m .70712 1.2021 L .70565 1.19934 L F
.70712 1.2021 m .70674 1.18157 L .70807 1.18451 L .02 .996 0 0 k
F
.70674 1.18157 m .70565 1.19934 L .70537 1.18455 L .15 .996 0 0 k
F
.70674 1.18157 m .70712 1.2021 L .70565 1.19934 L F
.70712 1.2021 m .70674 1.18157 L .70807 1.18451 L .02 .996 0 0 k
F
.70674 1.18157 m .70565 1.19934 L .70537 1.18455 L .15 .996 0 0 k
F
.70674 1.18157 m .70712 1.2021 L .70565 1.19934 L F
.70712 1.2021 m .70674 1.18157 L .70807 1.18451 L .02 .996 0 0 k
F
.70674 1.18157 m .70565 1.19934 L .70537 1.18455 L .15 .996 0 0 k
F
0 0 0 1 k
.69728 1.18502 m
.70537 1.18455 L
s
.70674 1.18157 m .70712 1.2021 L .70565 1.19934 L .15 .996 0 0 k
F
.71942 1.22571 m .72216 1.22186 L .72041 1.22343 L .996 .996 0 .319 k
F
.71942 1.22571 m .72216 1.22186 L .72041 1.22343 L F
.71942 1.22571 m .72216 1.22186 L .72041 1.22343 L F
.71942 1.22571 m .72216 1.22186 L .72041 1.22343 L F
0 0 0 1 k
.72041 1.22343 m
.7219 1.21946 L
s
.68889 1.24694 m .68613 1.22973 L .6894 1.24386 L .397 .996 0 0 k
F
.68889 1.24694 m .68613 1.22973 L .6894 1.24386 L F
.68889 1.24694 m .68613 1.22973 L .6894 1.24386 L F
.68889 1.24694 m .68613 1.22973 L .6894 1.24386 L F
0 0 0 1 k
.68386 1.23041 m
.68713 1.24454 L
s
.6814 1.24623 m
.68713 1.24454 L
s
.71942 1.22571 m .71502 1.22967 L .71833 1.22783 L .968 .996 0 .225 k
F
.71942 1.22571 m .71502 1.22967 L .71833 1.22783 L F
.71942 1.22571 m .71502 1.22967 L .71833 1.22783 L F
.71942 1.22571 m .71502 1.22967 L .71833 1.22783 L F
.24851 1.71053 m .23426 1.70295 L .24439 1.70825 L .996 .996 0 0 k
F
.24851 1.71053 m .23426 1.70295 L .24439 1.70825 L F
.24851 1.71053 m .23426 1.70295 L .24439 1.70825 L F
.24851 1.71053 m .23426 1.70295 L .24439 1.70825 L F
.70712 1.2021 m .70807 1.18451 L .70835 1.19929 L .02 .996 0 0 k
F
.70712 1.2021 m .70807 1.18451 L .70835 1.19929 L F
.70712 1.2021 m .70807 1.18451 L .70835 1.19929 L F
.70712 1.2021 m .70807 1.18451 L .70835 1.19929 L F
0 0 0 1 k
.70807 1.18451 m
.7155 1.18515 L
s
.67145 1.2912 m .67109 1.27456 L .67229 1.28836 L .211 .996 0 0 k
F
.67145 1.2912 m .67109 1.27456 L .67229 1.28836 L F
.67145 1.2912 m .67109 1.27456 L .67229 1.28836 L F
.67145 1.2912 m .67109 1.27456 L .67229 1.28836 L F
.65093 1.28647 m .65397 1.27139 L .65361 1.27372 L 0 .996 .028 .111 k
F
.65397 1.27139 m .65362 1.27453 L .65361 1.27372 L 0 .996 .121 .227 k
F
.65093 1.28647 m .65397 1.27139 L .65361 1.27372 L 0 .996 .028 .111 k
F
.65093 1.28647 m .65397 1.27139 L .65361 1.27372 L F
.65093 1.28647 m .65397 1.27139 L .65361 1.27372 L F
.65397 1.27139 m .65153 1.28407 L .65372 1.27321 L .996 .996 0 .419 k
F
.65093 1.28647 m .65361 1.27372 L .65142 1.28458 L 0 .996 .028 .111 k
F
.65093 1.28647 m .65361 1.27372 L .65142 1.28458 L F
.65093 1.28647 m .65361 1.27372 L .65142 1.28458 L F
.65093 1.28647 m .65361 1.27372 L .65142 1.28458 L F
.65397 1.27139 m .65093 1.28647 L .65153 1.28407 L .996 .996 0 .419 k
F
.65561 1.26981 m .65397 1.27139 L .65372 1.27321 L .996 .996 0 .224 k
F
.65397 1.27139 m .65561 1.26981 L .65563 1.26805 L .996 .996 0 .174 k
F
.65397 1.27139 m .65362 1.27453 L .65361 1.27372 L 0 .996 .121 .227 k
F
.65397 1.27139 m .65153 1.28407 L .65372 1.27321 L .996 .996 0 .419 k
F
.65397 1.27139 m .65093 1.28647 L .65153 1.28407 L F
.65561 1.26981 m .65397 1.27139 L .65372 1.27321 L .996 .996 0 .224 k
F
.65397 1.27139 m .65561 1.26981 L .65563 1.26805 L .996 .996 0 .174 k
F
.65397 1.27139 m .65362 1.27453 L .65361 1.27372 L 0 .996 .121 .227 k
F
.65397 1.27139 m .65153 1.28407 L .65372 1.27321 L .996 .996 0 .419 k
F
.65397 1.27139 m .65093 1.28647 L .65153 1.28407 L F
.65561 1.26981 m .65397 1.27139 L .65372 1.27321 L .996 .996 0 .224 k
F
.65397 1.27139 m .65561 1.26981 L .65563 1.26805 L .996 .996 0 .174 k
F
.65397 1.27139 m .65362 1.27453 L .65361 1.27372 L 0 .996 .121 .227 k
F
.65397 1.27139 m .65153 1.28407 L .65372 1.27321 L .996 .996 0 .419 k
F
.65397 1.27139 m .65093 1.28647 L .65153 1.28407 L F
.65561 1.26981 m .65397 1.27139 L .65372 1.27321 L .996 .996 0 .224 k
F
.65397 1.27139 m .65561 1.26981 L .65563 1.26805 L .996 .996 0 .174 k
F
0 0 0 1 k
.65563 1.26805 m
.65717 1.25818 L
s
.65445 1.26918 m
.65563 1.26805 L
s
.65361 1.27379 m
.65362 1.27453 L
s
.72129 1.20345 m .7164 1.19971 L .72085 1.20059 L .002 .996 0 0 k
F
.72129 1.20345 m .7164 1.19971 L .72085 1.20059 L F
.72129 1.20345 m .7164 1.19971 L .72085 1.20059 L F
.72129 1.20345 m .7164 1.19971 L .72085 1.20059 L F
0 0 0 1 k
.72085 1.20059 m
.72387 1.18722 L
s
.68978 1.13599 m .70596 1.13869 L .69253 1.13926 L .143 .996 0 0 k
F
.68978 1.13599 m .70596 1.13869 L .69253 1.13926 L F
.68978 1.13599 m .70596 1.13869 L .69253 1.13926 L F
.68978 1.13599 m .70596 1.13869 L .69253 1.13926 L F
0 0 0 1 k
.69253 1.13926 m
.6948 1.15658 L
s
.05183 1.63232 m .07606 1.60116 L .06172 1.63281 L .741 .996 0 0 k
F
.05183 1.63232 m .07606 1.60116 L .06172 1.63281 L F
.05183 1.63232 m .07606 1.60116 L .06172 1.63281 L F
.05111 1.63149 m .07606 1.60116 L .05183 1.63232 L F
.05111 1.63149 m .07606 1.60116 L .05183 1.63232 L F
.05111 1.63149 m .07606 1.60116 L .05183 1.63232 L F
.05183 1.63232 m .07606 1.60116 L .06172 1.63281 L F
.05111 1.63149 m .07606 1.60116 L .05183 1.63232 L F
.63835 1.45133 m .65191 1.42973 L .6431 1.4485 L .082 .996 0 0 k
F
.63835 1.45133 m .65191 1.42973 L .6431 1.4485 L F
.63835 1.45133 m .65191 1.42973 L .6431 1.4485 L F
.63835 1.45133 m .65191 1.42973 L .6431 1.4485 L F
0 0 0 1 k
.6431 1.4485 m
.65941 1.45351 L
s
.68506 1.10937 m .6864 1.13284 L .683 1.11368 L .291 .996 0 0 k
F
.68506 1.10937 m .68978 1.13599 L .6864 1.13284 L F
.68506 1.10937 m .6864 1.13284 L .683 1.11368 L F
.68506 1.10937 m .68978 1.13599 L .6864 1.13284 L F
.68506 1.10937 m .6864 1.13284 L .683 1.11368 L F
.68506 1.10937 m .68978 1.13599 L .6864 1.13284 L F
.68506 1.10937 m .6864 1.13284 L .683 1.11368 L F
0 0 0 1 k
.66748 1.11726 m
.683 1.11368 L
s
.68506 1.10937 m .68978 1.13599 L .6864 1.13284 L .291 .996 0 0 k
F
0 0 0 1 k
.67402 1.13523 m
.6864 1.13284 L
s
.68978 1.13599 m .70843 1.13519 L .70596 1.13869 L .143 .996 0 0 k
F
.68978 1.13599 m .68875 1.11293 L .69215 1.13209 L .171 .996 0 0 k
F
.68978 1.13599 m .68506 1.10937 L .68875 1.11293 L F
.70843 1.13519 m .68978 1.13599 L .69215 1.13209 L .164 .996 0 0 k
F
.68978 1.13599 m .70843 1.13519 L .70596 1.13869 L .143 .996 0 0 k
F
.68978 1.13599 m .68875 1.11293 L .69215 1.13209 L .171 .996 0 0 k
F
.68978 1.13599 m .68506 1.10937 L .68875 1.11293 L F
.70843 1.13519 m .68978 1.13599 L .69215 1.13209 L .164 .996 0 0 k
F
.68978 1.13599 m .70843 1.13519 L .70596 1.13869 L .143 .996 0 0 k
F
.68978 1.13599 m .68875 1.11293 L .69215 1.13209 L .171 .996 0 0 k
F
.68978 1.13599 m .68506 1.10937 L .68875 1.11293 L F
.70843 1.13519 m .68978 1.13599 L .69215 1.13209 L .164 .996 0 0 k
F
.68978 1.13599 m .70843 1.13519 L .70596 1.13869 L .143 .996 0 0 k
F
0 0 0 1 k
.70512 1.15618 m
.70596 1.13869 L
s
.69253 1.13926 m
.70596 1.13869 L
s
.68978 1.13599 m .68875 1.11293 L .69215 1.13209 L .171 .996 0 0 k
F
.68978 1.13599 m .68506 1.10937 L .68875 1.11293 L F
0 0 0 1 k
.683 1.11368 m
.6864 1.13284 L
s
.70843 1.13519 m .68978 1.13599 L .69215 1.13209 L .164 .996 0 0 k
F
.56 1.51771 m .58223 1.49843 L .56574 1.51599 L .11 .996 0 0 k
F
.56 1.51771 m .58223 1.49843 L .56574 1.51599 L F
.56 1.51771 m .58223 1.49843 L .56574 1.51599 L F
.56 1.51771 m .58223 1.49843 L .56574 1.51599 L F
0 0 0 1 k
.56574 1.51599 m
.57816 1.52532 L
s
.67772 1.40332 m .66949 1.4258 L .67409 1.40651 L .076 .996 0 0 k
F
.67772 1.40332 m .66949 1.4258 L .67409 1.40651 L F
.67772 1.40332 m .66949 1.4258 L .67409 1.40651 L F
.67772 1.40332 m .66949 1.4258 L .67409 1.40651 L F
.68497 1.26884 m .68263 1.2517 L .68554 1.26578 L .386 .996 0 0 k
F
.68497 1.26884 m .68263 1.2517 L .68554 1.26578 L F
.68497 1.26884 m .68263 1.2517 L .68554 1.26578 L F
.68497 1.26884 m .68263 1.2517 L .68554 1.26578 L F
.7195 1.22101 m .72129 1.20345 L .72147 1.20612 L 0 .996 0 .001 k
F
.72129 1.20345 m .719 1.21845 L .72029 1.20581 L F
.72129 1.20345 m .7195 1.22101 L .719 1.21845 L F
.7151 1.20222 m .72129 1.20345 L .72029 1.20581 L 0 .996 0 0 k
F
.72129 1.20345 m .7151 1.20222 L .7164 1.19971 L .002 .996 0 0 k
F
.7195 1.22101 m .72129 1.20345 L .72147 1.20612 L 0 .996 0 .001 k
F
.72129 1.20345 m .719 1.21845 L .72029 1.20581 L F
.72129 1.20345 m .7195 1.22101 L .719 1.21845 L F
.7151 1.20222 m .72129 1.20345 L .72029 1.20581 L 0 .996 0 0 k
F
.72129 1.20345 m .7151 1.20222 L .7164 1.19971 L .002 .996 0 0 k
F
.7195 1.22101 m .72129 1.20345 L .72147 1.20612 L 0 .996 0 .001 k
F
.72129 1.20345 m .719 1.21845 L .72029 1.20581 L F
.72129 1.20345 m .7195 1.22101 L .719 1.21845 L F
.7151 1.20222 m .72129 1.20345 L .72029 1.20581 L 0 .996 0 0 k
F
.72129 1.20345 m .7151 1.20222 L .7164 1.19971 L .002 .996 0 0 k
F
.7195 1.22101 m .72129 1.20345 L .72147 1.20612 L 0 .996 0 .001 k
F
.72129 1.20345 m .719 1.21845 L .72029 1.20581 L F
.72129 1.20345 m .7195 1.22101 L .719 1.21845 L F
.7151 1.20222 m .72129 1.20345 L .72029 1.20581 L 0 .996 0 0 k
F
.72129 1.20345 m .7151 1.20222 L .7164 1.19971 L .002 .996 0 0 k
F
0 0 0 1 k
.7164 1.19971 m
.71781 1.18547 L
s
.7164 1.19971 m
.72085 1.20059 L
s
.61966 1.44368 m .63835 1.45133 L .63343 1.45386 L .093 .996 0 0 k
F
.63835 1.45133 m .65058 1.42525 L .65191 1.42973 L .082 .996 0 0 k
F
.63835 1.45133 m .62408 1.44122 L .63754 1.44673 L .084 .996 0 0 k
F
.63835 1.45133 m .61966 1.44368 L .62408 1.44122 L F
.65058 1.42525 m .63835 1.45133 L .63754 1.44673 L .086 .996 0 0 k
F
.61966 1.44368 m .63835 1.45133 L .63343 1.45386 L .093 .996 0 0 k
F
.63835 1.45133 m .65058 1.42525 L .65191 1.42973 L .082 .996 0 0 k
F
.63835 1.45133 m .62408 1.44122 L .63754 1.44673 L .084 .996 0 0 k
F
.63835 1.45133 m .61966 1.44368 L .62408 1.44122 L F
.65058 1.42525 m .63835 1.45133 L .63754 1.44673 L .086 .996 0 0 k
F
.61966 1.44368 m .63835 1.45133 L .63343 1.45386 L .093 .996 0 0 k
F
.63835 1.45133 m .65058 1.42525 L .65191 1.42973 L .082 .996 0 0 k
F
.63835 1.45133 m .62408 1.44122 L .63754 1.44673 L .084 .996 0 0 k
F
.63835 1.45133 m .61966 1.44368 L .62408 1.44122 L F
.65058 1.42525 m .63835 1.45133 L .63754 1.44673 L .086 .996 0 0 k
F
.61966 1.44368 m .63835 1.45133 L .63343 1.45386 L .093 .996 0 0 k
F
.63835 1.45133 m .65058 1.42525 L .65191 1.42973 L .082 .996 0 0 k
F
0 0 0 1 k
.65191 1.42973 m
.66684 1.43323 L
s
.63835 1.45133 m .62408 1.44122 L .63754 1.44673 L .084 .996 0 0 k
F
.63835 1.45133 m .61966 1.44368 L .62408 1.44122 L F
.65058 1.42525 m .63835 1.45133 L .63754 1.44673 L .086 .996 0 0 k
F
.68497 1.26884 m .67757 1.26769 L .68332 1.26638 L .315 .996 0 0 k
F
.68497 1.26884 m .67698 1.27066 L .67757 1.26769 L F
.68497 1.26884 m .67757 1.26769 L .68332 1.26638 L F
.68497 1.26884 m .67698 1.27066 L .67757 1.26769 L F
.68497 1.26884 m .67757 1.26769 L .68332 1.26638 L F
.68497 1.26884 m .67698 1.27066 L .67757 1.26769 L F
.68497 1.26884 m .67757 1.26769 L .68332 1.26638 L F
0 0 0 1 k
.68057 1.25305 m
.68332 1.26638 L
s
.68497 1.26884 m .67698 1.27066 L .67757 1.26769 L .315 .996 0 0 k
F
0 0 0 1 k
.67508 1.25387 m
.67757 1.26769 L
s
.67757 1.26769 m
.68332 1.26638 L
s
.65561 1.26981 m .65875 1.26625 L .65641 1.26767 L .996 .996 0 .177 k
F
.65561 1.26981 m .65875 1.26625 L .65641 1.26767 L F
.65561 1.26981 m .65875 1.26625 L .65641 1.26767 L F
.65561 1.26981 m .65875 1.26625 L .65641 1.26767 L F
0 0 0 1 k
.65641 1.26767 m
.65796 1.2578 L
s
.65641 1.26767 m
.65784 1.2668 L
s
.70712 1.2021 m .69912 1.20002 L .70565 1.19934 L .173 .996 0 0 k
F
.70712 1.2021 m .69806 1.20305 L .69912 1.20002 L F
.70712 1.2021 m .69912 1.20002 L .70565 1.19934 L F
.70712 1.2021 m .69806 1.20305 L .69912 1.20002 L F
.70712 1.2021 m .69912 1.20002 L .70565 1.19934 L F
.70712 1.2021 m .69806 1.20305 L .69912 1.20002 L F
.70712 1.2021 m .69912 1.20002 L .70565 1.19934 L F
0 0 0 1 k
.70537 1.18455 m
.70565 1.19934 L
s
.70712 1.2021 m .69806 1.20305 L .69912 1.20002 L .173 .996 0 0 k
F
0 0 0 1 k
.69728 1.18502 m
.69912 1.20002 L
s
.69912 1.20002 m
.70565 1.19934 L
s
.33393 1.70933 m .34244 1.7023 L .33347 1.70881 L .5 .5 .5 1 k
F
.33393 1.70933 m .34244 1.7023 L .33347 1.70881 L F
.33393 1.70933 m .34244 1.7023 L .33347 1.70881 L F
.33393 1.70933 m .34244 1.7023 L .33347 1.70881 L F
0 0 0 1 k
.3302 1.70673 m
.34244 1.7023 L
s
.71659 1.23879 m .71942 1.22571 L .71833 1.22783 L .676 .996 0 .164 k
F
.71942 1.22571 m .71739 1.23674 L .71943 1.22732 L .967 .996 0 .185 k
F
.71942 1.22571 m .71659 1.23879 L .71739 1.23674 L F
.72185 1.22353 m .71942 1.22571 L .71943 1.22732 L .996 .996 0 .205 k
F
.71942 1.22571 m .72185 1.22353 L .72216 1.22186 L .996 .996 0 .319 k
F
.71659 1.23879 m .71942 1.22571 L .71833 1.22783 L .676 .996 0 .164 k
F
.71942 1.22571 m .71739 1.23674 L .71943 1.22732 L .967 .996 0 .185 k
F
.71942 1.22571 m .71659 1.23879 L .71739 1.23674 L F
.72185 1.22353 m .71942 1.22571 L .71943 1.22732 L .996 .996 0 .205 k
F
.71942 1.22571 m .72185 1.22353 L .72216 1.22186 L .996 .996 0 .319 k
F
.71659 1.23879 m .71942 1.22571 L .71833 1.22783 L .676 .996 0 .164 k
F
.71942 1.22571 m .71739 1.23674 L .71943 1.22732 L .967 .996 0 .185 k
F
.71942 1.22571 m .71659 1.23879 L .71739 1.23674 L F
.72185 1.22353 m .71942 1.22571 L .71943 1.22732 L .996 .996 0 .205 k
F
.71942 1.22571 m .72185 1.22353 L .72216 1.22186 L .996 .996 0 .319 k
F
.71659 1.23879 m .71942 1.22571 L .71833 1.22783 L .676 .996 0 .164 k
F
.71942 1.22571 m .71739 1.23674 L .71943 1.22732 L .967 .996 0 .185 k
F
.71942 1.22571 m .71659 1.23879 L .71739 1.23674 L F
.72185 1.22353 m .71942 1.22571 L .71943 1.22732 L .996 .996 0 .205 k
F
.71942 1.22571 m .72185 1.22353 L .72216 1.22186 L .996 .996 0 .319 k
F
0 0 0 1 k
.72216 1.22186 m
.72372 1.21654 L
s
.72041 1.22343 m
.72216 1.22186 L
s
.68889 1.24694 m .69636 1.24339 L .69056 1.2451 L .208 .996 0 .353 k
F
.68889 1.24694 m .69636 1.24339 L .69056 1.2451 L F
.68889 1.24694 m .69636 1.24339 L .69056 1.2451 L F
.68889 1.24694 m .69636 1.24339 L .69056 1.2451 L F
0 0 0 1 k
.69056 1.2451 m
.69328 1.23737 L
s
.05111 1.63149 m .06904 1.59168 L .07606 1.60116 L .741 .996 0 0 k
F
.04062 1.62066 m .06904 1.59168 L .05111 1.63149 L .666 .996 0 0 k
F
.04062 1.62066 m .06904 1.59168 L .05111 1.63149 L F
.05111 1.63149 m .06904 1.59168 L .07606 1.60116 L .741 .996 0 0 k
F
.04062 1.62066 m .06904 1.59168 L .05111 1.63149 L .666 .996 0 0 k
F
.05111 1.63149 m .06904 1.59168 L .07606 1.60116 L .741 .996 0 0 k
F
.04062 1.62066 m .06904 1.59168 L .05111 1.63149 L .666 .996 0 0 k
F
.05111 1.63149 m .06904 1.59168 L .07606 1.60116 L .741 .996 0 0 k
F
.53483 1.54122 m .51032 1.55856 L .52939 1.54252 L .121 .996 0 0 k
F
.53483 1.54122 m .50835 1.56348 L .51032 1.55856 L F
.52139 1.52838 m .53483 1.54122 L .52939 1.54252 L .117 .996 0 0 k
F
.53483 1.54122 m .51032 1.55856 L .52939 1.54252 L .121 .996 0 0 k
F
.53483 1.54122 m .50835 1.56348 L .51032 1.55856 L F
.52139 1.52838 m .53483 1.54122 L .52939 1.54252 L .117 .996 0 0 k
F
.53483 1.54122 m .51032 1.55856 L .52939 1.54252 L .121 .996 0 0 k
F
.53483 1.54122 m .50835 1.56348 L .51032 1.55856 L F
.52139 1.52838 m .53483 1.54122 L .52939 1.54252 L .117 .996 0 0 k
F
.53483 1.54122 m .51032 1.55856 L .52939 1.54252 L .121 .996 0 0 k
F
.53483 1.54122 m .50835 1.56348 L .51032 1.55856 L F
.52139 1.52838 m .53483 1.54122 L .52939 1.54252 L .117 .996 0 0 k
F
.53483 1.54122 m .5267 1.52694 L .53636 1.53619 L F
.53483 1.54122 m .52139 1.52838 L .5267 1.52694 L F
.56 1.51771 m .53483 1.54122 L .53636 1.53619 L .118 .996 0 0 k
F
.53483 1.54122 m .5267 1.52694 L .53636 1.53619 L .117 .996 0 0 k
F
.53483 1.54122 m .52139 1.52838 L .5267 1.52694 L F
.56 1.51771 m .53483 1.54122 L .53636 1.53619 L .118 .996 0 0 k
F
.53483 1.54122 m .5267 1.52694 L .53636 1.53619 L .117 .996 0 0 k
F
.53483 1.54122 m .52139 1.52838 L .5267 1.52694 L F
.56 1.51771 m .53483 1.54122 L .53636 1.53619 L .118 .996 0 0 k
F
.53483 1.54122 m .5267 1.52694 L .53636 1.53619 L .117 .996 0 0 k
F
.53483 1.54122 m .52139 1.52838 L .5267 1.52694 L F
.56 1.51771 m .53483 1.54122 L .53636 1.53619 L .118 .996 0 0 k
F
.701 1.22296 m .69806 1.20305 L .69963 1.20567 L .205 .996 0 0 k
F
.69806 1.20305 m .70616 1.20499 L .69963 1.20567 L .17 .996 0 0 k
F
.69806 1.20305 m .70712 1.2021 L .70616 1.20499 L F
.69806 1.20305 m .69934 1.22044 L .69723 1.2061 L .294 .996 0 0 k
F
.69806 1.20305 m .701 1.22296 L .69934 1.22044 L F
.701 1.22296 m .69806 1.20305 L .69963 1.20567 L .205 .996 0 0 k
F
.69806 1.20305 m .70616 1.20499 L .69963 1.20567 L .17 .996 0 0 k
F
.69806 1.20305 m .70712 1.2021 L .70616 1.20499 L F
.69806 1.20305 m .69934 1.22044 L .69723 1.2061 L .294 .996 0 0 k
F
.69806 1.20305 m .701 1.22296 L .69934 1.22044 L F
.701 1.22296 m .69806 1.20305 L .69963 1.20567 L .205 .996 0 0 k
F
.69806 1.20305 m .70616 1.20499 L .69963 1.20567 L .17 .996 0 0 k
F
.69806 1.20305 m .70712 1.2021 L .70616 1.20499 L F
.69806 1.20305 m .69934 1.22044 L .69723 1.2061 L .294 .996 0 0 k
F
.69806 1.20305 m .701 1.22296 L .69934 1.22044 L F
.701 1.22296 m .69806 1.20305 L .69963 1.20567 L .205 .996 0 0 k
F
.69806 1.20305 m .70616 1.20499 L .69963 1.20567 L .17 .996 0 0 k
F
.69806 1.20305 m .70712 1.2021 L .70616 1.20499 L F
.69806 1.20305 m .69934 1.22044 L .69723 1.2061 L .294 .996 0 0 k
F
0 0 0 1 k
.69042 1.20745 m
.69723 1.2061 L
s
.69806 1.20305 m .701 1.22296 L .69934 1.22044 L .294 .996 0 0 k
F
.67966 1.29034 m .67698 1.27066 L .67854 1.27318 L .273 .996 0 0 k
F
.67698 1.27066 m .68429 1.27187 L .67854 1.27318 L .313 .996 0 0 k
F
.67698 1.27066 m .68497 1.26884 L .68429 1.27187 L F
.67698 1.27066 m .67821 1.28774 L .67628 1.27357 L .211 .996 0 0 k
F
.67698 1.27066 m .67966 1.29034 L .67821 1.28774 L F
.67966 1.29034 m .67698 1.27066 L .67854 1.27318 L .273 .996 0 0 k
F
.67698 1.27066 m .68429 1.27187 L .67854 1.27318 L .313 .996 0 0 k
F
.67698 1.27066 m .68497 1.26884 L .68429 1.27187 L F
.67698 1.27066 m .67821 1.28774 L .67628 1.27357 L .211 .996 0 0 k
F
.67698 1.27066 m .67966 1.29034 L .67821 1.28774 L F
.67966 1.29034 m .67698 1.27066 L .67854 1.27318 L .273 .996 0 0 k
F
.67698 1.27066 m .68429 1.27187 L .67854 1.27318 L .313 .996 0 0 k
F
.67698 1.27066 m .68497 1.26884 L .68429 1.27187 L F
.67698 1.27066 m .67821 1.28774 L .67628 1.27357 L .211 .996 0 0 k
F
.67698 1.27066 m .67966 1.29034 L .67821 1.28774 L F
.67966 1.29034 m .67698 1.27066 L .67854 1.27318 L .273 .996 0 0 k
F
.67698 1.27066 m .68429 1.27187 L .67854 1.27318 L .313 .996 0 0 k
F
.67698 1.27066 m .68497 1.26884 L .68429 1.27187 L F
.67698 1.27066 m .67821 1.28774 L .67628 1.27357 L .211 .996 0 0 k
F
0 0 0 1 k
.67109 1.27456 m
.67628 1.27357 L
s
.67698 1.27066 m .67966 1.29034 L .67821 1.28774 L .211 .996 0 0 k
F
.68506 1.10937 m .66503 1.10966 L .68055 1.10607 L .314 .996 0 0 k
F
.68506 1.10937 m .66503 1.10966 L .68055 1.10607 L F
.68506 1.10937 m .66503 1.10966 L .68055 1.10607 L F
.68506 1.10937 m .66503 1.10966 L .68055 1.10607 L F
.7195 1.22101 m .72147 1.20612 L .72019 1.21877 L 0 .996 0 .001 k
F
.7195 1.22101 m .72147 1.20612 L .72019 1.21877 L F
.7195 1.22101 m .72147 1.20612 L .72019 1.21877 L F
.7195 1.22101 m .72147 1.20612 L .72019 1.21877 L F
0 0 0 1 k
.72147 1.20612 m
.72422 1.20774 L
s
.67695 1.26036 m .67935 1.25117 L .67648 1.25914 L .265 .996 0 .34 k
F
.67695 1.26036 m .67935 1.25117 L .67648 1.25914 L F
.67695 1.26036 m .67935 1.25117 L .67648 1.25914 L F
.67695 1.26036 m .67935 1.25117 L .67648 1.25914 L F
0 0 0 1 k
.67793 1.25159 m
.67935 1.25117 L
s
.70843 1.13519 m .69215 1.13209 L .70558 1.13152 L .164 .996 0 0 k
F
.70843 1.13519 m .69215 1.13209 L .70558 1.13152 L F
.70843 1.13519 m .69215 1.13209 L .70558 1.13152 L F
.70843 1.13519 m .69215 1.13209 L .70558 1.13152 L F
.6989 1.40489 m .71939 1.40843 L .70219 1.40892 L .177 .996 0 0 k
F
.6989 1.40489 m .71939 1.40843 L .70219 1.40892 L F
.6989 1.40489 m .71939 1.40843 L .70219 1.40892 L F
.6989 1.40489 m .71939 1.40843 L .70219 1.40892 L F
0 0 0 1 k
.70007 1.42949 m
.70219 1.40892 L
s
.70843 1.13519 m .7126 1.1119 L .71169 1.1317 L .071 .996 0 0 k
F
.70843 1.13519 m .70969 1.1077 L .7126 1.1119 L F
.70969 1.1077 m .70843 1.13519 L .70558 1.13152 L .174 .996 0 0 k
F
.70843 1.13519 m .7126 1.1119 L .71169 1.1317 L .071 .996 0 0 k
F
.70843 1.13519 m .70969 1.1077 L .7126 1.1119 L F
.70969 1.1077 m .70843 1.13519 L .70558 1.13152 L .174 .996 0 0 k
F
.70843 1.13519 m .7126 1.1119 L .71169 1.1317 L .071 .996 0 0 k
F
.70843 1.13519 m .70969 1.1077 L .7126 1.1119 L F
.70969 1.1077 m .70843 1.13519 L .70558 1.13152 L .174 .996 0 0 k
F
.70843 1.13519 m .7126 1.1119 L .71169 1.1317 L .071 .996 0 0 k
F
.70843 1.13519 m .70969 1.1077 L .7126 1.1119 L F
0 0 0 1 k
.71169 1.1317 m
.72498 1.13334 L
s
.70969 1.1077 m .70843 1.13519 L .70558 1.13152 L .174 .996 0 0 k
F
.43207 1.62174 m .43068 1.6343 L .42921 1.62569 L .118 .996 0 0 k
F
.43207 1.62174 m .43068 1.6343 L .42921 1.62569 L F
.43207 1.62174 m .43068 1.6343 L .42921 1.62569 L F
.43207 1.62174 m .43068 1.6343 L .42921 1.62569 L F
.50835 1.56348 m .48401 1.57958 L .50321 1.56459 L .123 .996 0 0 k
F
.50835 1.56348 m .4817 1.5843 L .48401 1.57958 L F
.49701 1.55042 m .50835 1.56348 L .50321 1.56459 L .119 .996 0 0 k
F
.50835 1.56348 m .50217 1.54915 L .51032 1.55856 L .121 .996 0 0 k
F
.50835 1.56348 m .49701 1.55042 L .50217 1.54915 L F
.50835 1.56348 m .48401 1.57958 L .50321 1.56459 L .123 .996 0 0 k
F
.50835 1.56348 m .4817 1.5843 L .48401 1.57958 L F
.49701 1.55042 m .50835 1.56348 L .50321 1.56459 L .119 .996 0 0 k
F
.50835 1.56348 m .50217 1.54915 L .51032 1.55856 L .121 .996 0 0 k
F
.50835 1.56348 m .49701 1.55042 L .50217 1.54915 L F
.50835 1.56348 m .48401 1.57958 L .50321 1.56459 L .123 .996 0 0 k
F
.50835 1.56348 m .4817 1.5843 L .48401 1.57958 L F
.49701 1.55042 m .50835 1.56348 L .50321 1.56459 L .119 .996 0 0 k
F
.50835 1.56348 m .50217 1.54915 L .51032 1.55856 L .121 .996 0 0 k
F
.50835 1.56348 m .49701 1.55042 L .50217 1.54915 L F
.50835 1.56348 m .48401 1.57958 L .50321 1.56459 L .123 .996 0 0 k
F
.50835 1.56348 m .4817 1.5843 L .48401 1.57958 L F
.49701 1.55042 m .50835 1.56348 L .50321 1.56459 L .119 .996 0 0 k
F
.50835 1.56348 m .50217 1.54915 L .51032 1.55856 L .121 .996 0 0 k
F
.50835 1.56348 m .49701 1.55042 L .50217 1.54915 L F
.61966 1.44368 m .63343 1.45386 L .61997 1.44836 L .093 .996 0 0 k
F
.61966 1.44368 m .63343 1.45386 L .61997 1.44836 L F
.61966 1.44368 m .63343 1.45386 L .61997 1.44836 L F
.61966 1.44368 m .63343 1.45386 L .61997 1.44836 L F
0 0 0 1 k
.62177 1.47306 m
.63343 1.45386 L
s
.7151 1.20222 m .72029 1.20581 L .71583 1.20493 L 0 .996 0 0 k
F
.7151 1.20222 m .72029 1.20581 L .71583 1.20493 L F
.7151 1.20222 m .72029 1.20581 L .71583 1.20493 L F
.7151 1.20222 m .72029 1.20581 L .71583 1.20493 L F
.12559 1.65132 m .16975 1.6669 L .13469 1.65672 L .996 .914 0 0 k
F
.12559 1.65132 m .16975 1.6669 L .13469 1.65672 L F
.12559 1.65132 m .16975 1.6669 L .13469 1.65672 L F
.12559 1.65132 m .16975 1.6669 L .13469 1.65672 L F
0 0 0 1 k
.13469 1.65672 m
.14845 1.67787 L
s
.7151 1.20222 m .70835 1.19929 L .71409 1.19938 L .056 .996 0 0 k
F
.7151 1.20222 m .70835 1.19929 L .71409 1.19938 L F
.7151 1.20222 m .70835 1.19929 L .71409 1.19938 L F
.7151 1.20222 m .70835 1.19929 L .71409 1.19938 L F
0 0 0 1 k
.71409 1.19938 m
.7155 1.18515 L
s
.701 1.22296 m .69963 1.20567 L .70175 1.22001 L .205 .996 0 0 k
F
.701 1.22296 m .69963 1.20567 L .70175 1.22001 L F
.701 1.22296 m .69963 1.20567 L .70175 1.22001 L F
.701 1.22296 m .69963 1.20567 L .70175 1.22001 L F
.701 1.22296 m .69339 1.22186 L .69934 1.22044 L .324 .996 0 0 k
F
.701 1.22296 m .69272 1.22494 L .69339 1.22186 L F
.701 1.22296 m .69339 1.22186 L .69934 1.22044 L F
.701 1.22296 m .69272 1.22494 L .69339 1.22186 L F
.701 1.22296 m .69339 1.22186 L .69934 1.22044 L F
.701 1.22296 m .69272 1.22494 L .69339 1.22186 L F
.701 1.22296 m .69339 1.22186 L .69934 1.22044 L F
0 0 0 1 k
.69723 1.2061 m
.69934 1.22044 L
s
.701 1.22296 m .69272 1.22494 L .69339 1.22186 L .324 .996 0 0 k
F
0 0 0 1 k
.69042 1.20745 m
.69339 1.22186 L
s
.69339 1.22186 m
.69934 1.22044 L
s
.45597 1.60367 m .47899 1.58893 L .46047 1.60288 L .126 .996 0 0 k
F
.45597 1.60367 m .4817 1.5843 L .47899 1.58893 L F
.45597 1.60367 m .47899 1.58893 L .46047 1.60288 L F
.45597 1.60367 m .4817 1.5843 L .47899 1.58893 L F
.45597 1.60367 m .47899 1.58893 L .46047 1.60288 L F
.45597 1.60367 m .4817 1.5843 L .47899 1.58893 L F
.45597 1.60367 m .47899 1.58893 L .46047 1.60288 L F
.45597 1.60367 m .4817 1.5843 L .47899 1.58893 L F
0 0 0 1 k
.47899 1.58893 m
.48473 1.59913 L
s
.67772 1.40332 m .69528 1.40855 L .68004 1.40742 L .099 .996 0 0 k
F
.67772 1.40332 m .6989 1.40489 L .69528 1.40855 L F
.67772 1.40332 m .69528 1.40855 L .68004 1.40742 L F
.67772 1.40332 m .6989 1.40489 L .69528 1.40855 L F
.67772 1.40332 m .69528 1.40855 L .68004 1.40742 L F
.67772 1.40332 m .6989 1.40489 L .69528 1.40855 L F
.67772 1.40332 m .69528 1.40855 L .68004 1.40742 L F
.67772 1.40332 m .6989 1.40489 L .69528 1.40855 L F
0 0 0 1 k
.69317 1.42912 m
.69528 1.40855 L
s
.67543 1.4267 m
.68004 1.40742 L
s
.68004 1.40742 m
.69528 1.40855 L
s
.7151 1.20222 m .70712 1.2021 L .70835 1.19929 L .056 .996 0 0 k
F
.7151 1.20222 m .70712 1.2021 L .70835 1.19929 L F
.7151 1.20222 m .70712 1.2021 L .70835 1.19929 L F
.7151 1.20222 m .70712 1.2021 L .70835 1.19929 L F
0 0 0 1 k
.70807 1.18451 m
.70835 1.19929 L
s
.70835 1.19929 m
.71409 1.19938 L
s
.65561 1.26981 m .65372 1.27321 L .6549 1.27208 L .996 .996 0 .224 k
F
.65561 1.26981 m .65372 1.27321 L .6549 1.27208 L F
.65561 1.26981 m .65372 1.27321 L .6549 1.27208 L F
.65561 1.26981 m .65372 1.27321 L .6549 1.27208 L F
.69695 1.24457 m .69272 1.22494 L .69443 1.22739 L .363 .996 0 0 k
F
.69272 1.22494 m .70039 1.22597 L .69443 1.22739 L .326 .996 0 0 k
F
.69272 1.22494 m .701 1.22296 L .70039 1.22597 L F
.69272 1.22494 m .69521 1.24215 L .69216 1.22802 L .398 .996 0 0 k
F
.69272 1.22494 m .69695 1.24457 L .69521 1.24215 L F
.69695 1.24457 m .69272 1.22494 L .69443 1.22739 L .363 .996 0 0 k
F
.69272 1.22494 m .70039 1.22597 L .69443 1.22739 L .326 .996 0 0 k
F
.69272 1.22494 m .701 1.22296 L .70039 1.22597 L F
.69272 1.22494 m .69521 1.24215 L .69216 1.22802 L .398 .996 0 0 k
F
.69272 1.22494 m .69695 1.24457 L .69521 1.24215 L F
.69695 1.24457 m .69272 1.22494 L .69443 1.22739 L .363 .996 0 0 k
F
.69272 1.22494 m .70039 1.22597 L .69443 1.22739 L .326 .996 0 0 k
F
.69272 1.22494 m .701 1.22296 L .70039 1.22597 L F
.69272 1.22494 m .69521 1.24215 L .69216 1.22802 L .398 .996 0 0 k
F
.69272 1.22494 m .69695 1.24457 L .69521 1.24215 L F
.69695 1.24457 m .69272 1.22494 L .69443 1.22739 L .363 .996 0 0 k
F
.69272 1.22494 m .70039 1.22597 L .69443 1.22739 L .326 .996 0 0 k
F
.69272 1.22494 m .701 1.22296 L .70039 1.22597 L F
.69272 1.22494 m .69521 1.24215 L .69216 1.22802 L .398 .996 0 0 k
F
0 0 0 1 k
.68613 1.22973 m
.69216 1.22802 L
s
.69272 1.22494 m .69695 1.24457 L .69521 1.24215 L .398 .996 0 0 k
F
0 0 0 1 k
.69666 1.24257 m
.69921 1.23555 L
s
.67966 1.29034 m .67854 1.27318 L .68047 1.28735 L .273 .996 0 0 k
F
.67966 1.29034 m .67854 1.27318 L .68047 1.28735 L F
.67966 1.29034 m .67854 1.27318 L .68047 1.28735 L F
.67966 1.29034 m .67854 1.27318 L .68047 1.28735 L F
.6989 1.40489 m .7228 1.40421 L .71939 1.40843 L .177 .996 0 0 k
F
.6989 1.40489 m .7228 1.40421 L .71939 1.40843 L F
.6989 1.40489 m .7228 1.40421 L .71939 1.40843 L F
.6989 1.40489 m .7228 1.40421 L .71939 1.40843 L F
0 0 0 1 k
.71939 1.40843 m
.72092 1.43026 L
s
.70219 1.40892 m
.71939 1.40843 L
s
.70969 1.1077 m .70558 1.13152 L .70649 1.11172 L .174 .996 0 0 k
F
.70969 1.1077 m .70558 1.13152 L .70649 1.11172 L F
.70969 1.1077 m .70558 1.13152 L .70649 1.11172 L F
.70969 1.1077 m .70558 1.13152 L .70649 1.11172 L F
0 0 0 1 k
.69215 1.13209 m
.70558 1.13152 L
s
.7798 1.08854 m .81093 1.05936 L .7886 1.08638 L .133 .996 0 0 k
F
.7798 1.08854 m .81093 1.05936 L .7886 1.08638 L F
.7798 1.08854 m .81093 1.05936 L .7886 1.08638 L F
.7798 1.08854 m .81093 1.05936 L .7886 1.08638 L F
0 0 0 1 k
.7886 1.08638 m
.80637 1.09908 L
s
.68889 1.24694 m .68149 1.25049 L .68722 1.2488 L .22 .996 0 .342 k
F
.68889 1.24694 m .68149 1.25049 L .68722 1.2488 L F
.68889 1.24694 m .68149 1.25049 L .68722 1.2488 L F
.68889 1.24694 m .68149 1.25049 L .68722 1.2488 L F
.71494 1.22089 m .7151 1.20222 L .71583 1.20493 L 0 .996 0 0 k
F
.7151 1.20222 m .71396 1.21831 L .71407 1.20487 L .104 .996 0 0 k
F
.7151 1.20222 m .71494 1.22089 L .71396 1.21831 L F
.70712 1.2021 m .7151 1.20222 L .71407 1.20487 L .046 .996 0 0 k
F
.71494 1.22089 m .7151 1.20222 L .71583 1.20493 L 0 .996 0 0 k
F
.7151 1.20222 m .71396 1.21831 L .71407 1.20487 L .104 .996 0 0 k
F
.7151 1.20222 m .71494 1.22089 L .71396 1.21831 L F
.70712 1.2021 m .7151 1.20222 L .71407 1.20487 L .046 .996 0 0 k
F
.71494 1.22089 m .7151 1.20222 L .71583 1.20493 L 0 .996 0 0 k
F
.7151 1.20222 m .71396 1.21831 L .71407 1.20487 L .104 .996 0 0 k
F
.7151 1.20222 m .71494 1.22089 L .71396 1.21831 L F
.70712 1.2021 m .7151 1.20222 L .71407 1.20487 L .046 .996 0 0 k
F
.71494 1.22089 m .7151 1.20222 L .71583 1.20493 L 0 .996 0 0 k
F
.7151 1.20222 m .71396 1.21831 L .71407 1.20487 L .104 .996 0 0 k
F
.7151 1.20222 m .71494 1.22089 L .71396 1.21831 L F
.70712 1.2021 m .7151 1.20222 L .71407 1.20487 L .046 .996 0 0 k
F
.65183 1.28398 m .65561 1.26981 L .6549 1.27208 L .5 .5 .5 1 k
F
0 0 0 1 k
.65374 1.27657 m
.65398 1.2749 L
s
.65561 1.26981 m .65278 1.28165 L .65549 1.27145 L .996 .996 0 .228 k
F
0 0 0 1 k
.65341 1.27902 m
.65368 1.27706 L
s
.65561 1.26981 m .65183 1.28398 L .65278 1.28165 L .996 .996 0 .228 k
F
.65885 1.26784 m .65561 1.26981 L .65549 1.27145 L .996 .996 0 .206 k
F
.65561 1.26981 m .65885 1.26784 L .65875 1.26625 L .996 .996 0 .177 k
F
.65183 1.28398 m .65561 1.26981 L .6549 1.27208 L .5 .5 .5 1 k
F
.65561 1.26981 m .65278 1.28165 L .65549 1.27145 L .996 .996 0 .228 k
F
.65561 1.26981 m .65183 1.28398 L .65278 1.28165 L F
.65885 1.26784 m .65561 1.26981 L .65549 1.27145 L .996 .996 0 .206 k
F
.65561 1.26981 m .65885 1.26784 L .65875 1.26625 L .996 .996 0 .177 k
F
.65183 1.28398 m .65561 1.26981 L .6549 1.27208 L .5 .5 .5 1 k
F
.65561 1.26981 m .65278 1.28165 L .65549 1.27145 L .996 .996 0 .228 k
F
.65561 1.26981 m .65183 1.28398 L .65278 1.28165 L F
.65885 1.26784 m .65561 1.26981 L .65549 1.27145 L .996 .996 0 .206 k
F
.65561 1.26981 m .65885 1.26784 L .65875 1.26625 L .996 .996 0 .177 k
F
.65183 1.28398 m .65561 1.26981 L .6549 1.27208 L .5 .5 .5 1 k
F
.65561 1.26981 m .65278 1.28165 L .65549 1.27145 L .996 .996 0 .228 k
F
.65561 1.26981 m .65183 1.28398 L .65278 1.28165 L F
0 0 0 1 k
.65286 1.27998 m
.65362 1.27453 L
s
.65885 1.26784 m .65561 1.26981 L .65549 1.27145 L .996 .996 0 .206 k
F
.65561 1.26981 m .65885 1.26784 L .65875 1.26625 L .996 .996 0 .177 k
F
0 0 0 1 k
.65875 1.26625 m
.66079 1.25697 L
s
.65784 1.2668 m
.65875 1.26625 L
s
.56 1.51771 m .5829 1.4933 L .58223 1.49843 L .11 .996 0 0 k
F
.56 1.51771 m .5829 1.4933 L .58223 1.49843 L F
.56 1.51771 m .5829 1.4933 L .58223 1.49843 L F
.56 1.51771 m .5829 1.4933 L .58223 1.49843 L F
0 0 0 1 k
.58223 1.49843 m
.59579 1.5066 L
s
.56574 1.51599 m
.58223 1.49843 L
s
.71659 1.23879 m .71833 1.22783 L .71629 1.23724 L .676 .996 0 .164 k
F
.71659 1.23879 m .71833 1.22783 L .71629 1.23724 L F
.71659 1.23879 m .71833 1.22783 L .71629 1.23724 L F
.71659 1.23879 m .71833 1.22783 L .71629 1.23724 L F
0 0 0 1 k
.71502 1.22967 m
.71833 1.22783 L
s
.70859 1.22157 m .70712 1.2021 L .70833 1.20478 L .108 .996 0 0 k
F
.70712 1.2021 m .71407 1.20487 L .70833 1.20478 L .046 .996 0 0 k
F
.70712 1.2021 m .70722 1.219 L .70616 1.20499 L .204 .996 0 0 k
F
.70712 1.2021 m .70859 1.22157 L .70722 1.219 L F
.70859 1.22157 m .70712 1.2021 L .70833 1.20478 L .108 .996 0 0 k
F
.70712 1.2021 m .71407 1.20487 L .70833 1.20478 L .046 .996 0 0 k
F
.70712 1.2021 m .70722 1.219 L .70616 1.20499 L .204 .996 0 0 k
F
.70712 1.2021 m .70859 1.22157 L .70722 1.219 L F
.70859 1.22157 m .70712 1.2021 L .70833 1.20478 L .108 .996 0 0 k
F
.70712 1.2021 m .71407 1.20487 L .70833 1.20478 L .046 .996 0 0 k
F
.70712 1.2021 m .70722 1.219 L .70616 1.20499 L .204 .996 0 0 k
F
.70712 1.2021 m .70859 1.22157 L .70722 1.219 L F
.70859 1.22157 m .70712 1.2021 L .70833 1.20478 L .108 .996 0 0 k
F
.70712 1.2021 m .71407 1.20487 L .70833 1.20478 L .046 .996 0 0 k
F
.70712 1.2021 m .70722 1.219 L .70616 1.20499 L .204 .996 0 0 k
F
0 0 0 1 k
.69963 1.20567 m
.70616 1.20499 L
s
.70712 1.2021 m .70859 1.22157 L .70722 1.219 L .204 .996 0 0 k
F
.60042 1.02713 m .57542 1.04107 L .59147 1.02627 L .612 .996 0 0 k
F
.60042 1.02713 m .57542 1.04107 L .59147 1.02627 L F
.60042 1.02713 m .57542 1.04107 L .59147 1.02627 L F
.60042 1.02713 m .57542 1.04107 L .59147 1.02627 L F
0 0 0 1 k
.5509 1.02659 m
.57542 1.04107 L
s
.56 1.51771 m .53636 1.53619 L .55449 1.51925 L .118 .996 0 0 k
F
.54498 1.50558 m .56 1.51771 L .55449 1.51925 L .114 .996 0 0 k
F
.56 1.51771 m .55023 1.50394 L .56104 1.51268 L .112 .996 0 0 k
F
.56 1.51771 m .54498 1.50558 L .55023 1.50394 L F
.5829 1.4933 m .56 1.51771 L .56104 1.51268 L F
.56 1.51771 m .53636 1.53619 L .55449 1.51925 L .118 .996 0 0 k
F
.54498 1.50558 m .56 1.51771 L .55449 1.51925 L .114 .996 0 0 k
F
.56 1.51771 m .55023 1.50394 L .56104 1.51268 L .112 .996 0 0 k
F
.56 1.51771 m .54498 1.50558 L .55023 1.50394 L F
.5829 1.4933 m .56 1.51771 L .56104 1.51268 L F
.56 1.51771 m .53636 1.53619 L .55449 1.51925 L .118 .996 0 0 k
F
.54498 1.50558 m .56 1.51771 L .55449 1.51925 L .114 .996 0 0 k
F
.56 1.51771 m .55023 1.50394 L .56104 1.51268 L .112 .996 0 0 k
F
.56 1.51771 m .54498 1.50558 L .55023 1.50394 L F
.5829 1.4933 m .56 1.51771 L .56104 1.51268 L F
.56 1.51771 m .53636 1.53619 L .55449 1.51925 L .118 .996 0 0 k
F
.54498 1.50558 m .56 1.51771 L .55449 1.51925 L .114 .996 0 0 k
F
.56 1.51771 m .55023 1.50394 L .56104 1.51268 L .112 .996 0 0 k
F
.56 1.51771 m .54498 1.50558 L .55023 1.50394 L F
.5829 1.4933 m .56 1.51771 L .56104 1.51268 L F
.6989 1.40489 m .70204 1.38201 L .70194 1.40103 L .169 .996 0 0 k
F
.6989 1.40489 m .69902 1.37846 L .70204 1.38201 L F
.7228 1.40421 m .6989 1.40489 L .70194 1.40103 L .157 .996 0 0 k
F
.6989 1.40489 m .68094 1.39993 L .69619 1.40106 L .071 .996 0 0 k
F
.6989 1.40489 m .67772 1.40332 L .68094 1.39993 L F
.69902 1.37846 m .6989 1.40489 L .69619 1.40106 L .097 .996 0 0 k
F
.6989 1.40489 m .70204 1.38201 L .70194 1.40103 L .169 .996 0 0 k
F
.6989 1.40489 m .69902 1.37846 L .70204 1.38201 L F
.7228 1.40421 m .6989 1.40489 L .70194 1.40103 L .157 .996 0 0 k
F
.6989 1.40489 m .68094 1.39993 L .69619 1.40106 L .071 .996 0 0 k
F
.6989 1.40489 m .67772 1.40332 L .68094 1.39993 L F
.69902 1.37846 m .6989 1.40489 L .69619 1.40106 L .097 .996 0 0 k
F
.6989 1.40489 m .70204 1.38201 L .70194 1.40103 L .169 .996 0 0 k
F
.6989 1.40489 m .69902 1.37846 L .70204 1.38201 L F
.7228 1.40421 m .6989 1.40489 L .70194 1.40103 L .157 .996 0 0 k
F
.6989 1.40489 m .68094 1.39993 L .69619 1.40106 L .071 .996 0 0 k
F
.6989 1.40489 m .67772 1.40332 L .68094 1.39993 L F
.69902 1.37846 m .6989 1.40489 L .69619 1.40106 L .097 .996 0 0 k
F
.6989 1.40489 m .70204 1.38201 L .70194 1.40103 L .169 .996 0 0 k
F
.6989 1.40489 m .69902 1.37846 L .70204 1.38201 L F
.7228 1.40421 m .6989 1.40489 L .70194 1.40103 L .157 .996 0 0 k
F
.6989 1.40489 m .68094 1.39993 L .69619 1.40106 L .071 .996 0 0 k
F
.6989 1.40489 m .67772 1.40332 L .68094 1.39993 L F
.69902 1.37846 m .6989 1.40489 L .69619 1.40106 L .097 .996 0 0 k
F
.68889 1.24694 m .69695 1.24457 L .69636 1.24339 L .208 .996 0 .353 k
F
.68889 1.24694 m .69695 1.24457 L .69636 1.24339 L F
.68889 1.24694 m .69695 1.24457 L .69636 1.24339 L F
.68889 1.24694 m .69695 1.24457 L .69636 1.24339 L F
.69695 1.24457 m .6894 1.24386 L .69521 1.24215 L .406 .996 0 0 k
F
0 0 0 1 k
.69056 1.2451 m
.69346 1.24424 L
s
.69695 1.24457 m .68889 1.24694 L .6894 1.24386 L .406 .996 0 0 k
F
.69695 1.24457 m .6894 1.24386 L .69521 1.24215 L F
.69695 1.24457 m .68889 1.24694 L .6894 1.24386 L F
.69695 1.24457 m .6894 1.24386 L .69521 1.24215 L F
.69695 1.24457 m .68889 1.24694 L .6894 1.24386 L F
.69695 1.24457 m .6894 1.24386 L .69521 1.24215 L F
.69695 1.24457 m .68889 1.24694 L .6894 1.24386 L F
0 0 0 1 k
.68613 1.22973 m
.6894 1.24386 L
s
.7228 1.40421 m .74598 1.40533 L .72725 1.40803 L .269 .996 0 0 k
F
.7228 1.40421 m .74598 1.40533 L .72725 1.40803 L F
.7228 1.40421 m .74598 1.40533 L .72725 1.40803 L F
.7228 1.40421 m .74598 1.40533 L .72725 1.40803 L F
0 0 0 1 k
.72725 1.40803 m
.72877 1.42985 L
s
.69333 1.26663 m .68889 1.24694 L .69065 1.24935 L .414 .996 0 0 k
F
.68889 1.24694 m .69646 1.24765 L .69065 1.24935 L .406 .996 0 0 k
F
.68889 1.24694 m .69695 1.24457 L .69646 1.24765 L F
.68889 1.24694 m .69157 1.26419 L .68837 1.25002 L .384 .996 0 0 k
F
.68889 1.24694 m .69333 1.26663 L .69157 1.26419 L F
.69333 1.26663 m .68889 1.24694 L .69065 1.24935 L .414 .996 0 0 k
F
.68889 1.24694 m .69646 1.24765 L .69065 1.24935 L .406 .996 0 0 k
F
.68889 1.24694 m .69695 1.24457 L .69646 1.24765 L F
.68889 1.24694 m .69157 1.26419 L .68837 1.25002 L .384 .996 0 0 k
F
.68889 1.24694 m .69333 1.26663 L .69157 1.26419 L F
.69333 1.26663 m .68889 1.24694 L .69065 1.24935 L .414 .996 0 0 k
F
.68889 1.24694 m .69646 1.24765 L .69065 1.24935 L .406 .996 0 0 k
F
.68889 1.24694 m .69695 1.24457 L .69646 1.24765 L F
.68889 1.24694 m .69157 1.26419 L .68837 1.25002 L .384 .996 0 0 k
F
.68889 1.24694 m .69333 1.26663 L .69157 1.26419 L F
.69333 1.26663 m .68889 1.24694 L .69065 1.24935 L .414 .996 0 0 k
F
.68889 1.24694 m .69646 1.24765 L .69065 1.24935 L .406 .996 0 0 k
F
.68889 1.24694 m .69695 1.24457 L .69646 1.24765 L F
.68889 1.24694 m .69157 1.26419 L .68837 1.25002 L .384 .996 0 0 k
F
.68889 1.24694 m .69333 1.26663 L .69157 1.26419 L F
.68498 1.25776 m .68889 1.24694 L .68722 1.2488 L .208 .996 0 .37 k
F
0 0 0 1 k
.68263 1.2517 m
.6868 1.25048 L
s
.68889 1.24694 m .68668 1.25591 L .68949 1.24812 L .196 .996 0 .359 k
F
.68889 1.24694 m .68498 1.25776 L .68668 1.25591 L F
.69695 1.24457 m .68889 1.24694 L .68949 1.24812 L .208 .996 0 .353 k
F
.68498 1.25776 m .68889 1.24694 L .68722 1.2488 L .208 .996 0 .37 k
F
.68889 1.24694 m .68668 1.25591 L .68949 1.24812 L .196 .996 0 .359 k
F
.68889 1.24694 m .68498 1.25776 L .68668 1.25591 L F
.69695 1.24457 m .68889 1.24694 L .68949 1.24812 L .208 .996 0 .353 k
F
.68498 1.25776 m .68889 1.24694 L .68722 1.2488 L .208 .996 0 .37 k
F
.68889 1.24694 m .68668 1.25591 L .68949 1.24812 L .196 .996 0 .359 k
F
.68889 1.24694 m .68498 1.25776 L .68668 1.25591 L F
.69695 1.24457 m .68889 1.24694 L .68949 1.24812 L .208 .996 0 .353 k
F
.68498 1.25776 m .68889 1.24694 L .68722 1.2488 L .208 .996 0 .37 k
F
.68889 1.24694 m .68668 1.25591 L .68949 1.24812 L .196 .996 0 .359 k
F
.68889 1.24694 m .68498 1.25776 L .68668 1.25591 L F
.69695 1.24457 m .68889 1.24694 L .68949 1.24812 L .208 .996 0 .353 k
F
.65058 1.42525 m .63754 1.44673 L .64635 1.42795 L .086 .996 0 0 k
F
.65058 1.42525 m .63754 1.44673 L .64635 1.42795 L F
.65058 1.42525 m .63754 1.44673 L .64635 1.42795 L F
.65058 1.42525 m .63754 1.44673 L .64635 1.42795 L F
0 0 0 1 k
.6431 1.4485 m
.65191 1.42973 L
s
.66433 1.29142 m .65936 1.28854 L .6635 1.28883 L 0 .996 0 0 k
F
.66433 1.29142 m .65936 1.28854 L .6635 1.28883 L F
.66433 1.29142 m .65936 1.28854 L .6635 1.28883 L F
.66433 1.29142 m .65936 1.28854 L .6635 1.28883 L F
0 0 0 1 k
.66304 1.2755 m
.6635 1.28883 L
s
.71494 1.22089 m .71583 1.20493 L .71572 1.21837 L 0 .996 0 0 k
F
.71494 1.22089 m .71583 1.20493 L .71572 1.21837 L F
.71494 1.22089 m .71583 1.20493 L .71572 1.21837 L F
.71494 1.22089 m .71583 1.20493 L .71572 1.21837 L F
0 0 0 1 k
.71583 1.20493 m
.72029 1.20581 L
s
.72185 1.22353 m .7224 1.21997 L .72238 1.22113 L 0 .996 0 .215 k
F
.72185 1.22353 m .7224 1.21997 L .72238 1.22113 L F
.72185 1.22353 m .7224 1.21997 L .72238 1.22113 L F
.72185 1.22353 m .7224 1.21997 L .72238 1.22113 L F
0 0 0 1 k
.72238 1.22113 m
.72314 1.21853 L
s
.67145 1.2912 m .66517 1.28875 L .67029 1.28859 L .097 .996 0 0 k
F
.67145 1.2912 m .66433 1.29142 L .66517 1.28875 L F
.67145 1.2912 m .66517 1.28875 L .67029 1.28859 L F
.67145 1.2912 m .66433 1.29142 L .66517 1.28875 L F
.67145 1.2912 m .66517 1.28875 L .67029 1.28859 L F
.67145 1.2912 m .66433 1.29142 L .66517 1.28875 L F
.67145 1.2912 m .66517 1.28875 L .67029 1.28859 L F
0 0 0 1 k
.66909 1.27479 m
.67029 1.28859 L
s
.67145 1.2912 m .66433 1.29142 L .66517 1.28875 L .097 .996 0 0 k
F
0 0 0 1 k
.6647 1.27543 m
.66517 1.28875 L
s
.66517 1.28875 m
.67029 1.28859 L
s
.69695 1.24457 m .69443 1.22739 L .69747 1.24152 L .363 .996 0 0 k
F
.69695 1.24457 m .69443 1.22739 L .69747 1.24152 L F
.69695 1.24457 m .69443 1.22739 L .69747 1.24152 L F
.69695 1.24457 m .69443 1.22739 L .69747 1.24152 L F
0 0 0 1 k
.69216 1.22802 m
.69521 1.24215 L
s
.6894 1.24386 m
.69521 1.24215 L
s
.70859 1.22157 m .70833 1.20478 L .70939 1.2188 L .108 .996 0 0 k
F
.70859 1.22157 m .70833 1.20478 L .70939 1.2188 L F
.70859 1.22157 m .70833 1.20478 L .70939 1.2188 L F
.70859 1.22157 m .70833 1.20478 L .70939 1.2188 L F
0 0 0 1 k
.70833 1.20478 m
.71407 1.20487 L
s
.72185 1.22353 m .71943 1.22732 L .72118 1.22575 L .996 .996 0 .205 k
F
.72185 1.22353 m .71943 1.22732 L .72118 1.22575 L F
.72185 1.22353 m .71943 1.22732 L .72118 1.22575 L F
.72185 1.22353 m .71943 1.22732 L .72118 1.22575 L F
.66433 1.29142 m .65857 1.29103 L .65936 1.28854 L 0 .996 0 0 k
F
.66433 1.29142 m .65857 1.29103 L .65936 1.28854 L F
.66433 1.29142 m .65857 1.29103 L .65936 1.28854 L F
.66433 1.29142 m .65857 1.29103 L .65936 1.28854 L F
0 0 0 1 k
.65936 1.28854 m
.65961 1.27577 L
s
.65936 1.28854 m
.6635 1.28883 L
s
.65857 1.29103 m .65506 1.28775 L .6581 1.28846 L 0 .996 0 .001 k
F
.65857 1.29103 m .65506 1.28775 L .6581 1.28846 L F
.65857 1.29103 m .65506 1.28775 L .6581 1.28846 L F
.65857 1.29103 m .65506 1.28775 L .6581 1.28846 L F
0 0 0 1 k
.6581 1.28846 m
.65835 1.27569 L
s
.35916 1.69312 m .34633 1.70067 L .35554 1.69551 L .5 .5 .5 1 k
F
.35916 1.69312 m .34633 1.70067 L .35554 1.69551 L F
.35916 1.69312 m .34633 1.70067 L .35554 1.69551 L F
.35916 1.69312 m .34633 1.70067 L .35554 1.69551 L F
0 0 0 1 k
.35892 1.69332 m
.3591 1.69321 L
s
.3591 1.69321 m
.35977 1.69284 L
s
.74593 1.07816 m .7798 1.08854 L .7728 1.09142 L .103 .996 0 0 k
F
.7798 1.08854 m .81084 1.05098 L .81093 1.05936 L .133 .996 0 0 k
F
.7798 1.08854 m .75372 1.07415 L .77812 1.08164 L .146 .996 0 0 k
F
.7798 1.08854 m .74593 1.07816 L .75372 1.07415 L F
.81084 1.05098 m .7798 1.08854 L .77812 1.08164 L .158 .996 0 0 k
F
.74593 1.07816 m .7798 1.08854 L .7728 1.09142 L .103 .996 0 0 k
F
.7798 1.08854 m .81084 1.05098 L .81093 1.05936 L .133 .996 0 0 k
F
.7798 1.08854 m .75372 1.07415 L .77812 1.08164 L .146 .996 0 0 k
F
.7798 1.08854 m .74593 1.07816 L .75372 1.07415 L F
.81084 1.05098 m .7798 1.08854 L .77812 1.08164 L .158 .996 0 0 k
F
.74593 1.07816 m .7798 1.08854 L .7728 1.09142 L .103 .996 0 0 k
F
.7798 1.08854 m .81084 1.05098 L .81093 1.05936 L .133 .996 0 0 k
F
.7798 1.08854 m .75372 1.07415 L .77812 1.08164 L .146 .996 0 0 k
F
.7798 1.08854 m .74593 1.07816 L .75372 1.07415 L F
.81084 1.05098 m .7798 1.08854 L .77812 1.08164 L .158 .996 0 0 k
F
.74593 1.07816 m .7798 1.08854 L .7728 1.09142 L .103 .996 0 0 k
F
.7798 1.08854 m .81084 1.05098 L .81093 1.05936 L .133 .996 0 0 k
F
0 0 0 1 k
.81093 1.05936 m
.8388 1.07843 L
s
.7798 1.08854 m .75372 1.07415 L .77812 1.08164 L .146 .996 0 0 k
F
.7798 1.08854 m .74593 1.07816 L .75372 1.07415 L F
.81084 1.05098 m .7798 1.08854 L .77812 1.08164 L .158 .996 0 0 k
F
.67966 1.29034 m .67229 1.28836 L .67821 1.28774 L .172 .996 0 0 k
F
.67966 1.29034 m .67145 1.2912 L .67229 1.28836 L F
.67966 1.29034 m .67229 1.28836 L .67821 1.28774 L F
.67966 1.29034 m .67145 1.2912 L .67229 1.28836 L F
.67966 1.29034 m .67229 1.28836 L .67821 1.28774 L F
.67966 1.29034 m .67145 1.2912 L .67229 1.28836 L F
.67966 1.29034 m .67229 1.28836 L .67821 1.28774 L F
0 0 0 1 k
.67628 1.27357 m
.67821 1.28774 L
s
.67966 1.29034 m .67145 1.2912 L .67229 1.28836 L .172 .996 0 0 k
F
0 0 0 1 k
.67109 1.27456 m
.67229 1.28836 L
s
.67229 1.28836 m
.67821 1.28774 L
s
.69333 1.26663 m .68554 1.26578 L .69157 1.26419 L .365 .996 0 0 k
F
.69333 1.26663 m .68497 1.26884 L .68554 1.26578 L F
.69333 1.26663 m .68554 1.26578 L .69157 1.26419 L F
.69333 1.26663 m .68497 1.26884 L .68554 1.26578 L F
.69333 1.26663 m .68554 1.26578 L .69157 1.26419 L F
.69333 1.26663 m .68497 1.26884 L .68554 1.26578 L F
.69333 1.26663 m .68554 1.26578 L .69157 1.26419 L F
.69333 1.26663 m .68497 1.26884 L .68554 1.26578 L F
0 0 0 1 k
.68263 1.2517 m
.68554 1.26578 L
s
.65183 1.28398 m .6549 1.27208 L .65218 1.28228 L .5 .5 .5 1 k
F
.65183 1.28398 m .6549 1.27208 L .65218 1.28228 L F
.65183 1.28398 m .6549 1.27208 L .65218 1.28228 L F
.65183 1.28398 m .6549 1.27208 L .65218 1.28228 L F
0 0 0 1 k
.65263 1.27864 m
.65372 1.27321 L
s
.65372 1.27321 m
.6549 1.27208 L
s
.65885 1.26784 m .66338 1.2641 L .65996 1.26576 L .756 .996 0 .212 k
F
.65885 1.26784 m .66338 1.2641 L .65996 1.26576 L F
.65885 1.26784 m .66338 1.2641 L .65996 1.26576 L F
.65885 1.26784 m .66338 1.2641 L .65996 1.26576 L F
0 0 0 1 k
.65996 1.26576 m
.662 1.25648 L
s
.65996 1.26576 m
.66072 1.26539 L
s
.5829 1.4933 m .60276 1.47342 L .58838 1.49129 L .102 .996 0 0 k
F
.5829 1.4933 m .60276 1.47342 L .58838 1.49129 L F
.5829 1.4933 m .60276 1.47342 L .58838 1.49129 L F
.5829 1.4933 m .60276 1.47342 L .58838 1.49129 L F
0 0 0 1 k
.58838 1.49129 m
.60193 1.49948 L
s
.69902 1.37846 m .69619 1.40106 L .69628 1.38203 L .097 .996 0 0 k
F
.69902 1.37846 m .69619 1.40106 L .69628 1.38203 L F
.69902 1.37846 m .69619 1.40106 L .69628 1.38203 L F
.69902 1.37846 m .69619 1.40106 L .69628 1.38203 L F
.7228 1.40421 m .74882 1.40046 L .74598 1.40533 L .269 .996 0 0 k
F
.7228 1.40421 m .72227 1.38015 L .72542 1.39984 L F
.7228 1.40421 m .71842 1.37686 L .72227 1.38015 L F
.74882 1.40046 m .7228 1.40421 L .72542 1.39984 L .251 .996 0 0 k
F
.7228 1.40421 m .70194 1.40103 L .71915 1.40055 L .157 .996 0 0 k
F
.71842 1.37686 m .7228 1.40421 L .71915 1.40055 L .178 .996 0 0 k
F
.7228 1.40421 m .74882 1.40046 L .74598 1.40533 L .269 .996 0 0 k
F
.7228 1.40421 m .72227 1.38015 L .72542 1.39984 L F
.7228 1.40421 m .71842 1.37686 L .72227 1.38015 L F
.74882 1.40046 m .7228 1.40421 L .72542 1.39984 L .251 .996 0 0 k
F
.7228 1.40421 m .70194 1.40103 L .71915 1.40055 L .157 .996 0 0 k
F
.71842 1.37686 m .7228 1.40421 L .71915 1.40055 L .178 .996 0 0 k
F
.7228 1.40421 m .74882 1.40046 L .74598 1.40533 L .269 .996 0 0 k
F
.7228 1.40421 m .72227 1.38015 L .72542 1.39984 L F
.7228 1.40421 m .71842 1.37686 L .72227 1.38015 L F
.74882 1.40046 m .7228 1.40421 L .72542 1.39984 L .251 .996 0 0 k
F
.7228 1.40421 m .70194 1.40103 L .71915 1.40055 L .157 .996 0 0 k
F
.71842 1.37686 m .7228 1.40421 L .71915 1.40055 L .178 .996 0 0 k
F
.7228 1.40421 m .74882 1.40046 L .74598 1.40533 L .269 .996 0 0 k
F
0 0 0 1 k
.74598 1.40533 m
.75277 1.4281 L
s
.72725 1.40803 m
.74598 1.40533 L
s
.7228 1.40421 m .72227 1.38015 L .72542 1.39984 L .269 .996 0 0 k
F
.7228 1.40421 m .71842 1.37686 L .72227 1.38015 L F
.74882 1.40046 m .7228 1.40421 L .72542 1.39984 L .251 .996 0 0 k
F
.7228 1.40421 m .70194 1.40103 L .71915 1.40055 L .157 .996 0 0 k
F
.71842 1.37686 m .7228 1.40421 L .71915 1.40055 L .178 .996 0 0 k
F
.66361 1.31059 m .66433 1.29142 L .66532 1.29412 L .045 .996 0 0 k
F
.66433 1.29142 m .67044 1.29396 L .66532 1.29412 L .1 .996 0 0 k
F
.66433 1.29142 m .67145 1.2912 L .67044 1.29396 L F
.66433 1.29142 m .66283 1.30779 L .66334 1.29399 L 0 .996 0 0 k
F
.66433 1.29142 m .66361 1.31059 L .66283 1.30779 L F
.65857 1.29103 m .66433 1.29142 L .66334 1.29399 L F
.66361 1.31059 m .66433 1.29142 L .66532 1.29412 L .045 .996 0 0 k
F
.66433 1.29142 m .67044 1.29396 L .66532 1.29412 L .1 .996 0 0 k
F
.66433 1.29142 m .67145 1.2912 L .67044 1.29396 L F
.66433 1.29142 m .66283 1.30779 L .66334 1.29399 L 0 .996 0 0 k
F
.66433 1.29142 m .66361 1.31059 L .66283 1.30779 L F
.65857 1.29103 m .66433 1.29142 L .66334 1.29399 L F
.66361 1.31059 m .66433 1.29142 L .66532 1.29412 L .045 .996 0 0 k
F
.66433 1.29142 m .67044 1.29396 L .66532 1.29412 L .1 .996 0 0 k
F
.66433 1.29142 m .67145 1.2912 L .67044 1.29396 L F
.66433 1.29142 m .66283 1.30779 L .66334 1.29399 L 0 .996 0 0 k
F
.66433 1.29142 m .66361 1.31059 L .66283 1.30779 L F
.65857 1.29103 m .66433 1.29142 L .66334 1.29399 L F
.66361 1.31059 m .66433 1.29142 L .66532 1.29412 L .045 .996 0 0 k
F
.66433 1.29142 m .67044 1.29396 L .66532 1.29412 L .1 .996 0 0 k
F
.66433 1.29142 m .67145 1.2912 L .67044 1.29396 L F
.66433 1.29142 m .66283 1.30779 L .66334 1.29399 L 0 .996 0 0 k
F
.66433 1.29142 m .66361 1.31059 L .66283 1.30779 L F
.65857 1.29103 m .66433 1.29142 L .66334 1.29399 L F
.68863 1.28881 m .68497 1.26884 L .68671 1.27133 L .342 .996 0 0 k
F
.68497 1.26884 m .69274 1.26973 L .68671 1.27133 L .363 .996 0 0 k
F
.68497 1.26884 m .69333 1.26663 L .69274 1.26973 L F
.68497 1.26884 m .68693 1.28625 L .68429 1.27187 L .272 .996 0 0 k
F
.68497 1.26884 m .68863 1.28881 L .68693 1.28625 L F
.68863 1.28881 m .68497 1.26884 L .68671 1.27133 L .342 .996 0 0 k
F
.68497 1.26884 m .69274 1.26973 L .68671 1.27133 L .363 .996 0 0 k
F
.68497 1.26884 m .69333 1.26663 L .69274 1.26973 L F
.68497 1.26884 m .68693 1.28625 L .68429 1.27187 L .272 .996 0 0 k
F
.68497 1.26884 m .68863 1.28881 L .68693 1.28625 L F
.68863 1.28881 m .68497 1.26884 L .68671 1.27133 L .342 .996 0 0 k
F
.68497 1.26884 m .69274 1.26973 L .68671 1.27133 L .363 .996 0 0 k
F
.68497 1.26884 m .69333 1.26663 L .69274 1.26973 L F
.68497 1.26884 m .68693 1.28625 L .68429 1.27187 L .272 .996 0 0 k
F
.68497 1.26884 m .68863 1.28881 L .68693 1.28625 L F
.68863 1.28881 m .68497 1.26884 L .68671 1.27133 L .342 .996 0 0 k
F
.68497 1.26884 m .69274 1.26973 L .68671 1.27133 L .363 .996 0 0 k
F
.68497 1.26884 m .69333 1.26663 L .69274 1.26973 L F
.68497 1.26884 m .68693 1.28625 L .68429 1.27187 L .272 .996 0 0 k
F
0 0 0 1 k
.67854 1.27318 m
.68429 1.27187 L
s
.68497 1.26884 m .68863 1.28881 L .68693 1.28625 L .272 .996 0 0 k
F
.12559 1.65132 m .06172 1.63281 L .11677 1.64409 L .747 .996 0 0 k
F
.12559 1.65132 m .06172 1.63281 L .11677 1.64409 L F
.12559 1.65132 m .06172 1.63281 L .11677 1.64409 L F
.12559 1.65132 m .06172 1.63281 L .11677 1.64409 L F
.69333 1.26663 m .69065 1.24935 L .69385 1.26353 L .414 .996 0 0 k
F
.69333 1.26663 m .69065 1.24935 L .69385 1.26353 L F
.69333 1.26663 m .69065 1.24935 L .69385 1.26353 L F
.69333 1.26663 m .69065 1.24935 L .69385 1.26353 L F
0 0 0 1 k
.68854 1.25077 m
.69157 1.26419 L
s
.68554 1.26578 m
.69157 1.26419 L
s
.74593 1.07816 m .7728 1.09142 L .74841 1.08396 L .103 .996 0 0 k
F
.74593 1.07816 m .7728 1.09142 L .74841 1.08396 L F
.74593 1.07816 m .7728 1.09142 L .74841 1.08396 L F
.74593 1.07816 m .7728 1.09142 L .74841 1.08396 L F
0 0 0 1 k
.75721 1.11274 m
.7728 1.09142 L
s
.52139 1.52838 m .52939 1.54252 L .51972 1.53329 L .117 .996 0 0 k
F
.52139 1.52838 m .52939 1.54252 L .51972 1.53329 L F
.52139 1.52838 m .52939 1.54252 L .51972 1.53329 L F
.52139 1.52838 m .52939 1.54252 L .51972 1.53329 L F
0 0 0 1 k
.51032 1.55856 m
.52939 1.54252 L
s
.672 1.31105 m .67145 1.2912 L .67277 1.29389 L .139 .996 0 0 k
F
.67145 1.2912 m .67868 1.29327 L .67277 1.29389 L .173 .996 0 0 k
F
.67145 1.2912 m .67966 1.29034 L .67868 1.29327 L F
.67145 1.2912 m .67084 1.30825 L .67044 1.29396 L .051 .996 0 0 k
F
.67145 1.2912 m .672 1.31105 L .67084 1.30825 L F
.672 1.31105 m .67145 1.2912 L .67277 1.29389 L .139 .996 0 0 k
F
.67145 1.2912 m .67868 1.29327 L .67277 1.29389 L .173 .996 0 0 k
F
.67145 1.2912 m .67966 1.29034 L .67868 1.29327 L F
.67145 1.2912 m .67084 1.30825 L .67044 1.29396 L .051 .996 0 0 k
F
.67145 1.2912 m .672 1.31105 L .67084 1.30825 L F
.672 1.31105 m .67145 1.2912 L .67277 1.29389 L .139 .996 0 0 k
F
.67145 1.2912 m .67868 1.29327 L .67277 1.29389 L .173 .996 0 0 k
F
.67145 1.2912 m .67966 1.29034 L .67868 1.29327 L F
.67145 1.2912 m .67084 1.30825 L .67044 1.29396 L .051 .996 0 0 k
F
.67145 1.2912 m .672 1.31105 L .67084 1.30825 L F
.672 1.31105 m .67145 1.2912 L .67277 1.29389 L .139 .996 0 0 k
F
.67145 1.2912 m .67868 1.29327 L .67277 1.29389 L .173 .996 0 0 k
F
.67145 1.2912 m .67966 1.29034 L .67868 1.29327 L F
.67145 1.2912 m .67084 1.30825 L .67044 1.29396 L .051 .996 0 0 k
F
.67145 1.2912 m .672 1.31105 L .67084 1.30825 L F
.71994 1.23781 m .72185 1.22353 L .72118 1.22575 L .996 .996 0 .119 k
F
.72185 1.22353 m .72029 1.23567 L .72166 1.22539 L .996 .996 0 .324 k
F
.72185 1.22353 m .71994 1.23781 L .72029 1.23567 L F
.72188 1.22192 m .72185 1.22353 L .72166 1.22539 L 0 .996 .596 .273 k
F
.72185 1.22353 m .72188 1.22192 L .7224 1.21997 L 0 .996 0 .215 k
F
.71994 1.23781 m .72185 1.22353 L .72118 1.22575 L .996 .996 0 .119 k
F
.72185 1.22353 m .72029 1.23567 L .72166 1.22539 L .996 .996 0 .324 k
F
.72185 1.22353 m .71994 1.23781 L .72029 1.23567 L F
.72188 1.22192 m .72185 1.22353 L .72166 1.22539 L 0 .996 .596 .273 k
F
.72185 1.22353 m .72188 1.22192 L .7224 1.21997 L 0 .996 0 .215 k
F
.71994 1.23781 m .72185 1.22353 L .72118 1.22575 L .996 .996 0 .119 k
F
.72185 1.22353 m .72029 1.23567 L .72166 1.22539 L .996 .996 0 .324 k
F
.72185 1.22353 m .71994 1.23781 L .72029 1.23567 L F
.72188 1.22192 m .72185 1.22353 L .72166 1.22539 L 0 .996 .596 .273 k
F
.72185 1.22353 m .72188 1.22192 L .7224 1.21997 L 0 .996 0 .215 k
F
.71994 1.23781 m .72185 1.22353 L .72118 1.22575 L .996 .996 0 .119 k
F
.72185 1.22353 m .72029 1.23567 L .72166 1.22539 L .996 .996 0 .324 k
F
.72185 1.22353 m .71994 1.23781 L .72029 1.23567 L F
.72188 1.22192 m .72185 1.22353 L .72166 1.22539 L 0 .996 .596 .273 k
F
.72185 1.22353 m .72188 1.22192 L .7224 1.21997 L 0 .996 0 .215 k
F
0 0 0 1 k
.7224 1.21997 m
.72357 1.21413 L
s
.72238 1.22113 m
.7224 1.21997 L
s
.70969 1.1077 m .73096 1.11388 L .7126 1.1119 L .072 .996 0 0 k
F
.70969 1.1077 m .7352 1.11044 L .73096 1.11388 L F
.70969 1.1077 m .73096 1.11388 L .7126 1.1119 L F
.70969 1.1077 m .7352 1.11044 L .73096 1.11388 L F
.70969 1.1077 m .73096 1.11388 L .7126 1.1119 L F
.70969 1.1077 m .7352 1.11044 L .73096 1.11388 L F
.70969 1.1077 m .73096 1.11388 L .7126 1.1119 L F
.70969 1.1077 m .7352 1.11044 L .73096 1.11388 L F
0 0 0 1 k
.72498 1.13334 m
.73096 1.11388 L
s
.71169 1.1317 m
.7126 1.1119 L
s
.7126 1.1119 m
.73096 1.11388 L
s
.28396 1.71737 m .30035 1.71599 L .28696 1.71649 L 0 .996 .996 .755 k
F
.28396 1.71737 m .30035 1.71599 L .28696 1.71649 L F
.28396 1.71737 m .30035 1.71599 L .28696 1.71649 L F
.28396 1.71737 m .30035 1.71599 L .28696 1.71649 L F
0 0 0 1 k
.2869 1.71277 m
.28696 1.71649 L
s
.4817 1.5843 m .45848 1.59923 L .47701 1.58527 L .122 .996 0 0 k
F
.4817 1.5843 m .45597 1.60367 L .45848 1.59923 L F
.4727 1.57154 m .4817 1.5843 L .47701 1.58527 L .118 .996 0 0 k
F
.4817 1.5843 m .47754 1.57039 L .48401 1.57958 L .122 .996 0 0 k
F
.4817 1.5843 m .4727 1.57154 L .47754 1.57039 L F
.4817 1.5843 m .45848 1.59923 L .47701 1.58527 L F
.4817 1.5843 m .45597 1.60367 L .45848 1.59923 L F
.4727 1.57154 m .4817 1.5843 L .47701 1.58527 L .118 .996 0 0 k
F
.4817 1.5843 m .47754 1.57039 L .48401 1.57958 L .122 .996 0 0 k
F
.4817 1.5843 m .4727 1.57154 L .47754 1.57039 L F
.4817 1.5843 m .45848 1.59923 L .47701 1.58527 L F
.4817 1.5843 m .45597 1.60367 L .45848 1.59923 L F
.4727 1.57154 m .4817 1.5843 L .47701 1.58527 L .118 .996 0 0 k
F
.4817 1.5843 m .47754 1.57039 L .48401 1.57958 L .122 .996 0 0 k
F
.4817 1.5843 m .4727 1.57154 L .47754 1.57039 L F
.4817 1.5843 m .45848 1.59923 L .47701 1.58527 L F
.4817 1.5843 m .45597 1.60367 L .45848 1.59923 L F
0 0 0 1 k
.46047 1.60288 m
.47899 1.58893 L
s
.46047 1.60288 m
.46387 1.61244 L
s
.4727 1.57154 m .4817 1.5843 L .47701 1.58527 L .118 .996 0 0 k
F
.4817 1.5843 m .47754 1.57039 L .48401 1.57958 L .122 .996 0 0 k
F
.4817 1.5843 m .4727 1.57154 L .47754 1.57039 L F
.63036 1.058 m .64446 1.0849 L .63015 1.06383 L .543 .996 0 0 k
F
.63036 1.058 m .65024 1.08727 L .64446 1.0849 L F
.63036 1.058 m .64446 1.0849 L .63015 1.06383 L F
.63036 1.058 m .65024 1.08727 L .64446 1.0849 L F
.63036 1.058 m .64446 1.0849 L .63015 1.06383 L F
.63036 1.058 m .65024 1.08727 L .64446 1.0849 L F
.63036 1.058 m .64446 1.0849 L .63015 1.06383 L F
0 0 0 1 k
.61399 1.07427 m
.63015 1.06383 L
s
.63036 1.058 m .65024 1.08727 L .64446 1.0849 L .543 .996 0 0 k
F
0 0 0 1 k
.62984 1.09218 m
.64446 1.0849 L
s
.65668 1.30939 m .65857 1.29103 L .6592 1.29371 L 0 .996 0 0 k
F
.65857 1.29103 m .66334 1.29399 L .6592 1.29371 L F
.65857 1.29103 m .65628 1.30662 L .65764 1.2934 L F
.65857 1.29103 m .65668 1.30939 L .65628 1.30662 L F
.65435 1.29004 m .65857 1.29103 L .65764 1.2934 L F
.65857 1.29103 m .65435 1.29004 L .65506 1.28775 L 0 .996 0 .001 k
F
.65668 1.30939 m .65857 1.29103 L .6592 1.29371 L 0 .996 0 0 k
F
.65857 1.29103 m .66334 1.29399 L .6592 1.29371 L F
.65857 1.29103 m .65628 1.30662 L .65764 1.2934 L F
.65857 1.29103 m .65668 1.30939 L .65628 1.30662 L F
.65435 1.29004 m .65857 1.29103 L .65764 1.2934 L F
.65857 1.29103 m .65435 1.29004 L .65506 1.28775 L 0 .996 0 .001 k
F
.65668 1.30939 m .65857 1.29103 L .6592 1.29371 L 0 .996 0 0 k
F
.65857 1.29103 m .66334 1.29399 L .6592 1.29371 L F
.65857 1.29103 m .65628 1.30662 L .65764 1.2934 L F
.65857 1.29103 m .65668 1.30939 L .65628 1.30662 L F
.65435 1.29004 m .65857 1.29103 L .65764 1.2934 L F
.65857 1.29103 m .65435 1.29004 L .65506 1.28775 L 0 .996 0 .001 k
F
.65668 1.30939 m .65857 1.29103 L .6592 1.29371 L 0 .996 0 0 k
F
.65857 1.29103 m .66334 1.29399 L .6592 1.29371 L F
.65857 1.29103 m .65628 1.30662 L .65764 1.2934 L F
.65857 1.29103 m .65668 1.30939 L .65628 1.30662 L F
.65435 1.29004 m .65857 1.29103 L .65764 1.2934 L F
.65857 1.29103 m .65435 1.29004 L .65506 1.28775 L 0 .996 0 .001 k
F
0 0 0 1 k
.65506 1.28775 m
.656 1.27559 L
s
.65506 1.28775 m
.6581 1.28846 L
s
.69695 1.24457 m .70409 1.24107 L .69857 1.2427 L .256 .996 0 .31 k
F
.69695 1.24457 m .70409 1.24107 L .69857 1.2427 L F
.69695 1.24457 m .70409 1.24107 L .69857 1.2427 L F
.69695 1.24457 m .70409 1.24107 L .69857 1.2427 L F
0 0 0 1 k
.69857 1.2427 m
.70141 1.23486 L
s
.66361 1.31059 m .66532 1.29412 L .6648 1.30792 L .045 .996 0 0 k
F
.66361 1.31059 m .66532 1.29412 L .6648 1.30792 L F
.66361 1.31059 m .66532 1.29412 L .6648 1.30792 L F
.66361 1.31059 m .66532 1.29412 L .6648 1.30792 L F
0 0 0 1 k
.66532 1.29412 m
.67044 1.29396 L
s
.71842 1.37686 m .71915 1.40055 L .716 1.38085 L .178 .996 0 0 k
F
.71842 1.37686 m .71915 1.40055 L .716 1.38085 L F
.71842 1.37686 m .71915 1.40055 L .716 1.38085 L F
.71842 1.37686 m .71915 1.40055 L .716 1.38085 L F
0 0 0 1 k
.70194 1.40103 m
.71915 1.40055 L
s
.26524 1.71538 m .28084 1.71634 L .26737 1.7149 L 0 .996 .996 .601 k
F
.26524 1.71538 m .28396 1.71737 L .28084 1.71634 L F
.26524 1.71538 m .28084 1.71634 L .26737 1.7149 L F
.26524 1.71538 m .28396 1.71737 L .28084 1.71634 L F
.26524 1.71538 m .28084 1.71634 L .26737 1.7149 L F
.26524 1.71538 m .28396 1.71737 L .28084 1.71634 L F
.26524 1.71538 m .28084 1.71634 L .26737 1.7149 L F
0 0 0 1 k
.2623 1.71091 m
.26737 1.7149 L
s
.26524 1.71538 m .28396 1.71737 L .28084 1.71634 L 0 .996 .996 .601 k
F
0 0 0 1 k
.2808 1.71261 m
.28084 1.71634 L
s
.26737 1.7149 m
.28084 1.71634 L
s
.7352 1.11044 m .74841 1.08396 L .74068 1.10719 L .102 .996 0 0 k
F
.7352 1.11044 m .74593 1.07816 L .74841 1.08396 L F
.7352 1.11044 m .71403 1.10358 L .73239 1.10556 L .125 .996 0 0 k
F
.7352 1.11044 m .70969 1.1077 L .71403 1.10358 L F
.74593 1.07816 m .7352 1.11044 L .73239 1.10556 L .14 .996 0 0 k
F
.7352 1.11044 m .74841 1.08396 L .74068 1.10719 L .102 .996 0 0 k
F
.7352 1.11044 m .74593 1.07816 L .74841 1.08396 L F
.7352 1.11044 m .71403 1.10358 L .73239 1.10556 L .125 .996 0 0 k
F
.7352 1.11044 m .70969 1.1077 L .71403 1.10358 L F
.74593 1.07816 m .7352 1.11044 L .73239 1.10556 L .14 .996 0 0 k
F
.7352 1.11044 m .74841 1.08396 L .74068 1.10719 L .102 .996 0 0 k
F
.7352 1.11044 m .74593 1.07816 L .74841 1.08396 L F
.7352 1.11044 m .71403 1.10358 L .73239 1.10556 L .125 .996 0 0 k
F
.7352 1.11044 m .70969 1.1077 L .71403 1.10358 L F
.74593 1.07816 m .7352 1.11044 L .73239 1.10556 L .14 .996 0 0 k
F
.7352 1.11044 m .74841 1.08396 L .74068 1.10719 L .102 .996 0 0 k
F
.7352 1.11044 m .74593 1.07816 L .74841 1.08396 L F
0 0 0 1 k
.74841 1.08396 m
.7728 1.09142 L
s
.7352 1.11044 m .71403 1.10358 L .73239 1.10556 L .125 .996 0 0 k
F
.7352 1.11044 m .70969 1.1077 L .71403 1.10358 L F
.74593 1.07816 m .7352 1.11044 L .73239 1.10556 L .14 .996 0 0 k
F
0 0 0 1 k
.74068 1.10719 m
.75721 1.11274 L
s
.65885 1.26784 m .65549 1.27145 L .65783 1.27003 L .996 .996 0 .206 k
F
.65885 1.26784 m .65549 1.27145 L .65783 1.27003 L F
.65885 1.26784 m .65549 1.27145 L .65783 1.27003 L F
.65885 1.26784 m .65549 1.27145 L .65783 1.27003 L F
.70859 1.22157 m .70175 1.22001 L .70722 1.219 L .253 .996 0 0 k
F
.70859 1.22157 m .701 1.22296 L .70175 1.22001 L F
.70859 1.22157 m .70175 1.22001 L .70722 1.219 L F
.70859 1.22157 m .701 1.22296 L .70175 1.22001 L F
.70859 1.22157 m .70175 1.22001 L .70722 1.219 L F
.70859 1.22157 m .701 1.22296 L .70175 1.22001 L F
.70859 1.22157 m .70175 1.22001 L .70722 1.219 L F
0 0 0 1 k
.70616 1.20499 m
.70722 1.219 L
s
.70859 1.22157 m .701 1.22296 L .70175 1.22001 L .253 .996 0 0 k
F
0 0 0 1 k
.69963 1.20567 m
.70175 1.22001 L
s
.70175 1.22001 m
.70722 1.219 L
s
.68498 1.25776 m .68722 1.2488 L .6844 1.25659 L .208 .996 0 .37 k
F
.68498 1.25776 m .68722 1.2488 L .6844 1.25659 L F
.68498 1.25776 m .68722 1.2488 L .6844 1.25659 L F
.68498 1.25776 m .68722 1.2488 L .6844 1.25659 L F
0 0 0 1 k
.68149 1.25049 m
.68722 1.2488 L
s
.672 1.31105 m .67277 1.29389 L .67317 1.30818 L .139 .996 0 0 k
F
.672 1.31105 m .67277 1.29389 L .67317 1.30818 L F
.672 1.31105 m .67277 1.29389 L .67317 1.30818 L F
.672 1.31105 m .67277 1.29389 L .67317 1.30818 L F
.49701 1.55042 m .50321 1.56459 L .49503 1.55519 L .119 .996 0 0 k
F
.49701 1.55042 m .50321 1.56459 L .49503 1.55519 L F
.49701 1.55042 m .50321 1.56459 L .49503 1.55519 L F
.49701 1.55042 m .50321 1.56459 L .49503 1.55519 L F
0 0 0 1 k
.48401 1.57958 m
.50321 1.56459 L
s
.68863 1.28881 m .68671 1.27133 L .68935 1.28571 L .342 .996 0 0 k
F
.68863 1.28881 m .68671 1.27133 L .68935 1.28571 L F
.68863 1.28881 m .68671 1.27133 L .68935 1.28571 L F
.68863 1.28881 m .68671 1.27133 L .68935 1.28571 L F
.65435 1.29004 m .65238 1.28642 L .65424 1.28752 L 0 .996 .007 .001 k
F
.65435 1.29004 m .65238 1.28642 L .65424 1.28752 L F
.65435 1.29004 m .65238 1.28642 L .65424 1.28752 L F
.65435 1.29004 m .65238 1.28642 L .65424 1.28752 L F
0 0 0 1 k
.65424 1.28752 m
.65518 1.27536 L
s
.70461 1.24232 m .701 1.22296 L .7025 1.22543 L .323 .996 0 0 k
F
.701 1.22296 m .70798 1.22443 L .7025 1.22543 L .253 .996 0 0 k
F
.701 1.22296 m .70859 1.22157 L .70798 1.22443 L F
.701 1.22296 m .70299 1.2399 L .70039 1.22597 L .367 .996 0 0 k
F
.701 1.22296 m .70461 1.24232 L .70299 1.2399 L F
.70461 1.24232 m .701 1.22296 L .7025 1.22543 L .323 .996 0 0 k
F
.701 1.22296 m .70798 1.22443 L .7025 1.22543 L .253 .996 0 0 k
F
.701 1.22296 m .70859 1.22157 L .70798 1.22443 L F
.701 1.22296 m .70299 1.2399 L .70039 1.22597 L .367 .996 0 0 k
F
.701 1.22296 m .70461 1.24232 L .70299 1.2399 L F
.70461 1.24232 m .701 1.22296 L .7025 1.22543 L .323 .996 0 0 k
F
.701 1.22296 m .70798 1.22443 L .7025 1.22543 L .253 .996 0 0 k
F
.701 1.22296 m .70859 1.22157 L .70798 1.22443 L F
.701 1.22296 m .70299 1.2399 L .70039 1.22597 L .367 .996 0 0 k
F
.701 1.22296 m .70461 1.24232 L .70299 1.2399 L F
.70461 1.24232 m .701 1.22296 L .7025 1.22543 L .323 .996 0 0 k
F
.701 1.22296 m .70798 1.22443 L .7025 1.22543 L .253 .996 0 0 k
F
.701 1.22296 m .70859 1.22157 L .70798 1.22443 L F
.701 1.22296 m .70299 1.2399 L .70039 1.22597 L .367 .996 0 0 k
F
0 0 0 1 k
.69443 1.22739 m
.70039 1.22597 L
s
.701 1.22296 m .70461 1.24232 L .70299 1.2399 L .367 .996 0 0 k
F
0 0 0 1 k
.70436 1.24028 m
.70687 1.23292 L
s
.6594 1.40013 m .67409 1.40651 L .6609 1.40422 L .071 .996 0 0 k
F
.6594 1.40013 m .67772 1.40332 L .67409 1.40651 L F
.6594 1.40013 m .67409 1.40651 L .6609 1.40422 L F
.6594 1.40013 m .67772 1.40332 L .67409 1.40651 L F
.6594 1.40013 m .67409 1.40651 L .6609 1.40422 L F
.6594 1.40013 m .67772 1.40332 L .67409 1.40651 L F
.6594 1.40013 m .67409 1.40651 L .6609 1.40422 L F
.6594 1.40013 m .67772 1.40332 L .67409 1.40651 L F
0 0 0 1 k
.66949 1.4258 m
.67409 1.40651 L
s
.65668 1.30939 m .6592 1.29371 L .65783 1.30693 L 0 .996 0 0 k
F
.65668 1.30939 m .6592 1.29371 L .65783 1.30693 L F
.65668 1.30939 m .6592 1.29371 L .65783 1.30693 L F
.65668 1.30939 m .6592 1.29371 L .65783 1.30693 L F
0 0 0 1 k
.6592 1.29371 m
.66334 1.29399 L
s
.67772 1.40332 m .68346 1.38176 L .68094 1.39993 L .084 .996 0 0 k
F
.67772 1.40332 m .68122 1.37809 L .68346 1.38176 L F
.67772 1.40332 m .66264 1.39714 L .67583 1.39944 L .057 .996 0 0 k
F
.67772 1.40332 m .6594 1.40013 L .66264 1.39714 L F
.68122 1.37809 m .67772 1.40332 L .67583 1.39944 L .06 .996 0 0 k
F
.67772 1.40332 m .68346 1.38176 L .68094 1.39993 L .084 .996 0 0 k
F
.67772 1.40332 m .68122 1.37809 L .68346 1.38176 L F
.67772 1.40332 m .66264 1.39714 L .67583 1.39944 L .057 .996 0 0 k
F
.67772 1.40332 m .6594 1.40013 L .66264 1.39714 L F
.68122 1.37809 m .67772 1.40332 L .67583 1.39944 L .06 .996 0 0 k
F
.67772 1.40332 m .68346 1.38176 L .68094 1.39993 L .084 .996 0 0 k
F
.67772 1.40332 m .68122 1.37809 L .68346 1.38176 L F
.67772 1.40332 m .66264 1.39714 L .67583 1.39944 L .057 .996 0 0 k
F
.67772 1.40332 m .6594 1.40013 L .66264 1.39714 L F
.68122 1.37809 m .67772 1.40332 L .67583 1.39944 L .06 .996 0 0 k
F
.67772 1.40332 m .68346 1.38176 L .68094 1.39993 L .084 .996 0 0 k
F
.67772 1.40332 m .68122 1.37809 L .68346 1.38176 L F
.67772 1.40332 m .66264 1.39714 L .67583 1.39944 L .057 .996 0 0 k
F
.67772 1.40332 m .6594 1.40013 L .66264 1.39714 L F
.68122 1.37809 m .67772 1.40332 L .67583 1.39944 L .06 .996 0 0 k
F
0 0 0 1 k
.68094 1.39993 m
.69619 1.40106 L
s
.28396 1.71737 m .30257 1.71667 L .30035 1.71599 L 0 .996 .996 .755 k
F
.28396 1.71737 m .30257 1.71667 L .30035 1.71599 L F
.28396 1.71737 m .30257 1.71667 L .30035 1.71599 L F
.28396 1.71737 m .30257 1.71667 L .30035 1.71599 L F
0 0 0 1 k
.30035 1.71599 m
.30447 1.71173 L
s
.28696 1.71649 m
.30035 1.71599 L
s
.68863 1.28881 m .68047 1.28735 L .68693 1.28625 L .239 .996 0 0 k
F
.68863 1.28881 m .67966 1.29034 L .68047 1.28735 L F
.68863 1.28881 m .68047 1.28735 L .68693 1.28625 L F
.68863 1.28881 m .67966 1.29034 L .68047 1.28735 L F
.68863 1.28881 m .68047 1.28735 L .68693 1.28625 L F
.68863 1.28881 m .67966 1.29034 L .68047 1.28735 L F
.68863 1.28881 m .68047 1.28735 L .68693 1.28625 L F
0 0 0 1 k
.68429 1.27187 m
.68693 1.28625 L
s
.68863 1.28881 m .67966 1.29034 L .68047 1.28735 L .239 .996 0 0 k
F
0 0 0 1 k
.67854 1.27318 m
.68047 1.28735 L
s
.68047 1.28735 m
.68693 1.28625 L
s
.54498 1.50558 m .55449 1.51925 L .54367 1.51052 L .114 .996 0 0 k
F
.54498 1.50558 m .55449 1.51925 L .54367 1.51052 L F
.54498 1.50558 m .55449 1.51925 L .54367 1.51052 L F
.54498 1.50558 m .55449 1.51925 L .54367 1.51052 L F
0 0 0 1 k
.53636 1.53619 m
.55449 1.51925 L
s
.65449 1.28112 m .65885 1.26784 L .65783 1.27003 L .996 .996 0 .346 k
F
0 0 0 1 k
.65356 1.27873 m
.65414 1.27655 L
s
.65355 1.27717 m
.65392 1.27575 L
s
.65885 1.26784 m .65574 1.27887 L .65888 1.26931 L .996 .996 0 .242 k
F
.65885 1.26784 m .65449 1.28112 L .65574 1.27887 L F
.66361 1.26553 m .65885 1.26784 L .65888 1.26931 L .722 .996 0 .241 k
F
.65885 1.26784 m .66361 1.26553 L .66338 1.2641 L .756 .996 0 .212 k
F
.65449 1.28112 m .65885 1.26784 L .65783 1.27003 L .996 .996 0 .346 k
F
.65885 1.26784 m .65574 1.27887 L .65888 1.26931 L .996 .996 0 .242 k
F
.65885 1.26784 m .65449 1.28112 L .65574 1.27887 L F
.66361 1.26553 m .65885 1.26784 L .65888 1.26931 L .722 .996 0 .241 k
F
.65885 1.26784 m .66361 1.26553 L .66338 1.2641 L .756 .996 0 .212 k
F
.65449 1.28112 m .65885 1.26784 L .65783 1.27003 L .996 .996 0 .346 k
F
.65885 1.26784 m .65574 1.27887 L .65888 1.26931 L .996 .996 0 .242 k
F
.65885 1.26784 m .65449 1.28112 L .65574 1.27887 L F
.66361 1.26553 m .65885 1.26784 L .65888 1.26931 L .722 .996 0 .241 k
F
.65885 1.26784 m .66361 1.26553 L .66338 1.2641 L .756 .996 0 .212 k
F
.65449 1.28112 m .65885 1.26784 L .65783 1.27003 L .996 .996 0 .346 k
F
.65885 1.26784 m .65574 1.27887 L .65888 1.26931 L .996 .996 0 .242 k
F
.65885 1.26784 m .65449 1.28112 L .65574 1.27887 L F
.66361 1.26553 m .65885 1.26784 L .65888 1.26931 L .722 .996 0 .241 k
F
.65885 1.26784 m .66361 1.26553 L .66338 1.2641 L .756 .996 0 .212 k
F
0 0 0 1 k
.66338 1.2641 m
.66583 1.25535 L
s
.66072 1.26539 m
.66338 1.2641 L
s
.17431 1.66547 m .12559 1.65132 L .133 1.64995 L .926 .978 0 0 k
F
.12559 1.65132 m .13789 1.62927 L .133 1.64995 L .924 .98 0 0 k
F
.12559 1.65132 m .13234 1.6226 L .13789 1.62927 L F
.12559 1.65132 m .17431 1.66547 L .16975 1.6669 L .996 .914 0 0 k
F
.13234 1.6226 m .12559 1.65132 L .11677 1.64409 L .786 .996 0 0 k
F
.17431 1.66547 m .12559 1.65132 L .133 1.64995 L .926 .978 0 0 k
F
.12559 1.65132 m .13789 1.62927 L .133 1.64995 L .924 .98 0 0 k
F
.12559 1.65132 m .13234 1.6226 L .13789 1.62927 L F
.12559 1.65132 m .17431 1.66547 L .16975 1.6669 L .996 .914 0 0 k
F
.13234 1.6226 m .12559 1.65132 L .11677 1.64409 L .786 .996 0 0 k
F
.17431 1.66547 m .12559 1.65132 L .133 1.64995 L .926 .978 0 0 k
F
.12559 1.65132 m .13789 1.62927 L .133 1.64995 L .924 .98 0 0 k
F
.12559 1.65132 m .13234 1.6226 L .13789 1.62927 L F
.12559 1.65132 m .17431 1.66547 L .16975 1.6669 L .996 .914 0 0 k
F
.13234 1.6226 m .12559 1.65132 L .11677 1.64409 L .786 .996 0 0 k
F
.17431 1.66547 m .12559 1.65132 L .133 1.64995 L .926 .978 0 0 k
F
.12559 1.65132 m .13789 1.62927 L .133 1.64995 L .924 .98 0 0 k
F
.12559 1.65132 m .13234 1.6226 L .13789 1.62927 L F
.12559 1.65132 m .17431 1.66547 L .16975 1.6669 L .996 .914 0 0 k
F
0 0 0 1 k
.13469 1.65672 m
.16975 1.6669 L
s
.16975 1.6669 m
.17938 1.6807 L
s
.13234 1.6226 m .12559 1.65132 L .11677 1.64409 L .786 .996 0 0 k
F
.68158 1.3107 m .67966 1.29034 L .68128 1.29299 L .21 .996 0 0 k
F
.67966 1.29034 m .68774 1.2919 L .68128 1.29299 L .24 .996 0 0 k
F
.67966 1.29034 m .68863 1.28881 L .68774 1.2919 L F
.67966 1.29034 m .68006 1.30793 L .67868 1.29327 L .141 .996 0 0 k
F
.67966 1.29034 m .68158 1.3107 L .68006 1.30793 L F
.68158 1.3107 m .67966 1.29034 L .68128 1.29299 L .21 .996 0 0 k
F
.67966 1.29034 m .68774 1.2919 L .68128 1.29299 L .24 .996 0 0 k
F
.67966 1.29034 m .68863 1.28881 L .68774 1.2919 L F
.67966 1.29034 m .68006 1.30793 L .67868 1.29327 L .141 .996 0 0 k
F
.67966 1.29034 m .68158 1.3107 L .68006 1.30793 L F
.68158 1.3107 m .67966 1.29034 L .68128 1.29299 L .21 .996 0 0 k
F
.67966 1.29034 m .68774 1.2919 L .68128 1.29299 L .24 .996 0 0 k
F
.67966 1.29034 m .68863 1.28881 L .68774 1.2919 L F
.67966 1.29034 m .68006 1.30793 L .67868 1.29327 L .141 .996 0 0 k
F
.67966 1.29034 m .68158 1.3107 L .68006 1.30793 L F
.68158 1.3107 m .67966 1.29034 L .68128 1.29299 L .21 .996 0 0 k
F
.67966 1.29034 m .68774 1.2919 L .68128 1.29299 L .24 .996 0 0 k
F
.67966 1.29034 m .68863 1.28881 L .68774 1.2919 L F
.67966 1.29034 m .68006 1.30793 L .67868 1.29327 L .141 .996 0 0 k
F
0 0 0 1 k
.67277 1.29389 m
.67868 1.29327 L
s
.67966 1.29034 m .68158 1.3107 L .68006 1.30793 L .141 .996 0 0 k
F
.65024 1.08727 m .6748 1.08447 L .65548 1.09016 L .364 .996 0 0 k
F
.65024 1.08727 m .67707 1.07936 L .6748 1.08447 L F
.65024 1.08727 m .63728 1.06064 L .6516 1.08173 L .406 .996 0 0 k
F
.65024 1.08727 m .63036 1.058 L .63728 1.06064 L F
.67707 1.07936 m .65024 1.08727 L .6516 1.08173 L .369 .996 0 0 k
F
.65024 1.08727 m .6748 1.08447 L .65548 1.09016 L .364 .996 0 0 k
F
.65024 1.08727 m .67707 1.07936 L .6748 1.08447 L F
.65024 1.08727 m .63728 1.06064 L .6516 1.08173 L .406 .996 0 0 k
F
.65024 1.08727 m .63036 1.058 L .63728 1.06064 L F
.67707 1.07936 m .65024 1.08727 L .6516 1.08173 L .369 .996 0 0 k
F
.65024 1.08727 m .6748 1.08447 L .65548 1.09016 L .364 .996 0 0 k
F
.65024 1.08727 m .67707 1.07936 L .6748 1.08447 L F
.65024 1.08727 m .63728 1.06064 L .6516 1.08173 L .406 .996 0 0 k
F
.65024 1.08727 m .63036 1.058 L .63728 1.06064 L F
.67707 1.07936 m .65024 1.08727 L .6516 1.08173 L .369 .996 0 0 k
F
.65024 1.08727 m .6748 1.08447 L .65548 1.09016 L .364 .996 0 0 k
F
0 0 0 1 k
.65548 1.09016 m
.66503 1.10966 L
s
.65024 1.08727 m .67707 1.07936 L .6748 1.08447 L .364 .996 0 0 k
F
.65024 1.08727 m .63728 1.06064 L .6516 1.08173 L .406 .996 0 0 k
F
.65024 1.08727 m .63036 1.058 L .63728 1.06064 L F
0 0 0 1 k
.63015 1.06383 m
.64446 1.0849 L
s
.67707 1.07936 m .65024 1.08727 L .6516 1.08173 L .369 .996 0 0 k
F
.71994 1.23781 m .72118 1.22575 L .7198 1.23603 L .996 .996 0 .119 k
F
.71994 1.23781 m .72118 1.22575 L .7198 1.23603 L F
.71994 1.23781 m .72118 1.22575 L .7198 1.23603 L F
.71994 1.23781 m .72118 1.22575 L .7198 1.23603 L F
0 0 0 1 k
.71943 1.22732 m
.72118 1.22575 L
s
.72188 1.22192 m .72019 1.21877 L .7219 1.21942 L 0 .996 0 .001 k
F
.72188 1.22192 m .72019 1.21877 L .7219 1.21942 L F
.72188 1.22192 m .72019 1.21877 L .7219 1.21942 L F
.72188 1.22192 m .72019 1.21877 L .7219 1.21942 L F
0 0 0 1 k
.7219 1.21942 m
.72422 1.20774 L
s
.5829 1.4933 m .56104 1.51268 L .57754 1.4951 L .112 .996 0 0 k
F
.56699 1.48228 m .5829 1.4933 L .57754 1.4951 L .108 .996 0 0 k
F
.5829 1.4933 m .60289 1.46847 L .60276 1.47342 L .102 .996 0 0 k
F
.5829 1.4933 m .57201 1.48044 L .58347 1.48839 L .104 .996 0 0 k
F
.5829 1.4933 m .56699 1.48228 L .57201 1.48044 L F
.60289 1.46847 m .5829 1.4933 L .58347 1.48839 L .105 .996 0 0 k
F
.5829 1.4933 m .56104 1.51268 L .57754 1.4951 L .112 .996 0 0 k
F
.56699 1.48228 m .5829 1.4933 L .57754 1.4951 L .108 .996 0 0 k
F
.5829 1.4933 m .60289 1.46847 L .60276 1.47342 L .102 .996 0 0 k
F
.5829 1.4933 m .57201 1.48044 L .58347 1.48839 L .104 .996 0 0 k
F
.5829 1.4933 m .56699 1.48228 L .57201 1.48044 L F
.60289 1.46847 m .5829 1.4933 L .58347 1.48839 L .105 .996 0 0 k
F
.5829 1.4933 m .56104 1.51268 L .57754 1.4951 L .112 .996 0 0 k
F
.56699 1.48228 m .5829 1.4933 L .57754 1.4951 L .108 .996 0 0 k
F
.5829 1.4933 m .60289 1.46847 L .60276 1.47342 L .102 .996 0 0 k
F
.5829 1.4933 m .57201 1.48044 L .58347 1.48839 L .104 .996 0 0 k
F
.5829 1.4933 m .56699 1.48228 L .57201 1.48044 L F
.60289 1.46847 m .5829 1.4933 L .58347 1.48839 L .105 .996 0 0 k
F
.5829 1.4933 m .56104 1.51268 L .57754 1.4951 L .112 .996 0 0 k
F
.56699 1.48228 m .5829 1.4933 L .57754 1.4951 L .108 .996 0 0 k
F
.5829 1.4933 m .60289 1.46847 L .60276 1.47342 L .102 .996 0 0 k
F
.5829 1.4933 m .57201 1.48044 L .58347 1.48839 L .104 .996 0 0 k
F
.5829 1.4933 m .56699 1.48228 L .57201 1.48044 L F
.60289 1.46847 m .5829 1.4933 L .58347 1.48839 L .105 .996 0 0 k
F
0 0 0 1 k
.60276 1.47342 m
.61664 1.48026 L
s
.58838 1.49129 m
.60276 1.47342 L
s
.68506 1.10937 m .70649 1.11172 L .68875 1.11293 L .18 .996 0 0 k
F
.68506 1.10937 m .70649 1.11172 L .68875 1.11293 L F
.68506 1.10937 m .70649 1.11172 L .68875 1.11293 L F
.68506 1.10937 m .70649 1.11172 L .68875 1.11293 L F
0 0 0 1 k
.68875 1.11293 m
.69215 1.13209 L
s
.65435 1.29004 m .65764 1.2934 L .6546 1.29269 L 0 .996 0 0 k
F
.65435 1.29004 m .65764 1.2934 L .6546 1.29269 L F
.65435 1.29004 m .65764 1.2934 L .6546 1.29269 L F
.65435 1.29004 m .65764 1.2934 L .6546 1.29269 L F
.74882 1.40046 m .72542 1.39984 L .74415 1.39714 L .251 .996 0 0 k
F
.74882 1.40046 m .72542 1.39984 L .74415 1.39714 L F
.74882 1.40046 m .72542 1.39984 L .74415 1.39714 L F
.74882 1.40046 m .72542 1.39984 L .74415 1.39714 L F
.65058 1.42525 m .6609 1.40422 L .65455 1.4223 L .068 .996 0 0 k
F
.65058 1.42525 m .6609 1.40422 L .65455 1.4223 L F
.65058 1.42525 m .6609 1.40422 L .65455 1.4223 L F
.65058 1.42525 m .6609 1.40422 L .65455 1.4223 L F
0 0 0 1 k
.65455 1.4223 m
.66949 1.4258 L
s
.69695 1.24457 m .68949 1.24812 L .6953 1.24641 L .208 .996 0 .353 k
F
.69695 1.24457 m .68949 1.24812 L .6953 1.24641 L F
.69695 1.24457 m .68949 1.24812 L .6953 1.24641 L F
.69695 1.24457 m .68949 1.24812 L .6953 1.24641 L F
.65138 1.30753 m .65435 1.29004 L .6546 1.29269 L 0 .996 0 .001 k
F
.65435 1.29004 m .65136 1.3048 L .6535 1.29221 L F
.65435 1.29004 m .65138 1.30753 L .65136 1.3048 L F
.65178 1.28851 m .65435 1.29004 L .6535 1.29221 L F
.65435 1.29004 m .65178 1.28851 L .65238 1.28642 L 0 .996 .007 .001 k
F
.65138 1.30753 m .65435 1.29004 L .6546 1.29269 L 0 .996 0 .001 k
F
.65435 1.29004 m .65136 1.3048 L .6535 1.29221 L F
.65435 1.29004 m .65138 1.30753 L .65136 1.3048 L F
.65178 1.28851 m .65435 1.29004 L .6535 1.29221 L F
.65435 1.29004 m .65178 1.28851 L .65238 1.28642 L 0 .996 .007 .001 k
F
.65138 1.30753 m .65435 1.29004 L .6546 1.29269 L 0 .996 0 .001 k
F
.65435 1.29004 m .65136 1.3048 L .6535 1.29221 L F
.65435 1.29004 m .65138 1.30753 L .65136 1.3048 L F
.65178 1.28851 m .65435 1.29004 L .6535 1.29221 L F
.65435 1.29004 m .65178 1.28851 L .65238 1.28642 L 0 .996 .007 .001 k
F
.65138 1.30753 m .65435 1.29004 L .6546 1.29269 L 0 .996 0 .001 k
F
.65435 1.29004 m .65136 1.3048 L .6535 1.29221 L F
.65435 1.29004 m .65138 1.30753 L .65136 1.3048 L F
.65178 1.28851 m .65435 1.29004 L .6535 1.29221 L F
.65435 1.29004 m .65178 1.28851 L .65238 1.28642 L 0 .996 .007 .001 k
F
0 0 0 1 k
.65238 1.28642 m
.65333 1.27958 L
s
.65238 1.28642 m
.65424 1.28752 L
s
.70461 1.24232 m .7025 1.22543 L .70511 1.23937 L .323 .996 0 0 k
F
.70461 1.24232 m .7025 1.22543 L .70511 1.23937 L F
.70461 1.24232 m .7025 1.22543 L .70511 1.23937 L F
.70461 1.24232 m .7025 1.22543 L .70511 1.23937 L F
.72188 1.22192 m .72166 1.22539 L .72169 1.22423 L 0 .996 .596 .273 k
F
.72188 1.22192 m .72166 1.22539 L .72169 1.22423 L F
.72188 1.22192 m .72166 1.22539 L .72169 1.22423 L F
.72188 1.22192 m .72166 1.22539 L .72169 1.22423 L F
.63322 1.41934 m .65058 1.42525 L .64635 1.42795 L .081 .996 0 0 k
F
.65058 1.42525 m .6594 1.40013 L .6609 1.40422 L .068 .996 0 0 k
F
.65058 1.42525 m .63702 1.41675 L .64951 1.42101 L .069 .996 0 0 k
F
.65058 1.42525 m .63322 1.41934 L .63702 1.41675 L F
.6594 1.40013 m .65058 1.42525 L .64951 1.42101 L .071 .996 0 0 k
F
.63322 1.41934 m .65058 1.42525 L .64635 1.42795 L .081 .996 0 0 k
F
.65058 1.42525 m .6594 1.40013 L .6609 1.40422 L .068 .996 0 0 k
F
.65058 1.42525 m .63702 1.41675 L .64951 1.42101 L .069 .996 0 0 k
F
.65058 1.42525 m .63322 1.41934 L .63702 1.41675 L F
.6594 1.40013 m .65058 1.42525 L .64951 1.42101 L .071 .996 0 0 k
F
.63322 1.41934 m .65058 1.42525 L .64635 1.42795 L .081 .996 0 0 k
F
.65058 1.42525 m .6594 1.40013 L .6609 1.40422 L .068 .996 0 0 k
F
.65058 1.42525 m .63702 1.41675 L .64951 1.42101 L .069 .996 0 0 k
F
.65058 1.42525 m .63322 1.41934 L .63702 1.41675 L F
.6594 1.40013 m .65058 1.42525 L .64951 1.42101 L .071 .996 0 0 k
F
.63322 1.41934 m .65058 1.42525 L .64635 1.42795 L .081 .996 0 0 k
F
.65058 1.42525 m .6594 1.40013 L .6609 1.40422 L .068 .996 0 0 k
F
0 0 0 1 k
.6609 1.40422 m
.67409 1.40651 L
s
.65058 1.42525 m .63702 1.41675 L .64951 1.42101 L .069 .996 0 0 k
F
.65058 1.42525 m .63322 1.41934 L .63702 1.41675 L F
.6594 1.40013 m .65058 1.42525 L .64951 1.42101 L .071 .996 0 0 k
F
.68506 1.10937 m .70969 1.1077 L .70649 1.11172 L .18 .996 0 0 k
F
.68506 1.10937 m .68221 1.08318 L .68796 1.10479 L .218 .996 0 0 k
F
.68506 1.10937 m .67707 1.07936 L .68221 1.08318 L F
.70969 1.1077 m .68506 1.10937 L .68796 1.10479 L .206 .996 0 0 k
F
.67707 1.07936 m .68506 1.10937 L .68055 1.10607 L .343 .996 0 0 k
F
.68506 1.10937 m .70969 1.1077 L .70649 1.11172 L .18 .996 0 0 k
F
.68506 1.10937 m .68221 1.08318 L .68796 1.10479 L .218 .996 0 0 k
F
.68506 1.10937 m .67707 1.07936 L .68221 1.08318 L F
.70969 1.1077 m .68506 1.10937 L .68796 1.10479 L .206 .996 0 0 k
F
.67707 1.07936 m .68506 1.10937 L .68055 1.10607 L .343 .996 0 0 k
F
.68506 1.10937 m .70969 1.1077 L .70649 1.11172 L .18 .996 0 0 k
F
.68506 1.10937 m .68221 1.08318 L .68796 1.10479 L .218 .996 0 0 k
F
.68506 1.10937 m .67707 1.07936 L .68221 1.08318 L F
.70969 1.1077 m .68506 1.10937 L .68796 1.10479 L .206 .996 0 0 k
F
.67707 1.07936 m .68506 1.10937 L .68055 1.10607 L .343 .996 0 0 k
F
.68506 1.10937 m .70969 1.1077 L .70649 1.11172 L .18 .996 0 0 k
F
0 0 0 1 k
.70558 1.13152 m
.70649 1.11172 L
s
.68875 1.11293 m
.70649 1.11172 L
s
.68506 1.10937 m .68221 1.08318 L .68796 1.10479 L .218 .996 0 0 k
F
.68506 1.10937 m .67707 1.07936 L .68221 1.08318 L F
.70969 1.1077 m .68506 1.10937 L .68796 1.10479 L .206 .996 0 0 k
F
.67707 1.07936 m .68506 1.10937 L .68055 1.10607 L .343 .996 0 0 k
F
.68158 1.3107 m .68128 1.29299 L .68266 1.30765 L .21 .996 0 0 k
F
.68158 1.3107 m .68128 1.29299 L .68266 1.30765 L F
.68158 1.3107 m .68128 1.29299 L .68266 1.30765 L F
.68158 1.3107 m .68128 1.29299 L .68266 1.30765 L F
.69695 1.24457 m .70461 1.24232 L .70409 1.24107 L .256 .996 0 .31 k
F
.69695 1.24457 m .70461 1.24232 L .70409 1.24107 L F
.69695 1.24457 m .70461 1.24232 L .70409 1.24107 L F
.69695 1.24457 m .70461 1.24232 L .70409 1.24107 L F
.70461 1.24232 m .69747 1.24152 L .70299 1.2399 L .409 .996 0 0 k
F
0 0 0 1 k
.69857 1.2427 m
.70117 1.24193 L
s
.70461 1.24232 m .69695 1.24457 L .69747 1.24152 L .409 .996 0 0 k
F
.70461 1.24232 m .69747 1.24152 L .70299 1.2399 L F
.70461 1.24232 m .69695 1.24457 L .69747 1.24152 L F
.70461 1.24232 m .69747 1.24152 L .70299 1.2399 L F
.70461 1.24232 m .69695 1.24457 L .69747 1.24152 L F
.70461 1.24232 m .69747 1.24152 L .70299 1.2399 L F
0 0 0 1 k
.70039 1.22597 m
.70299 1.2399 L
s
.70461 1.24232 m .69695 1.24457 L .69747 1.24152 L .409 .996 0 0 k
F
0 0 0 1 k
.69443 1.22739 m
.69747 1.24152 L
s
.69747 1.24152 m
.70299 1.2399 L
s
.30257 1.71667 m .31824 1.71326 L .30603 1.71534 L .5 .5 .5 1 k
F
.30257 1.71667 m .31824 1.71326 L .30603 1.71534 L F
.30257 1.71667 m .31824 1.71326 L .30603 1.71534 L F
.30257 1.71667 m .31824 1.71326 L .30603 1.71534 L F
0 0 0 1 k
.30603 1.71534 m
.31014 1.71108 L
s
.68122 1.37809 m .67583 1.39944 L .67835 1.38126 L .06 .996 0 0 k
F
.68122 1.37809 m .67583 1.39944 L .67835 1.38126 L F
.68122 1.37809 m .67583 1.39944 L .67835 1.38126 L F
.68122 1.37809 m .67583 1.39944 L .67835 1.38126 L F
.67707 1.07936 m .68055 1.10607 L .6748 1.08447 L .343 .996 0 0 k
F
.67707 1.07936 m .68055 1.10607 L .6748 1.08447 L F
.67707 1.07936 m .68055 1.10607 L .6748 1.08447 L F
.67707 1.07936 m .68055 1.10607 L .6748 1.08447 L F
0 0 0 1 k
.65548 1.09016 m
.6748 1.08447 L
s
.66503 1.10966 m
.68055 1.10607 L
s
.6748 1.08447 m
.68055 1.10607 L
s
.85778 1.44442 m .83149 1.4095 L .8578 1.44442 L .437 .996 0 0 k
F
.85778 1.44442 m .83035 1.41702 L .83149 1.4095 L F
.85778 1.44442 m .83149 1.4095 L .8578 1.44442 L F
.85778 1.44442 m .83035 1.41702 L .83149 1.4095 L F
.85778 1.44442 m .83149 1.4095 L .8578 1.44442 L F
.85778 1.44442 m .83035 1.41702 L .83149 1.4095 L F
.85778 1.44442 m .83149 1.4095 L .8578 1.44442 L F
.85778 1.44442 m .83035 1.41702 L .83149 1.4095 L F
.70159 1.26411 m .69695 1.24457 L .69867 1.24696 L .451 .996 0 0 k
F
.69695 1.24457 m .70419 1.24533 L .69867 1.24696 L .409 .996 0 0 k
F
.69695 1.24457 m .70461 1.24232 L .70419 1.24533 L F
.69695 1.24457 m .6998 1.26172 L .69646 1.24765 L .415 .996 0 0 k
F
.69695 1.24457 m .70159 1.26411 L .6998 1.26172 L F
.70159 1.26411 m .69695 1.24457 L .69867 1.24696 L .451 .996 0 0 k
F
.69695 1.24457 m .70419 1.24533 L .69867 1.24696 L .409 .996 0 0 k
F
.69695 1.24457 m .70461 1.24232 L .70419 1.24533 L F
.69695 1.24457 m .6998 1.26172 L .69646 1.24765 L .415 .996 0 0 k
F
.69695 1.24457 m .70159 1.26411 L .6998 1.26172 L F
.70159 1.26411 m .69695 1.24457 L .69867 1.24696 L .451 .996 0 0 k
F
.69695 1.24457 m .70419 1.24533 L .69867 1.24696 L .409 .996 0 0 k
F
.69695 1.24457 m .70461 1.24232 L .70419 1.24533 L F
.69695 1.24457 m .6998 1.26172 L .69646 1.24765 L .415 .996 0 0 k
F
.69695 1.24457 m .70159 1.26411 L .6998 1.26172 L F
.70159 1.26411 m .69695 1.24457 L .69867 1.24696 L .451 .996 0 0 k
F
.69695 1.24457 m .70419 1.24533 L .69867 1.24696 L .409 .996 0 0 k
F
.69695 1.24457 m .70461 1.24232 L .70419 1.24533 L F
.69695 1.24457 m .6998 1.26172 L .69646 1.24765 L .415 .996 0 0 k
F
.69695 1.24457 m .70159 1.26411 L .6998 1.26172 L F
.69339 1.25539 m .69695 1.24457 L .6953 1.24641 L .213 .996 0 .343 k
F
0 0 0 1 k
.69065 1.24935 m
.69494 1.24809 L
s
.69695 1.24457 m .69501 1.25358 L .69757 1.24579 L .199 .996 0 .333 k
F
.69695 1.24457 m .69339 1.25539 L .69501 1.25358 L F
.70461 1.24232 m .69695 1.24457 L .69757 1.24579 L .256 .996 0 .31 k
F
.69339 1.25539 m .69695 1.24457 L .6953 1.24641 L .213 .996 0 .343 k
F
.69695 1.24457 m .69501 1.25358 L .69757 1.24579 L .199 .996 0 .333 k
F
.69695 1.24457 m .69339 1.25539 L .69501 1.25358 L F
.70461 1.24232 m .69695 1.24457 L .69757 1.24579 L .256 .996 0 .31 k
F
.69339 1.25539 m .69695 1.24457 L .6953 1.24641 L .213 .996 0 .343 k
F
.69695 1.24457 m .69501 1.25358 L .69757 1.24579 L .199 .996 0 .333 k
F
.69695 1.24457 m .69339 1.25539 L .69501 1.25358 L F
.70461 1.24232 m .69695 1.24457 L .69757 1.24579 L .256 .996 0 .31 k
F
.69339 1.25539 m .69695 1.24457 L .6953 1.24641 L .213 .996 0 .343 k
F
.69695 1.24457 m .69501 1.25358 L .69757 1.24579 L .199 .996 0 .333 k
F
.69695 1.24457 m .69339 1.25539 L .69501 1.25358 L F
.70461 1.24232 m .69695 1.24457 L .69757 1.24579 L .256 .996 0 .31 k
F
.8578 1.44442 m .83149 1.4095 L .86465 1.44267 L .437 .996 0 0 k
F
.8578 1.44442 m .83149 1.4095 L .86465 1.44267 L F
.8578 1.44442 m .83149 1.4095 L .86465 1.44267 L F
.8578 1.44442 m .83149 1.4095 L .86465 1.44267 L F
.71494 1.22089 m .70939 1.2188 L .71396 1.21831 L .171 .996 0 0 k
F
.71494 1.22089 m .70859 1.22157 L .70939 1.2188 L F
.71494 1.22089 m .70939 1.2188 L .71396 1.21831 L F
.71494 1.22089 m .70859 1.22157 L .70939 1.2188 L F
.71494 1.22089 m .70939 1.2188 L .71396 1.21831 L F
.71494 1.22089 m .70859 1.22157 L .70939 1.2188 L F
.71494 1.22089 m .70939 1.2188 L .71396 1.21831 L F
0 0 0 1 k
.71396 1.21831 m
.71407 1.20487 L
s
.71494 1.22089 m .70859 1.22157 L .70939 1.2188 L .171 .996 0 0 k
F
0 0 0 1 k
.70833 1.20478 m
.70939 1.2188 L
s
.70939 1.2188 m
.71396 1.21831 L
s
.72188 1.22192 m .7195 1.22101 L .72019 1.21877 L 0 .996 0 .001 k
F
.72188 1.22192 m .7195 1.22101 L .72019 1.21877 L F
.72188 1.22192 m .7195 1.22101 L .72019 1.21877 L F
.72188 1.22192 m .7195 1.22101 L .72019 1.21877 L F
0 0 0 1 k
.72019 1.21877 m
.72147 1.20612 L
s
.72019 1.21877 m
.7219 1.21942 L
s
.72109 1.23747 m .72188 1.22192 L .72169 1.22423 L .996 .996 0 .176 k
F
.72109 1.23747 m .72188 1.22192 L .72169 1.22423 L F
.72109 1.23747 m .72188 1.22192 L .72169 1.22423 L F
.72109 1.23747 m .72188 1.22192 L .72169 1.22423 L F
.72188 1.22192 m .72095 1.23525 L .72152 1.22405 L 0 .996 .023 .002 k
F
0 0 0 1 k
.72161 1.22578 m
.72162 1.22572 L
s
.72109 1.23747 m .72169 1.22423 L .72112 1.23542 L .996 .996 0 .176 k
F
.72109 1.23747 m .72169 1.22423 L .72112 1.23542 L F
.72109 1.23747 m .72169 1.22423 L .72112 1.23542 L F
.72109 1.23747 m .72169 1.22423 L .72112 1.23542 L F
.72188 1.22192 m .72109 1.23747 L .72095 1.23525 L 0 .996 .023 .002 k
F
.7195 1.22101 m .72188 1.22192 L .72152 1.22405 L 0 .996 .019 .001 k
F
.72188 1.22192 m .72095 1.23525 L .72152 1.22405 L 0 .996 .023 .002 k
F
.72188 1.22192 m .72109 1.23747 L .72095 1.23525 L F
.7195 1.22101 m .72188 1.22192 L .72152 1.22405 L 0 .996 .019 .001 k
F
.72188 1.22192 m .72095 1.23525 L .72152 1.22405 L 0 .996 .023 .002 k
F
.72188 1.22192 m .72109 1.23747 L .72095 1.23525 L F
.7195 1.22101 m .72188 1.22192 L .72152 1.22405 L 0 .996 .019 .001 k
F
.72188 1.22192 m .72095 1.23525 L .72152 1.22405 L 0 .996 .023 .002 k
F
.72188 1.22192 m .72109 1.23747 L .72095 1.23525 L F
0 0 0 1 k
.72076 1.22884 m
.72118 1.22575 L
s
.72098 1.23053 m
.72133 1.22791 L
s
.7195 1.22101 m .72188 1.22192 L .72152 1.22405 L 0 .996 .019 .001 k
F
.36806 1.68555 m .38562 1.67314 L .38192 1.67608 L .766 .996 0 0 k
F
0 0 0 1 k
.36922 1.68673 m
.37555 1.683 L
s
.38562 1.67314 m .37124 1.68263 L .38388 1.67369 L .569 .996 0 0 k
F
.38562 1.67314 m .36806 1.68555 L .37124 1.68263 L F
.39041 1.66382 m .38562 1.67314 L .38388 1.67369 L .518 .996 0 0 k
F
.38562 1.67314 m .39266 1.66321 L .38921 1.66992 L .474 .996 0 0 k
F
.38562 1.67314 m .39041 1.66382 L .39266 1.66321 L F
.36806 1.68555 m .38562 1.67314 L .38192 1.67608 L .766 .996 0 0 k
F
.38562 1.67314 m .37124 1.68263 L .38388 1.67369 L .569 .996 0 0 k
F
.38562 1.67314 m .36806 1.68555 L .37124 1.68263 L F
.39041 1.66382 m .38562 1.67314 L .38388 1.67369 L .518 .996 0 0 k
F
.38562 1.67314 m .39266 1.66321 L .38921 1.66992 L .474 .996 0 0 k
F
.38562 1.67314 m .39041 1.66382 L .39266 1.66321 L F
.36806 1.68555 m .38562 1.67314 L .38192 1.67608 L .766 .996 0 0 k
F
.38562 1.67314 m .37124 1.68263 L .38388 1.67369 L .569 .996 0 0 k
F
.38562 1.67314 m .36806 1.68555 L .37124 1.68263 L F
.39041 1.66382 m .38562 1.67314 L .38388 1.67369 L .518 .996 0 0 k
F
.38562 1.67314 m .39266 1.66321 L .38921 1.66992 L .474 .996 0 0 k
F
.38562 1.67314 m .39041 1.66382 L .39266 1.66321 L F
.36806 1.68555 m .38562 1.67314 L .38192 1.67608 L .766 .996 0 0 k
F
.38562 1.67314 m .37124 1.68263 L .38388 1.67369 L .569 .996 0 0 k
F
.38562 1.67314 m .36806 1.68555 L .37124 1.68263 L F
.39041 1.66382 m .38562 1.67314 L .38388 1.67369 L .518 .996 0 0 k
F
.38562 1.67314 m .39266 1.66321 L .38921 1.66992 L .474 .996 0 0 k
F
.38562 1.67314 m .39041 1.66382 L .39266 1.66321 L F
0 0 0 1 k
.38921 1.66992 m
.4047 1.66077 L
s
.65138 1.30753 m .6546 1.29269 L .65246 1.30528 L 0 .996 0 .001 k
F
.65138 1.30753 m .6546 1.29269 L .65246 1.30528 L F
.65138 1.30753 m .6546 1.29269 L .65246 1.30528 L F
.65138 1.30753 m .6546 1.29269 L .65246 1.30528 L F
0 0 0 1 k
.6546 1.29269 m
.65764 1.2934 L
s
.65449 1.28112 m .65783 1.27003 L .65469 1.27959 L .996 .996 0 .346 k
F
.65449 1.28112 m .65783 1.27003 L .65469 1.27959 L F
.65449 1.28112 m .65783 1.27003 L .65469 1.27959 L F
.65449 1.28112 m .65783 1.27003 L .65469 1.27959 L F
0 0 0 1 k
.65549 1.27145 m
.65783 1.27003 L
s
.65392 1.27575 m
.6549 1.27208 L
s
.65414 1.27655 m
.65549 1.27145 L
s
.65626 1.27481 m
.65783 1.27003 L
s
.63322 1.41934 m .64635 1.42795 L .63385 1.4237 L .081 .996 0 0 k
F
.63322 1.41934 m .64635 1.42795 L .63385 1.4237 L F
.63322 1.41934 m .64635 1.42795 L .63385 1.4237 L F
.63322 1.41934 m .64635 1.42795 L .63385 1.4237 L F
0 0 0 1 k
.63754 1.44673 m
.64635 1.42795 L
s
.36806 1.68555 m .38192 1.67608 L .36928 1.68501 L .766 .996 0 0 k
F
.36806 1.68555 m .38192 1.67608 L .36928 1.68501 L F
.36806 1.68555 m .38192 1.67608 L .36928 1.68501 L F
.36806 1.68555 m .38192 1.67608 L .36928 1.68501 L F
0 0 0 1 k
.37555 1.683 m
.38192 1.67608 L
s
.37561 1.68054 m
.38192 1.67608 L
s
.7195 1.22101 m .71572 1.21837 L .719 1.21845 L .017 .996 0 0 k
F
.7195 1.22101 m .71572 1.21837 L .719 1.21845 L F
.7195 1.22101 m .71572 1.21837 L .719 1.21845 L F
.7195 1.22101 m .71572 1.21837 L .719 1.21845 L F
0 0 0 1 k
.719 1.21845 m
.72029 1.20581 L
s
.71133 1.24034 m .70859 1.22157 L .70979 1.22404 L .265 .996 0 0 k
F
.70859 1.22157 m .71436 1.22355 L .70979 1.22404 L .17 .996 0 0 k
F
.70859 1.22157 m .71494 1.22089 L .71436 1.22355 L F
.70859 1.22157 m .70995 1.23794 L .70798 1.22443 L .328 .996 0 0 k
F
.70859 1.22157 m .71133 1.24034 L .70995 1.23794 L F
.71133 1.24034 m .70859 1.22157 L .70979 1.22404 L .265 .996 0 0 k
F
.70859 1.22157 m .71436 1.22355 L .70979 1.22404 L .17 .996 0 0 k
F
.70859 1.22157 m .71494 1.22089 L .71436 1.22355 L F
.70859 1.22157 m .70995 1.23794 L .70798 1.22443 L .328 .996 0 0 k
F
.70859 1.22157 m .71133 1.24034 L .70995 1.23794 L F
.71133 1.24034 m .70859 1.22157 L .70979 1.22404 L .265 .996 0 0 k
F
.70859 1.22157 m .71436 1.22355 L .70979 1.22404 L .17 .996 0 0 k
F
.70859 1.22157 m .71494 1.22089 L .71436 1.22355 L F
.70859 1.22157 m .70995 1.23794 L .70798 1.22443 L .328 .996 0 0 k
F
.70859 1.22157 m .71133 1.24034 L .70995 1.23794 L F
.71133 1.24034 m .70859 1.22157 L .70979 1.22404 L .265 .996 0 0 k
F
.70859 1.22157 m .71436 1.22355 L .70979 1.22404 L .17 .996 0 0 k
F
.70859 1.22157 m .71494 1.22089 L .71436 1.22355 L F
.70859 1.22157 m .70995 1.23794 L .70798 1.22443 L .328 .996 0 0 k
F
0 0 0 1 k
.7025 1.22543 m
.70798 1.22443 L
s
.70859 1.22157 m .71133 1.24034 L .70995 1.23794 L .328 .996 0 0 k
F
.70159 1.26411 m .69385 1.26353 L .6998 1.26172 L .423 .996 0 0 k
F
.70159 1.26411 m .69333 1.26663 L .69385 1.26353 L F
.70159 1.26411 m .69385 1.26353 L .6998 1.26172 L F
.70159 1.26411 m .69333 1.26663 L .69385 1.26353 L F
.70159 1.26411 m .69385 1.26353 L .6998 1.26172 L F
.70159 1.26411 m .69333 1.26663 L .69385 1.26353 L F
.70159 1.26411 m .69385 1.26353 L .6998 1.26172 L F
.70159 1.26411 m .69333 1.26663 L .69385 1.26353 L F
0 0 0 1 k
.69065 1.24935 m
.69385 1.26353 L
s
.74593 1.07816 m .73239 1.10556 L .74011 1.08231 L .14 .996 0 0 k
F
.74593 1.07816 m .73239 1.10556 L .74011 1.08231 L F
.74593 1.07816 m .73239 1.10556 L .74011 1.08231 L F
.74593 1.07816 m .73239 1.10556 L .74011 1.08231 L F
0 0 0 1 k
.74068 1.10719 m
.74841 1.08396 L
s
.66361 1.26553 m .66937 1.26169 L .66497 1.26352 L .537 .996 0 .262 k
F
.66361 1.26553 m .66937 1.26169 L .66497 1.26352 L F
.66361 1.26553 m .66937 1.26169 L .66497 1.26352 L F
.66361 1.26553 m .66937 1.26169 L .66497 1.26352 L F
0 0 0 1 k
.66497 1.26352 m
.66742 1.25477 L
s
.66497 1.26352 m
.66585 1.26315 L
s
.7195 1.22101 m .71494 1.22089 L .71572 1.21837 L .017 .996 0 0 k
F
.7195 1.22101 m .71494 1.22089 L .71572 1.21837 L F
.7195 1.22101 m .71494 1.22089 L .71572 1.21837 L F
.7195 1.22101 m .71494 1.22089 L .71572 1.21837 L F
0 0 0 1 k
.71572 1.21837 m
.71583 1.20493 L
s
.71572 1.21837 m
.719 1.21845 L
s
.65178 1.28851 m .65142 1.28458 L .65203 1.28604 L 0 .996 .112 .01 k
F
.65178 1.28851 m .65142 1.28458 L .65203 1.28604 L F
.65178 1.28851 m .65142 1.28458 L .65203 1.28604 L F
.65178 1.28851 m .65142 1.28458 L .65203 1.28604 L F
0 0 0 1 k
.65203 1.28604 m
.65256 1.28219 L
s
.69789 1.28664 m .69333 1.26663 L .69518 1.26906 L .423 .996 0 0 k
F
.69333 1.26663 m .70113 1.26725 L .69518 1.26906 L .419 .996 0 0 k
F
.69333 1.26663 m .70159 1.26411 L .70113 1.26725 L F
.69333 1.26663 m .69602 1.28414 L .69274 1.26973 L .341 .996 0 0 k
F
.69333 1.26663 m .69789 1.28664 L .69602 1.28414 L F
.69789 1.28664 m .69333 1.26663 L .69518 1.26906 L .423 .996 0 0 k
F
.69333 1.26663 m .70113 1.26725 L .69518 1.26906 L .419 .996 0 0 k
F
.69333 1.26663 m .70159 1.26411 L .70113 1.26725 L F
.69333 1.26663 m .69602 1.28414 L .69274 1.26973 L .341 .996 0 0 k
F
.69333 1.26663 m .69789 1.28664 L .69602 1.28414 L F
.69789 1.28664 m .69333 1.26663 L .69518 1.26906 L .423 .996 0 0 k
F
.69333 1.26663 m .70113 1.26725 L .69518 1.26906 L .419 .996 0 0 k
F
.69333 1.26663 m .70159 1.26411 L .70113 1.26725 L F
.69333 1.26663 m .69602 1.28414 L .69274 1.26973 L .341 .996 0 0 k
F
.69333 1.26663 m .69789 1.28664 L .69602 1.28414 L F
.69789 1.28664 m .69333 1.26663 L .69518 1.26906 L .423 .996 0 0 k
F
.69333 1.26663 m .70113 1.26725 L .69518 1.26906 L .419 .996 0 0 k
F
.69333 1.26663 m .70159 1.26411 L .70113 1.26725 L F
.69333 1.26663 m .69602 1.28414 L .69274 1.26973 L .341 .996 0 0 k
F
0 0 0 1 k
.68671 1.27133 m
.69274 1.26973 L
s
.69333 1.26663 m .69789 1.28664 L .69602 1.28414 L .341 .996 0 0 k
F
.79487 1.42442 m .83035 1.41702 L .80399 1.42774 L .474 .996 0 0 k
F
.79487 1.42442 m .83035 1.41702 L .80399 1.42774 L F
.79487 1.42442 m .83035 1.41702 L .80399 1.42774 L F
.79487 1.42442 m .83035 1.41702 L .80399 1.42774 L F
0 0 0 1 k
.80399 1.42774 m
.81753 1.4556 L
s
.65178 1.28851 m .6535 1.29221 L .65165 1.2911 L 0 .996 0 .001 k
F
.65178 1.28851 m .6535 1.29221 L .65165 1.2911 L F
.65178 1.28851 m .6535 1.29221 L .65165 1.2911 L F
.65178 1.28851 m .6535 1.29221 L .65165 1.2911 L F
.79487 1.42442 m .83149 1.4095 L .83035 1.41702 L .474 .996 0 0 k
F
.79487 1.42442 m .7824 1.39519 L .7964 1.41807 L .505 .996 0 0 k
F
.79487 1.42442 m .77543 1.39266 L .7824 1.39519 L F
.83149 1.4095 m .79487 1.42442 L .7964 1.41807 L .476 .996 0 0 k
F
.77543 1.39266 m .79487 1.42442 L .78772 1.42107 L .36 .996 0 0 k
F
.79487 1.42442 m .83149 1.4095 L .83035 1.41702 L .474 .996 0 0 k
F
.79487 1.42442 m .7824 1.39519 L .7964 1.41807 L .505 .996 0 0 k
F
.79487 1.42442 m .77543 1.39266 L .7824 1.39519 L F
.83149 1.4095 m .79487 1.42442 L .7964 1.41807 L .476 .996 0 0 k
F
.77543 1.39266 m .79487 1.42442 L .78772 1.42107 L .36 .996 0 0 k
F
.79487 1.42442 m .83149 1.4095 L .83035 1.41702 L .474 .996 0 0 k
F
.79487 1.42442 m .7824 1.39519 L .7964 1.41807 L .505 .996 0 0 k
F
.79487 1.42442 m .77543 1.39266 L .7824 1.39519 L F
.83149 1.4095 m .79487 1.42442 L .7964 1.41807 L .476 .996 0 0 k
F
.77543 1.39266 m .79487 1.42442 L .78772 1.42107 L .36 .996 0 0 k
F
.79487 1.42442 m .83149 1.4095 L .83035 1.41702 L .474 .996 0 0 k
F
.79487 1.42442 m .7824 1.39519 L .7964 1.41807 L .505 .996 0 0 k
F
.79487 1.42442 m .77543 1.39266 L .7824 1.39519 L F
.83149 1.4095 m .79487 1.42442 L .7964 1.41807 L .476 .996 0 0 k
F
.77543 1.39266 m .79487 1.42442 L .78772 1.42107 L .36 .996 0 0 k
F
.70159 1.26411 m .69867 1.24696 L .70201 1.26103 L .451 .996 0 0 k
F
.70159 1.26411 m .69867 1.24696 L .70201 1.26103 L F
.70159 1.26411 m .69867 1.24696 L .70201 1.26103 L F
.70159 1.26411 m .69867 1.24696 L .70201 1.26103 L F
0 0 0 1 k
.69667 1.24853 m
.6998 1.26172 L
s
.69385 1.26353 m
.6998 1.26172 L
s
.69789 1.28664 m .68935 1.28571 L .69602 1.28414 L .323 .996 0 0 k
F
.69789 1.28664 m .68863 1.28881 L .68935 1.28571 L F
.69789 1.28664 m .68935 1.28571 L .69602 1.28414 L F
.69789 1.28664 m .68863 1.28881 L .68935 1.28571 L F
.69789 1.28664 m .68935 1.28571 L .69602 1.28414 L F
.69789 1.28664 m .68863 1.28881 L .68935 1.28571 L F
.69789 1.28664 m .68935 1.28571 L .69602 1.28414 L F
.69789 1.28664 m .68863 1.28881 L .68935 1.28571 L F
0 0 0 1 k
.68671 1.27133 m
.68935 1.28571 L
s
.43207 1.62174 m .4531 1.60797 L .4359 1.62098 L .123 .996 0 0 k
F
.43207 1.62174 m .45597 1.60367 L .4531 1.60797 L F
.43207 1.62174 m .4531 1.60797 L .4359 1.62098 L F
.43207 1.62174 m .45597 1.60367 L .4531 1.60797 L F
.43207 1.62174 m .4531 1.60797 L .4359 1.62098 L F
.43207 1.62174 m .45597 1.60367 L .4531 1.60797 L F
.43207 1.62174 m .4531 1.60797 L .4359 1.62098 L F
.43207 1.62174 m .45597 1.60367 L .4531 1.60797 L F
0 0 0 1 k
.4531 1.60797 m
.45652 1.61752 L
s
.672 1.31105 m .6648 1.30792 L .67084 1.30825 L .009 .996 0 0 k
F
.672 1.31105 m .6648 1.30792 L .67084 1.30825 L F
.672 1.31105 m .6648 1.30792 L .67084 1.30825 L F
.672 1.31105 m .6648 1.30792 L .67084 1.30825 L F
0 0 0 1 k
.67044 1.29396 m
.67084 1.30825 L
s
.56699 1.48228 m .57754 1.4951 L .56607 1.48717 L .108 .996 0 0 k
F
.56699 1.48228 m .57754 1.4951 L .56607 1.48717 L F
.56699 1.48228 m .57754 1.4951 L .56607 1.48717 L F
.56699 1.48228 m .57754 1.4951 L .56607 1.48717 L F
0 0 0 1 k
.56104 1.51268 m
.57754 1.4951 L
s
.77543 1.39266 m .78772 1.42107 L .77372 1.39821 L .36 .996 0 0 k
F
.77543 1.39266 m .78772 1.42107 L .77372 1.39821 L F
.77543 1.39266 m .78772 1.42107 L .77372 1.39821 L F
.77543 1.39266 m .78772 1.42107 L .77372 1.39821 L F
0 0 0 1 k
.76134 1.42659 m
.78772 1.42107 L
s
.60289 1.46847 m .61997 1.44836 L .6079 1.4662 L .092 .996 0 0 k
F
.60289 1.46847 m .61997 1.44836 L .6079 1.4662 L F
.60289 1.46847 m .61997 1.44836 L .6079 1.4662 L F
.60289 1.46847 m .61997 1.44836 L .6079 1.4662 L F
0 0 0 1 k
.6079 1.4662 m
.62177 1.47306 L
s
.69198 1.30946 m .68863 1.28881 L .69049 1.2914 L .299 .996 0 0 k
F
.68863 1.28881 m .69717 1.28983 L .69049 1.2914 L .32 .996 0 0 k
F
.68863 1.28881 m .69789 1.28664 L .69717 1.28983 L F
.68863 1.28881 m .69015 1.30676 L .68774 1.2919 L .211 .996 0 0 k
F
.68863 1.28881 m .69198 1.30946 L .69015 1.30676 L F
.69198 1.30946 m .68863 1.28881 L .69049 1.2914 L .299 .996 0 0 k
F
.68863 1.28881 m .69717 1.28983 L .69049 1.2914 L .32 .996 0 0 k
F
.68863 1.28881 m .69789 1.28664 L .69717 1.28983 L F
.68863 1.28881 m .69015 1.30676 L .68774 1.2919 L .211 .996 0 0 k
F
.68863 1.28881 m .69198 1.30946 L .69015 1.30676 L F
.69198 1.30946 m .68863 1.28881 L .69049 1.2914 L .299 .996 0 0 k
F
.68863 1.28881 m .69717 1.28983 L .69049 1.2914 L .32 .996 0 0 k
F
.68863 1.28881 m .69789 1.28664 L .69717 1.28983 L F
.68863 1.28881 m .69015 1.30676 L .68774 1.2919 L .211 .996 0 0 k
F
.68863 1.28881 m .69198 1.30946 L .69015 1.30676 L F
.69198 1.30946 m .68863 1.28881 L .69049 1.2914 L .299 .996 0 0 k
F
.68863 1.28881 m .69717 1.28983 L .69049 1.2914 L .32 .996 0 0 k
F
.68863 1.28881 m .69789 1.28664 L .69717 1.28983 L F
.68863 1.28881 m .69015 1.30676 L .68774 1.2919 L .211 .996 0 0 k
F
0 0 0 1 k
.68128 1.29299 m
.68774 1.2919 L
s
.68863 1.28881 m .69198 1.30946 L .69015 1.30676 L .211 .996 0 0 k
F
.68158 1.3107 m .67317 1.30818 L .68006 1.30793 L .11 .996 0 0 k
F
.68158 1.3107 m .672 1.31105 L .67317 1.30818 L F
.68158 1.3107 m .67317 1.30818 L .68006 1.30793 L F
.68158 1.3107 m .672 1.31105 L .67317 1.30818 L F
.68158 1.3107 m .67317 1.30818 L .68006 1.30793 L F
.68158 1.3107 m .672 1.31105 L .67317 1.30818 L F
.68158 1.3107 m .67317 1.30818 L .68006 1.30793 L F
0 0 0 1 k
.67868 1.29327 m
.68006 1.30793 L
s
.68158 1.3107 m .672 1.31105 L .67317 1.30818 L .11 .996 0 0 k
F
0 0 0 1 k
.67277 1.29389 m
.67317 1.30818 L
s
.67317 1.30818 m
.68006 1.30793 L
s
.6594 1.40013 m .64951 1.42101 L .65586 1.40293 L .071 .996 0 0 k
F
.6594 1.40013 m .64951 1.42101 L .65586 1.40293 L F
.6594 1.40013 m .64951 1.42101 L .65586 1.40293 L F
.6594 1.40013 m .64951 1.42101 L .65586 1.40293 L F
0 0 0 1 k
.65455 1.4223 m
.6609 1.40422 L
s
.4727 1.57154 m .47701 1.58527 L .47052 1.57609 L .118 .996 0 0 k
F
.4727 1.57154 m .47701 1.58527 L .47052 1.57609 L F
.4727 1.57154 m .47701 1.58527 L .47052 1.57609 L F
.4727 1.57154 m .47701 1.58527 L .47052 1.57609 L F
.66361 1.26553 m .65888 1.26931 L .66231 1.26765 L .722 .996 0 .241 k
F
.66361 1.26553 m .65888 1.26931 L .66231 1.26765 L F
.66361 1.26553 m .65888 1.26931 L .66231 1.26765 L F
.66361 1.26553 m .65888 1.26931 L .66231 1.26765 L F
.71994 1.23781 m .7195 1.22101 L .71981 1.2234 L 0 .996 0 .001 k
F
.7195 1.22101 m .72152 1.22405 L .71981 1.2234 L 0 .996 .019 .001 k
F
.7195 1.22101 m .71932 1.23551 L .71901 1.22342 L .158 .996 0 .009 k
F
.7195 1.22101 m .71994 1.23781 L .71932 1.23551 L F
.71494 1.22089 m .7195 1.22101 L .71901 1.22342 L .002 .996 0 .008 k
F
.71994 1.23781 m .7195 1.22101 L .71981 1.2234 L 0 .996 0 .001 k
F
.7195 1.22101 m .72152 1.22405 L .71981 1.2234 L 0 .996 .019 .001 k
F
.7195 1.22101 m .71932 1.23551 L .71901 1.22342 L .158 .996 0 .009 k
F
.7195 1.22101 m .71994 1.23781 L .71932 1.23551 L F
.71494 1.22089 m .7195 1.22101 L .71901 1.22342 L .002 .996 0 .008 k
F
.71994 1.23781 m .7195 1.22101 L .71981 1.2234 L 0 .996 0 .001 k
F
.7195 1.22101 m .72152 1.22405 L .71981 1.2234 L 0 .996 .019 .001 k
F
.7195 1.22101 m .71932 1.23551 L .71901 1.22342 L .158 .996 0 .009 k
F
.7195 1.22101 m .71994 1.23781 L .71932 1.23551 L F
.71494 1.22089 m .7195 1.22101 L .71901 1.22342 L .002 .996 0 .008 k
F
.71994 1.23781 m .7195 1.22101 L .71981 1.2234 L 0 .996 0 .001 k
F
.7195 1.22101 m .72152 1.22405 L .71981 1.2234 L 0 .996 .019 .001 k
F
.7195 1.22101 m .71932 1.23551 L .71901 1.22342 L .158 .996 0 .009 k
F
.7195 1.22101 m .71994 1.23781 L .71932 1.23551 L F
.71494 1.22089 m .7195 1.22101 L .71901 1.22342 L .002 .996 0 .008 k
F
.70461 1.24232 m .71091 1.23897 L .70607 1.2404 L .358 .996 0 .239 k
F
.70461 1.24232 m .71091 1.23897 L .70607 1.2404 L F
.70461 1.24232 m .71091 1.23897 L .70607 1.2404 L F
.70461 1.24232 m .71091 1.23897 L .70607 1.2404 L F
0 0 0 1 k
.70607 1.2404 m
.70885 1.23224 L
s
.70607 1.2404 m
.70709 1.2401 L
s
.71659 1.23879 m .71494 1.22089 L .71572 1.22333 L .17 .996 0 0 k
F
.71494 1.22089 m .71901 1.22342 L .71572 1.22333 L .002 .996 0 .008 k
F
.71494 1.22089 m .71554 1.23644 L .71436 1.22355 L .268 .996 0 0 k
F
.71494 1.22089 m .71659 1.23879 L .71554 1.23644 L F
.71659 1.23879 m .71494 1.22089 L .71572 1.22333 L .17 .996 0 0 k
F
.71494 1.22089 m .71901 1.22342 L .71572 1.22333 L .002 .996 0 .008 k
F
.71494 1.22089 m .71554 1.23644 L .71436 1.22355 L .268 .996 0 0 k
F
.71494 1.22089 m .71659 1.23879 L .71554 1.23644 L F
.71659 1.23879 m .71494 1.22089 L .71572 1.22333 L .17 .996 0 0 k
F
.71494 1.22089 m .71901 1.22342 L .71572 1.22333 L .002 .996 0 .008 k
F
.71494 1.22089 m .71554 1.23644 L .71436 1.22355 L .268 .996 0 0 k
F
.71494 1.22089 m .71659 1.23879 L .71554 1.23644 L F
.71659 1.23879 m .71494 1.22089 L .71572 1.22333 L .17 .996 0 0 k
F
.71494 1.22089 m .71901 1.22342 L .71572 1.22333 L .002 .996 0 .008 k
F
.71494 1.22089 m .71554 1.23644 L .71436 1.22355 L .268 .996 0 0 k
F
.71494 1.22089 m .71659 1.23879 L .71554 1.23644 L F
0 0 0 1 k
.72113 1.23187 m
.72152 1.22405 L
s
.68122 1.37809 m .69628 1.38203 L .68346 1.38176 L .113 .996 0 0 k
F
.68122 1.37809 m .69902 1.37846 L .69628 1.38203 L F
.68122 1.37809 m .69628 1.38203 L .68346 1.38176 L F
.68122 1.37809 m .69902 1.37846 L .69628 1.38203 L F
.68122 1.37809 m .69628 1.38203 L .68346 1.38176 L F
.68122 1.37809 m .69902 1.37846 L .69628 1.38203 L F
.68122 1.37809 m .69628 1.38203 L .68346 1.38176 L F
.68122 1.37809 m .69902 1.37846 L .69628 1.38203 L F
0 0 0 1 k
.69619 1.40106 m
.69628 1.38203 L
s
.68094 1.39993 m
.68346 1.38176 L
s
.68346 1.38176 m
.69628 1.38203 L
s
.71133 1.24034 m .70979 1.22404 L .71176 1.23755 L .265 .996 0 0 k
F
0 0 0 1 k
.71161 1.23653 m
.71342 1.23028 L
s
.71133 1.24034 m .70979 1.22404 L .71176 1.23755 L .265 .996 0 0 k
F
.71133 1.24034 m .70979 1.22404 L .71176 1.23755 L F
.71133 1.24034 m .70979 1.22404 L .71176 1.23755 L F
0 0 0 1 k
.70979 1.22404 m
.71436 1.22355 L
s
.69902 1.37846 m .716 1.38085 L .70204 1.38201 L .195 .996 0 0 k
F
.69902 1.37846 m .716 1.38085 L .70204 1.38201 L F
.69902 1.37846 m .716 1.38085 L .70204 1.38201 L F
.69902 1.37846 m .716 1.38085 L .70204 1.38201 L F
0 0 0 1 k
.70194 1.40103 m
.70204 1.38201 L
s
.28424 1.72534 m .28396 1.71737 L .28172 1.71824 L 0 .996 .996 .392 k
F
.28396 1.71737 m .26824 1.71681 L .28172 1.71824 L 0 .996 .996 .388 k
F
.28396 1.71737 m .26524 1.71538 L .26824 1.71681 L F
.28396 1.71737 m .28651 1.72414 L .2863 1.7184 L 0 .996 .996 .517 k
F
.28396 1.71737 m .28424 1.72534 L .28651 1.72414 L F
.30257 1.71667 m .28396 1.71737 L .2863 1.7184 L F
.28424 1.72534 m .28396 1.71737 L .28172 1.71824 L 0 .996 .996 .392 k
F
.28396 1.71737 m .26824 1.71681 L .28172 1.71824 L 0 .996 .996 .388 k
F
.28396 1.71737 m .26524 1.71538 L .26824 1.71681 L F
.28396 1.71737 m .28651 1.72414 L .2863 1.7184 L 0 .996 .996 .517 k
F
.28396 1.71737 m .28424 1.72534 L .28651 1.72414 L F
.30257 1.71667 m .28396 1.71737 L .2863 1.7184 L F
.28424 1.72534 m .28396 1.71737 L .28172 1.71824 L 0 .996 .996 .392 k
F
.28396 1.71737 m .26824 1.71681 L .28172 1.71824 L 0 .996 .996 .388 k
F
.28396 1.71737 m .26524 1.71538 L .26824 1.71681 L F
.28396 1.71737 m .28651 1.72414 L .2863 1.7184 L 0 .996 .996 .517 k
F
.28396 1.71737 m .28424 1.72534 L .28651 1.72414 L F
.30257 1.71667 m .28396 1.71737 L .2863 1.7184 L F
.28424 1.72534 m .28396 1.71737 L .28172 1.71824 L 0 .996 .996 .392 k
F
.28396 1.71737 m .26824 1.71681 L .28172 1.71824 L 0 .996 .996 .388 k
F
.28396 1.71737 m .26524 1.71538 L .26824 1.71681 L F
.28396 1.71737 m .28651 1.72414 L .2863 1.7184 L 0 .996 .996 .517 k
F
.28396 1.71737 m .28424 1.72534 L .28651 1.72414 L F
.30257 1.71667 m .28396 1.71737 L .2863 1.7184 L F
.672 1.31105 m .66361 1.31059 L .6648 1.30792 L .009 .996 0 0 k
F
.672 1.31105 m .66361 1.31059 L .6648 1.30792 L F
.672 1.31105 m .66361 1.31059 L .6648 1.30792 L F
.672 1.31105 m .66361 1.31059 L .6648 1.30792 L F
0 0 0 1 k
.6648 1.30792 m
.66532 1.29412 L
s
.6648 1.30792 m
.67084 1.30825 L
s
.70969 1.1077 m .68796 1.10479 L .7057 1.10359 L .206 .996 0 0 k
F
.70969 1.1077 m .68796 1.10479 L .7057 1.10359 L F
.70969 1.1077 m .68796 1.10479 L .7057 1.10359 L F
.70969 1.1077 m .68796 1.10479 L .7057 1.10359 L F
.64782 1.30506 m .65178 1.28851 L .65165 1.2911 L 0 .996 0 .001 k
F
0 0 0 1 k
.65243 1.2985 m
.6535 1.29221 L
s
.64782 1.30506 m .65178 1.28851 L .65165 1.2911 L 0 .996 0 .001 k
F
.64782 1.30506 m .65178 1.28851 L .65165 1.2911 L F
.64782 1.30506 m .65178 1.28851 L .65165 1.2911 L F
.65178 1.28851 m .6482 1.30239 L .65104 1.29047 L 0 .996 .024 .002 k
F
.65178 1.28851 m .64782 1.30506 L .6482 1.30239 L F
.65093 1.28647 m .65178 1.28851 L .65104 1.29047 L 0 .996 .032 .002 k
F
.65093 1.28647 m .64686 1.29945 L .65033 1.28823 L 0 .996 0 .255 k
F
.65093 1.28647 m .64686 1.29945 L .65033 1.28823 L F
.65093 1.28647 m .64686 1.29945 L .65033 1.28823 L F
.65093 1.28647 m .64686 1.29945 L .65033 1.28823 L F
.65037 1.28811 m .65093 1.28647 L .65033 1.28823 L .5 .5 .5 1 k
F
.65178 1.28851 m .65093 1.28647 L .65145 1.28493 L 0 .996 .112 .01 k
F
.65145 1.28493 m .65093 1.28647 L .65142 1.28458 L F
.65178 1.28851 m .65093 1.28647 L .65145 1.28493 L F
.65037 1.28811 m .65093 1.28647 L .65033 1.28823 L .5 .5 .5 1 k
F
.65145 1.28493 m .65093 1.28647 L .65142 1.28458 L 0 .996 .112 .01 k
F
.65178 1.28851 m .65093 1.28647 L .65145 1.28493 L F
.65037 1.28811 m .65093 1.28647 L .65033 1.28823 L .5 .5 .5 1 k
F
.65145 1.28493 m .65093 1.28647 L .65142 1.28458 L 0 .996 .112 .01 k
F
.65178 1.28851 m .65093 1.28647 L .65145 1.28493 L F
.65037 1.28811 m .65093 1.28647 L .65033 1.28823 L .5 .5 .5 1 k
F
.65183 1.28398 m .65093 1.28647 L .65037 1.28811 L F
.65183 1.28398 m .65093 1.28647 L .65037 1.28811 L F
.65183 1.28398 m .65093 1.28647 L .65037 1.28811 L F
.65183 1.28398 m .65093 1.28647 L .65037 1.28811 L F
.65145 1.28493 m .65093 1.28647 L .65142 1.28458 L 0 .996 .112 .01 k
F
0 0 0 1 k
.65142 1.28458 m
.6515 1.28478 L
s
.6515 1.28478 m
.65152 1.28483 L
s
.65153 1.28485 m
.65203 1.28604 L
s
.65142 1.28458 m
.65146 1.28438 L
s
.65178 1.28851 m .6482 1.30239 L .65104 1.29047 L 0 .996 .024 .002 k
F
.65178 1.28851 m .64782 1.30506 L .6482 1.30239 L F
.65093 1.28647 m .65178 1.28851 L .65104 1.29047 L 0 .996 .032 .002 k
F
.65178 1.28851 m .6482 1.30239 L .65104 1.29047 L 0 .996 .024 .002 k
F
.65178 1.28851 m .64782 1.30506 L .6482 1.30239 L F
.65093 1.28647 m .65178 1.28851 L .65104 1.29047 L 0 .996 .032 .002 k
F
.65178 1.28851 m .6482 1.30239 L .65104 1.29047 L 0 .996 .024 .002 k
F
.65178 1.28851 m .64782 1.30506 L .6482 1.30239 L F
.65093 1.28647 m .65178 1.28851 L .65104 1.29047 L 0 .996 .032 .002 k
F
.67134 1.33173 m .672 1.31105 L .67337 1.31393 L .082 .996 0 0 k
F
.672 1.31105 m .68027 1.31368 L .67337 1.31393 L .116 .996 0 0 k
F
.672 1.31105 m .68158 1.3107 L .68027 1.31368 L F
.672 1.31105 m .67015 1.32871 L .67063 1.31383 L .011 .996 0 0 k
F
.672 1.31105 m .67134 1.33173 L .67015 1.32871 L F
.66361 1.31059 m .672 1.31105 L .67063 1.31383 L .016 .996 0 0 k
F
.67134 1.33173 m .672 1.31105 L .67337 1.31393 L .082 .996 0 0 k
F
.672 1.31105 m .68027 1.31368 L .67337 1.31393 L .116 .996 0 0 k
F
.672 1.31105 m .68158 1.3107 L .68027 1.31368 L F
.672 1.31105 m .67015 1.32871 L .67063 1.31383 L .011 .996 0 0 k
F
.672 1.31105 m .67134 1.33173 L .67015 1.32871 L F
.66361 1.31059 m .672 1.31105 L .67063 1.31383 L .016 .996 0 0 k
F
.67134 1.33173 m .672 1.31105 L .67337 1.31393 L .082 .996 0 0 k
F
.672 1.31105 m .68027 1.31368 L .67337 1.31393 L .116 .996 0 0 k
F
.672 1.31105 m .68158 1.3107 L .68027 1.31368 L F
.672 1.31105 m .67015 1.32871 L .67063 1.31383 L .011 .996 0 0 k
F
.672 1.31105 m .67134 1.33173 L .67015 1.32871 L F
.66361 1.31059 m .672 1.31105 L .67063 1.31383 L .016 .996 0 0 k
F
.67134 1.33173 m .672 1.31105 L .67337 1.31393 L .082 .996 0 0 k
F
.672 1.31105 m .68027 1.31368 L .67337 1.31393 L .116 .996 0 0 k
F
.672 1.31105 m .68158 1.3107 L .68027 1.31368 L F
.672 1.31105 m .67015 1.32871 L .67063 1.31383 L .011 .996 0 0 k
F
.672 1.31105 m .67134 1.33173 L .67015 1.32871 L F
.66361 1.31059 m .672 1.31105 L .67063 1.31383 L .016 .996 0 0 k
F
.69789 1.28664 m .69518 1.26906 L .69846 1.28347 L .423 .996 0 0 k
F
.69789 1.28664 m .69518 1.26906 L .69846 1.28347 L F
.69789 1.28664 m .69518 1.26906 L .69846 1.28347 L F
.69789 1.28664 m .69518 1.26906 L .69846 1.28347 L F
0 0 0 1 k
.69274 1.26973 m
.69602 1.28414 L
s
.68935 1.28571 m
.69602 1.28414 L
s
.60289 1.46847 m .58347 1.48839 L .59786 1.4705 L .105 .996 0 0 k
F
.60289 1.46847 m .58347 1.48839 L .59786 1.4705 L F
.60289 1.46847 m .58347 1.48839 L .59786 1.4705 L F
.60289 1.46847 m .58347 1.48839 L .59786 1.4705 L F
.69339 1.25539 m .6953 1.24641 L .69273 1.2542 L .213 .996 0 .343 k
F
.69339 1.25539 m .6953 1.24641 L .69273 1.2542 L F
.69339 1.25539 m .6953 1.24641 L .69273 1.2542 L F
.69339 1.25539 m .6953 1.24641 L .69273 1.2542 L F
0 0 0 1 k
.68949 1.24812 m
.6953 1.24641 L
s
.39041 1.66382 m .40719 1.65267 L .39266 1.66321 L .384 .996 0 0 k
F
.39041 1.66382 m .41059 1.64918 L .40719 1.65267 L F
.39041 1.66382 m .40719 1.65267 L .39266 1.66321 L F
.39041 1.66382 m .41059 1.64918 L .40719 1.65267 L F
.39041 1.66382 m .40719 1.65267 L .39266 1.66321 L F
.39041 1.66382 m .41059 1.64918 L .40719 1.65267 L F
.39041 1.66382 m .40719 1.65267 L .39266 1.66321 L F
.39041 1.66382 m .41059 1.64918 L .40719 1.65267 L F
0 0 0 1 k
.4047 1.66077 m
.40719 1.65267 L
s
.66361 1.31059 m .65783 1.30693 L .66283 1.30779 L 0 .996 0 0 k
F
.66361 1.31059 m .65783 1.30693 L .66283 1.30779 L F
.66361 1.31059 m .65783 1.30693 L .66283 1.30779 L F
.66361 1.31059 m .65783 1.30693 L .66283 1.30779 L F
0 0 0 1 k
.66283 1.30779 m
.66334 1.29399 L
s
.70969 1.1077 m .71416 1.08047 L .71403 1.10358 L .13 .996 0 0 k
F
.70969 1.1077 m .70987 1.07559 L .71416 1.08047 L F
.70987 1.07559 m .70969 1.1077 L .7057 1.10359 L .225 .996 0 0 k
F
.70969 1.1077 m .71416 1.08047 L .71403 1.10358 L .13 .996 0 0 k
F
.70969 1.1077 m .70987 1.07559 L .71416 1.08047 L F
.70987 1.07559 m .70969 1.1077 L .7057 1.10359 L .225 .996 0 0 k
F
.70969 1.1077 m .71416 1.08047 L .71403 1.10358 L .13 .996 0 0 k
F
.70969 1.1077 m .70987 1.07559 L .71416 1.08047 L F
.70987 1.07559 m .70969 1.1077 L .7057 1.10359 L .225 .996 0 0 k
F
.70969 1.1077 m .71416 1.08047 L .71403 1.10358 L .13 .996 0 0 k
F
.70969 1.1077 m .70987 1.07559 L .71416 1.08047 L F
0 0 0 1 k
.71403 1.10358 m
.73239 1.10556 L
s
.70987 1.07559 m .70969 1.1077 L .7057 1.10359 L .225 .996 0 0 k
F
.69198 1.30946 m .68266 1.30765 L .69015 1.30676 L .188 .996 0 0 k
F
.69198 1.30946 m .68158 1.3107 L .68266 1.30765 L F
.69198 1.30946 m .68266 1.30765 L .69015 1.30676 L F
.69198 1.30946 m .68158 1.3107 L .68266 1.30765 L F
.69198 1.30946 m .68266 1.30765 L .69015 1.30676 L F
.69198 1.30946 m .68158 1.3107 L .68266 1.30765 L F
.69198 1.30946 m .68266 1.30765 L .69015 1.30676 L F
0 0 0 1 k
.68774 1.2919 m
.69015 1.30676 L
s
.69198 1.30946 m .68158 1.3107 L .68266 1.30765 L .188 .996 0 0 k
F
0 0 0 1 k
.68128 1.29299 m
.68266 1.30765 L
s
.68266 1.30765 m
.69015 1.30676 L
s
.69198 1.30946 m .69049 1.2914 L .69291 1.30627 L .299 .996 0 0 k
F
.69198 1.30946 m .69049 1.2914 L .69291 1.30627 L F
.69198 1.30946 m .69049 1.2914 L .69291 1.30627 L F
.69198 1.30946 m .69049 1.2914 L .69291 1.30627 L F
.67134 1.33173 m .67337 1.31393 L .6729 1.32882 L .082 .996 0 0 k
F
.67134 1.33173 m .67337 1.31393 L .6729 1.32882 L F
.67134 1.33173 m .67337 1.31393 L .6729 1.32882 L F
.67134 1.33173 m .67337 1.31393 L .6729 1.32882 L F
.69902 1.37846 m .71842 1.37686 L .716 1.38085 L .195 .996 0 0 k
F
.69902 1.37846 m .70015 1.35714 L .70126 1.37478 L .194 .996 0 0 k
F
.69902 1.37846 m .69748 1.35396 L .70015 1.35714 L F
.71842 1.37686 m .69902 1.37846 L .70126 1.37478 L .18 .996 0 0 k
F
.69902 1.37846 m .68371 1.37477 L .69652 1.37503 L .093 .996 0 0 k
F
.69902 1.37846 m .68122 1.37809 L .68371 1.37477 L F
.69748 1.35396 m .69902 1.37846 L .69652 1.37503 L .115 .996 0 0 k
F
.69902 1.37846 m .71842 1.37686 L .716 1.38085 L .195 .996 0 0 k
F
.69902 1.37846 m .70015 1.35714 L .70126 1.37478 L .194 .996 0 0 k
F
.69902 1.37846 m .69748 1.35396 L .70015 1.35714 L F
.71842 1.37686 m .69902 1.37846 L .70126 1.37478 L .18 .996 0 0 k
F
.69902 1.37846 m .68371 1.37477 L .69652 1.37503 L .093 .996 0 0 k
F
.69902 1.37846 m .68122 1.37809 L .68371 1.37477 L F
.69748 1.35396 m .69902 1.37846 L .69652 1.37503 L .115 .996 0 0 k
F
.69902 1.37846 m .71842 1.37686 L .716 1.38085 L .195 .996 0 0 k
F
.69902 1.37846 m .70015 1.35714 L .70126 1.37478 L .194 .996 0 0 k
F
.69902 1.37846 m .69748 1.35396 L .70015 1.35714 L F
.71842 1.37686 m .69902 1.37846 L .70126 1.37478 L .18 .996 0 0 k
F
.69902 1.37846 m .68371 1.37477 L .69652 1.37503 L .093 .996 0 0 k
F
.69902 1.37846 m .68122 1.37809 L .68371 1.37477 L F
.69748 1.35396 m .69902 1.37846 L .69652 1.37503 L .115 .996 0 0 k
F
.69902 1.37846 m .71842 1.37686 L .716 1.38085 L .195 .996 0 0 k
F
0 0 0 1 k
.716 1.38085 m
.71915 1.40055 L
s
.70204 1.38201 m
.716 1.38085 L
s
.69902 1.37846 m .70015 1.35714 L .70126 1.37478 L .194 .996 0 0 k
F
.69902 1.37846 m .69748 1.35396 L .70015 1.35714 L F
.71842 1.37686 m .69902 1.37846 L .70126 1.37478 L .18 .996 0 0 k
F
.69902 1.37846 m .68371 1.37477 L .69652 1.37503 L .093 .996 0 0 k
F
.69902 1.37846 m .68122 1.37809 L .68371 1.37477 L F
.69748 1.35396 m .69902 1.37846 L .69652 1.37503 L .115 .996 0 0 k
F
.68265 1.33196 m .68158 1.3107 L .68332 1.31353 L .167 .996 0 0 k
F
.68158 1.3107 m .69081 1.31264 L .68332 1.31353 L .191 .996 0 0 k
F
.68158 1.3107 m .69198 1.30946 L .69081 1.31264 L F
.68158 1.3107 m .68104 1.32899 L .68027 1.31368 L .088 .996 0 0 k
F
.68158 1.3107 m .68265 1.33196 L .68104 1.32899 L F
.68265 1.33196 m .68158 1.3107 L .68332 1.31353 L .167 .996 0 0 k
F
.68158 1.3107 m .69081 1.31264 L .68332 1.31353 L .191 .996 0 0 k
F
.68158 1.3107 m .69198 1.30946 L .69081 1.31264 L F
.68158 1.3107 m .68104 1.32899 L .68027 1.31368 L .088 .996 0 0 k
F
.68158 1.3107 m .68265 1.33196 L .68104 1.32899 L F
.68265 1.33196 m .68158 1.3107 L .68332 1.31353 L .167 .996 0 0 k
F
.68158 1.3107 m .69081 1.31264 L .68332 1.31353 L .191 .996 0 0 k
F
.68158 1.3107 m .69198 1.30946 L .69081 1.31264 L F
.68158 1.3107 m .68104 1.32899 L .68027 1.31368 L .088 .996 0 0 k
F
.68158 1.3107 m .68265 1.33196 L .68104 1.32899 L F
.68265 1.33196 m .68158 1.3107 L .68332 1.31353 L .167 .996 0 0 k
F
.68158 1.3107 m .69081 1.31264 L .68332 1.31353 L .191 .996 0 0 k
F
.68158 1.3107 m .69198 1.30946 L .69081 1.31264 L F
.68158 1.3107 m .68104 1.32899 L .68027 1.31368 L .088 .996 0 0 k
F
0 0 0 1 k
.67337 1.31393 m
.68027 1.31368 L
s
.68158 1.3107 m .68265 1.33196 L .68104 1.32899 L .088 .996 0 0 k
F
.65884 1.27798 m .66361 1.26553 L .66231 1.26765 L .996 .996 0 .346 k
F
.66361 1.26553 m .66035 1.27582 L .66379 1.26687 L .665 .996 0 .287 k
F
.66361 1.26553 m .65884 1.27798 L .66035 1.27582 L F
.66972 1.263 m .66361 1.26553 L .66379 1.26687 L .486 .996 0 .299 k
F
.66361 1.26553 m .66972 1.263 L .66937 1.26169 L .537 .996 0 .262 k
F
.65884 1.27798 m .66361 1.26553 L .66231 1.26765 L .996 .996 0 .346 k
F
.66361 1.26553 m .66035 1.27582 L .66379 1.26687 L .665 .996 0 .287 k
F
.66361 1.26553 m .65884 1.27798 L .66035 1.27582 L F
.66972 1.263 m .66361 1.26553 L .66379 1.26687 L .486 .996 0 .299 k
F
.66361 1.26553 m .66972 1.263 L .66937 1.26169 L .537 .996 0 .262 k
F
.65884 1.27798 m .66361 1.26553 L .66231 1.26765 L .996 .996 0 .346 k
F
.66361 1.26553 m .66035 1.27582 L .66379 1.26687 L .665 .996 0 .287 k
F
.66361 1.26553 m .65884 1.27798 L .66035 1.27582 L F
.66972 1.263 m .66361 1.26553 L .66379 1.26687 L .486 .996 0 .299 k
F
.66361 1.26553 m .66972 1.263 L .66937 1.26169 L .537 .996 0 .262 k
F
.65884 1.27798 m .66361 1.26553 L .66231 1.26765 L .996 .996 0 .346 k
F
.66361 1.26553 m .66035 1.27582 L .66379 1.26687 L .665 .996 0 .287 k
F
.66361 1.26553 m .65884 1.27798 L .66035 1.27582 L F
.66972 1.263 m .66361 1.26553 L .66379 1.26687 L .486 .996 0 .299 k
F
.66361 1.26553 m .66972 1.263 L .66937 1.26169 L .537 .996 0 .262 k
F
0 0 0 1 k
.66585 1.26315 m
.66937 1.26169 L
s
.66937 1.26169 m
.6721 1.25339 L
s
.66361 1.31059 m .67063 1.31383 L .66459 1.31349 L .016 .996 0 0 k
F
.66361 1.31059 m .67063 1.31383 L .66459 1.31349 L F
.66361 1.31059 m .67063 1.31383 L .66459 1.31349 L F
.66361 1.31059 m .67063 1.31383 L .66459 1.31349 L F
.24851 1.71053 m .26142 1.71379 L .24937 1.71031 L 0 .996 .996 .582 k
F
.24851 1.71053 m .26524 1.71538 L .26142 1.71379 L F
.24851 1.71053 m .26142 1.71379 L .24937 1.71031 L F
.24851 1.71053 m .26524 1.71538 L .26142 1.71379 L F
.24851 1.71053 m .26142 1.71379 L .24937 1.71031 L F
.24851 1.71053 m .26524 1.71538 L .26142 1.71379 L F
.24851 1.71053 m .26142 1.71379 L .24937 1.71031 L F
0 0 0 1 k
.23923 1.705 m
.24937 1.71031 L
s
.24851 1.71053 m .26524 1.71538 L .26142 1.71379 L 0 .996 .996 .582 k
F
0 0 0 1 k
.25636 1.7098 m
.26142 1.71379 L
s
.67707 1.07936 m .6516 1.08173 L .67092 1.07603 L .369 .996 0 0 k
F
.67707 1.07936 m .6516 1.08173 L .67092 1.07603 L F
.67707 1.07936 m .6516 1.08173 L .67092 1.07603 L F
.67707 1.07936 m .6516 1.08173 L .67092 1.07603 L F
.41059 1.64918 m .39334 1.66042 L .40787 1.64988 L .138 .996 0 0 k
F
.41059 1.64918 m .39041 1.66382 L .39334 1.66042 L F
.41059 1.63876 m .41059 1.64918 L .40787 1.64988 L .104 .996 0 0 k
F
.41059 1.64918 m .41375 1.63794 L .41374 1.64545 L .12 .996 0 0 k
F
.41059 1.64918 m .41059 1.63876 L .41375 1.63794 L F
.41059 1.64918 m .39334 1.66042 L .40787 1.64988 L .138 .996 0 0 k
F
.41059 1.64918 m .39041 1.66382 L .39334 1.66042 L F
.41059 1.63876 m .41059 1.64918 L .40787 1.64988 L .104 .996 0 0 k
F
.41059 1.64918 m .41375 1.63794 L .41374 1.64545 L .12 .996 0 0 k
F
.41059 1.64918 m .41059 1.63876 L .41375 1.63794 L F
.41059 1.64918 m .39334 1.66042 L .40787 1.64988 L .138 .996 0 0 k
F
.41059 1.64918 m .39041 1.66382 L .39334 1.66042 L F
.41059 1.63876 m .41059 1.64918 L .40787 1.64988 L .104 .996 0 0 k
F
.41059 1.64918 m .41375 1.63794 L .41374 1.64545 L .12 .996 0 0 k
F
.41059 1.64918 m .41059 1.63876 L .41375 1.63794 L F
.41059 1.64918 m .39334 1.66042 L .40787 1.64988 L .138 .996 0 0 k
F
.41059 1.64918 m .39041 1.66382 L .39334 1.66042 L F
0 0 0 1 k
.39266 1.66321 m
.40719 1.65267 L
s
.41059 1.63876 m .41059 1.64918 L .40787 1.64988 L .104 .996 0 0 k
F
.41059 1.64918 m .41375 1.63794 L .41374 1.64545 L .12 .996 0 0 k
F
.41059 1.64918 m .41059 1.63876 L .41375 1.63794 L F
0 0 0 1 k
.41374 1.64545 m
.43068 1.6343 L
s
.66142 1.33052 m .66361 1.31059 L .66459 1.31349 L .005 .996 0 0 k
F
.66361 1.31059 m .66067 1.3275 L .66224 1.31315 L .006 .996 0 0 k
F
.66361 1.31059 m .66142 1.33052 L .66067 1.3275 L F
.65668 1.30939 m .66361 1.31059 L .66224 1.31315 L .003 .996 0 0 k
F
.66361 1.31059 m .65668 1.30939 L .65783 1.30693 L 0 .996 0 0 k
F
.66142 1.33052 m .66361 1.31059 L .66459 1.31349 L .005 .996 0 0 k
F
.66361 1.31059 m .66067 1.3275 L .66224 1.31315 L .006 .996 0 0 k
F
.66361 1.31059 m .66142 1.33052 L .66067 1.3275 L F
.65668 1.30939 m .66361 1.31059 L .66224 1.31315 L .003 .996 0 0 k
F
.66361 1.31059 m .65668 1.30939 L .65783 1.30693 L 0 .996 0 0 k
F
.66142 1.33052 m .66361 1.31059 L .66459 1.31349 L .005 .996 0 0 k
F
.66361 1.31059 m .66067 1.3275 L .66224 1.31315 L .006 .996 0 0 k
F
.66361 1.31059 m .66142 1.33052 L .66067 1.3275 L F
.65668 1.30939 m .66361 1.31059 L .66224 1.31315 L .003 .996 0 0 k
F
.66361 1.31059 m .65668 1.30939 L .65783 1.30693 L 0 .996 0 0 k
F
.66142 1.33052 m .66361 1.31059 L .66459 1.31349 L .005 .996 0 0 k
F
.66361 1.31059 m .66067 1.3275 L .66224 1.31315 L .006 .996 0 0 k
F
.66361 1.31059 m .66142 1.33052 L .66067 1.3275 L F
.65668 1.30939 m .66361 1.31059 L .66224 1.31315 L .003 .996 0 0 k
F
.66361 1.31059 m .65668 1.30939 L .65783 1.30693 L 0 .996 0 0 k
F
0 0 0 1 k
.65783 1.30693 m
.6592 1.29371 L
s
.65783 1.30693 m
.66283 1.30779 L
s
.71994 1.23781 m .71981 1.2234 L .72013 1.23549 L 0 .996 0 .001 k
F
.71994 1.23781 m .71981 1.2234 L .72013 1.23549 L F
.71994 1.23781 m .71981 1.2234 L .72013 1.23549 L F
.71994 1.23781 m .71981 1.2234 L .72013 1.23549 L F
0 0 0 1 k
.72008 1.23391 m
.72076 1.22884 L
s
.71981 1.2234 m
.72152 1.22405 L
s
.81084 1.05098 m .77812 1.08164 L .80046 1.05458 L .158 .996 0 0 k
F
.81084 1.05098 m .77812 1.08164 L .80046 1.05458 L F
.81084 1.05098 m .77812 1.08164 L .80046 1.05458 L F
.81084 1.05098 m .77812 1.08164 L .80046 1.05458 L F
0 0 0 1 k
.7886 1.08638 m
.81093 1.05936 L
s
.64782 1.30506 m .65165 1.2911 L .64881 1.30302 L 0 .996 0 .001 k
F
.64782 1.30506 m .65165 1.2911 L .64881 1.30302 L F
.64782 1.30506 m .65165 1.2911 L .64881 1.30302 L F
.64782 1.30506 m .65165 1.2911 L .64881 1.30302 L F
0 0 0 1 k
.65165 1.2911 m
.6535 1.29221 L
s
.69748 1.35396 m .69652 1.37503 L .69541 1.35739 L .115 .996 0 0 k
F
.69748 1.35396 m .69652 1.37503 L .69541 1.35739 L F
.69748 1.35396 m .69652 1.37503 L .69541 1.35739 L F
.69748 1.35396 m .69652 1.37503 L .69541 1.35739 L F
.71659 1.23879 m .71572 1.22333 L .71691 1.23622 L .17 .996 0 0 k
F
.71659 1.23879 m .71572 1.22333 L .71691 1.23622 L F
.71659 1.23879 m .71572 1.22333 L .71691 1.23622 L F
.71659 1.23879 m .71572 1.22333 L .71691 1.23622 L F
0 0 0 1 k
.71679 1.23494 m
.71833 1.22783 L
s
.71572 1.22333 m
.71901 1.22342 L
s
.58683 1.45882 m .60289 1.46847 L .59786 1.4705 L .101 .996 0 0 k
F
.60289 1.46847 m .61966 1.44368 L .61997 1.44836 L .092 .996 0 0 k
F
.60289 1.46847 m .59147 1.4568 L .60303 1.46376 L .094 .996 0 0 k
F
.60289 1.46847 m .58683 1.45882 L .59147 1.4568 L F
.61966 1.44368 m .60289 1.46847 L .60303 1.46376 L .096 .996 0 0 k
F
.58683 1.45882 m .60289 1.46847 L .59786 1.4705 L .101 .996 0 0 k
F
.60289 1.46847 m .61966 1.44368 L .61997 1.44836 L .092 .996 0 0 k
F
.60289 1.46847 m .59147 1.4568 L .60303 1.46376 L .094 .996 0 0 k
F
.60289 1.46847 m .58683 1.45882 L .59147 1.4568 L F
.61966 1.44368 m .60289 1.46847 L .60303 1.46376 L .096 .996 0 0 k
F
.58683 1.45882 m .60289 1.46847 L .59786 1.4705 L .101 .996 0 0 k
F
.60289 1.46847 m .61966 1.44368 L .61997 1.44836 L .092 .996 0 0 k
F
.60289 1.46847 m .59147 1.4568 L .60303 1.46376 L .094 .996 0 0 k
F
.60289 1.46847 m .58683 1.45882 L .59147 1.4568 L F
.61966 1.44368 m .60289 1.46847 L .60303 1.46376 L .096 .996 0 0 k
F
.58683 1.45882 m .60289 1.46847 L .59786 1.4705 L .101 .996 0 0 k
F
.60289 1.46847 m .61966 1.44368 L .61997 1.44836 L .092 .996 0 0 k
F
0 0 0 1 k
.61997 1.44836 m
.63343 1.45386 L
s
.60289 1.46847 m .59147 1.4568 L .60303 1.46376 L .094 .996 0 0 k
F
.60289 1.46847 m .58683 1.45882 L .59147 1.4568 L F
.61966 1.44368 m .60289 1.46847 L .60303 1.46376 L .096 .996 0 0 k
F
0 0 0 1 k
.6079 1.4662 m
.61997 1.44836 L
s
.66544 1.37617 m .67835 1.38126 L .66698 1.37989 L .055 .996 0 0 k
F
.66544 1.37617 m .68122 1.37809 L .67835 1.38126 L F
.66544 1.37617 m .67835 1.38126 L .66698 1.37989 L F
.66544 1.37617 m .68122 1.37809 L .67835 1.38126 L F
.66544 1.37617 m .67835 1.38126 L .66698 1.37989 L F
.66544 1.37617 m .68122 1.37809 L .67835 1.38126 L F
.66544 1.37617 m .67835 1.38126 L .66698 1.37989 L F
.66544 1.37617 m .68122 1.37809 L .67835 1.38126 L F
0 0 0 1 k
.67583 1.39944 m
.67835 1.38126 L
s
.68122 1.37809 m .68475 1.35768 L .68371 1.37477 L .108 .996 0 0 k
F
.68122 1.37809 m .68266 1.35435 L .68475 1.35768 L F
.68122 1.37809 m .66802 1.37318 L .67938 1.37456 L .04 .996 0 0 k
F
.68122 1.37809 m .66544 1.37617 L .66802 1.37318 L F
.68266 1.35435 m .68122 1.37809 L .67938 1.37456 L .044 .996 0 0 k
F
.68122 1.37809 m .68475 1.35768 L .68371 1.37477 L .108 .996 0 0 k
F
.68122 1.37809 m .68266 1.35435 L .68475 1.35768 L F
.68122 1.37809 m .66802 1.37318 L .67938 1.37456 L .04 .996 0 0 k
F
.68122 1.37809 m .66544 1.37617 L .66802 1.37318 L F
.68266 1.35435 m .68122 1.37809 L .67938 1.37456 L .044 .996 0 0 k
F
.68122 1.37809 m .68475 1.35768 L .68371 1.37477 L .108 .996 0 0 k
F
.68122 1.37809 m .68266 1.35435 L .68475 1.35768 L F
.68122 1.37809 m .66802 1.37318 L .67938 1.37456 L .04 .996 0 0 k
F
.68122 1.37809 m .66544 1.37617 L .66802 1.37318 L F
.68266 1.35435 m .68122 1.37809 L .67938 1.37456 L .044 .996 0 0 k
F
.68122 1.37809 m .68475 1.35768 L .68371 1.37477 L .108 .996 0 0 k
F
.68122 1.37809 m .68266 1.35435 L .68475 1.35768 L F
0 0 0 1 k
.68371 1.37477 m
.69652 1.37503 L
s
.68122 1.37809 m .66802 1.37318 L .67938 1.37456 L .04 .996 0 0 k
F
.68122 1.37809 m .66544 1.37617 L .66802 1.37318 L F
.68266 1.35435 m .68122 1.37809 L .67938 1.37456 L .044 .996 0 0 k
F
.68265 1.33196 m .68332 1.31353 L .68409 1.32884 L .167 .996 0 0 k
F
.68265 1.33196 m .68332 1.31353 L .68409 1.32884 L F
.68265 1.33196 m .68332 1.31353 L .68409 1.32884 L F
.68265 1.33196 m .68332 1.31353 L .68409 1.32884 L F
.74882 1.40046 m .77372 1.39821 L .75456 1.40381 L .393 .996 0 0 k
F
.74882 1.40046 m .77372 1.39821 L .75456 1.40381 L F
.74882 1.40046 m .77372 1.39821 L .75456 1.40381 L F
.74882 1.40046 m .77372 1.39821 L .75456 1.40381 L F
0 0 0 1 k
.75456 1.40381 m
.76134 1.42659 L
s
.2986 1.72485 m .30257 1.71667 L .29971 1.7179 L 0 .996 .996 .514 k
F
.30257 1.71667 m .2863 1.7184 L .29971 1.7179 L 0 .996 .996 .517 k
F
.30257 1.71667 m .3013 1.72335 L .30415 1.71746 L 0 .996 .996 .71 k
F
.30257 1.71667 m .2986 1.72485 L .3013 1.72335 L F
.31952 1.71379 m .30257 1.71667 L .30415 1.71746 L 0 .996 .996 .713 k
F
.30257 1.71667 m .31952 1.71379 L .31824 1.71326 L .5 .5 .5 1 k
F
.2986 1.72485 m .30257 1.71667 L .29971 1.7179 L 0 .996 .996 .514 k
F
.30257 1.71667 m .2863 1.7184 L .29971 1.7179 L 0 .996 .996 .517 k
F
.30257 1.71667 m .3013 1.72335 L .30415 1.71746 L 0 .996 .996 .71 k
F
.30257 1.71667 m .2986 1.72485 L .3013 1.72335 L F
.31952 1.71379 m .30257 1.71667 L .30415 1.71746 L 0 .996 .996 .713 k
F
.30257 1.71667 m .31952 1.71379 L .31824 1.71326 L .5 .5 .5 1 k
F
.2986 1.72485 m .30257 1.71667 L .29971 1.7179 L 0 .996 .996 .514 k
F
.30257 1.71667 m .2863 1.7184 L .29971 1.7179 L 0 .996 .996 .517 k
F
.30257 1.71667 m .3013 1.72335 L .30415 1.71746 L 0 .996 .996 .71 k
F
.30257 1.71667 m .2986 1.72485 L .3013 1.72335 L F
.31952 1.71379 m .30257 1.71667 L .30415 1.71746 L 0 .996 .996 .713 k
F
.30257 1.71667 m .31952 1.71379 L .31824 1.71326 L .5 .5 .5 1 k
F
.2986 1.72485 m .30257 1.71667 L .29971 1.7179 L 0 .996 .996 .514 k
F
.30257 1.71667 m .2863 1.7184 L .29971 1.7179 L 0 .996 .996 .517 k
F
.30257 1.71667 m .3013 1.72335 L .30415 1.71746 L 0 .996 .996 .71 k
F
.30257 1.71667 m .2986 1.72485 L .3013 1.72335 L F
.31952 1.71379 m .30257 1.71667 L .30415 1.71746 L 0 .996 .996 .713 k
F
.30257 1.71667 m .31952 1.71379 L .31824 1.71326 L .5 .5 .5 1 k
F
0 0 0 1 k
.30603 1.71534 m
.31824 1.71326 L
s
.31824 1.71326 m
.32534 1.70798 L
s
.70461 1.24232 m .69757 1.24579 L .70309 1.24416 L .256 .996 0 .31 k
F
.70461 1.24232 m .69757 1.24579 L .70309 1.24416 L F
.70461 1.24232 m .69757 1.24579 L .70309 1.24416 L F
.70461 1.24232 m .69757 1.24579 L .70309 1.24416 L F
0 0 0 1 k
.69867 1.24696 m
.70312 1.24565 L
s
.66142 1.33052 m .66459 1.31349 L .66301 1.32784 L .005 .996 0 0 k
F
.66142 1.33052 m .66459 1.31349 L .66301 1.32784 L F
.66142 1.33052 m .66459 1.31349 L .66301 1.32784 L F
.66142 1.33052 m .66459 1.31349 L .66301 1.32784 L F
0 0 0 1 k
.66459 1.31349 m
.67063 1.31383 L
s
.70461 1.24232 m .71133 1.24034 L .71091 1.23897 L .358 .996 0 .239 k
F
.70461 1.24232 m .71133 1.24034 L .71091 1.23897 L F
.70461 1.24232 m .71133 1.24034 L .71091 1.23897 L F
.70461 1.24232 m .71133 1.24034 L .71091 1.23897 L F
.71133 1.24034 m .70511 1.23937 L .70995 1.23794 L .416 .996 0 0 k
F
0 0 0 1 k
.70709 1.2401 m
.70802 1.23982 L
s
.71133 1.24034 m .70461 1.24232 L .70511 1.23937 L .416 .996 0 0 k
F
.71133 1.24034 m .70511 1.23937 L .70995 1.23794 L F
.71133 1.24034 m .70461 1.24232 L .70511 1.23937 L F
.71133 1.24034 m .70511 1.23937 L .70995 1.23794 L F
.71133 1.24034 m .70461 1.24232 L .70511 1.23937 L F
.71133 1.24034 m .70511 1.23937 L .70995 1.23794 L F
0 0 0 1 k
.70798 1.22443 m
.70995 1.23794 L
s
.71133 1.24034 m .70461 1.24232 L .70511 1.23937 L .416 .996 0 0 k
F
0 0 0 1 k
.7025 1.22543 m
.70511 1.23937 L
s
.70511 1.23937 m
.70995 1.23794 L
s
.86465 1.44267 m .84261 1.41109 L .86584 1.44249 L .57 .996 0 0 k
F
.86465 1.44267 m .83149 1.4095 L .84261 1.41109 L F
.86465 1.44267 m .84261 1.41109 L .86584 1.44249 L F
.86465 1.44267 m .83149 1.4095 L .84261 1.41109 L F
.86465 1.44267 m .84261 1.41109 L .86584 1.44249 L F
.86465 1.44267 m .83149 1.4095 L .84261 1.41109 L F
.86465 1.44267 m .84261 1.41109 L .86584 1.44249 L F
.86465 1.44267 m .83149 1.4095 L .84261 1.41109 L F
.71842 1.37686 m .70126 1.37478 L .71523 1.37363 L .18 .996 0 0 k
F
.71842 1.37686 m .70126 1.37478 L .71523 1.37363 L F
.71842 1.37686 m .70126 1.37478 L .71523 1.37363 L F
.71842 1.37686 m .70126 1.37478 L .71523 1.37363 L F
.45597 1.60367 m .43463 1.61761 L .45185 1.60459 L .119 .996 0 0 k
F
.45597 1.60367 m .43207 1.62174 L .43463 1.61761 L F
.44928 1.59166 m .45597 1.60367 L .45185 1.60459 L .115 .996 0 0 k
F
.45597 1.60367 m .45367 1.59057 L .45848 1.59923 L .121 .996 0 0 k
F
.45597 1.60367 m .44928 1.59166 L .45367 1.59057 L F
.45597 1.60367 m .43463 1.61761 L .45185 1.60459 L .119 .996 0 0 k
F
.45597 1.60367 m .43207 1.62174 L .43463 1.61761 L F
.44928 1.59166 m .45597 1.60367 L .45185 1.60459 L .115 .996 0 0 k
F
.45597 1.60367 m .45367 1.59057 L .45848 1.59923 L .121 .996 0 0 k
F
.45597 1.60367 m .44928 1.59166 L .45367 1.59057 L F
.45597 1.60367 m .43463 1.61761 L .45185 1.60459 L .119 .996 0 0 k
F
.45597 1.60367 m .43207 1.62174 L .43463 1.61761 L F
.44928 1.59166 m .45597 1.60367 L .45185 1.60459 L .115 .996 0 0 k
F
.45597 1.60367 m .45367 1.59057 L .45848 1.59923 L .121 .996 0 0 k
F
.45597 1.60367 m .44928 1.59166 L .45367 1.59057 L F
.45597 1.60367 m .43463 1.61761 L .45185 1.60459 L .119 .996 0 0 k
F
.45597 1.60367 m .43207 1.62174 L .43463 1.61761 L F
0 0 0 1 k
.4359 1.62098 m
.4531 1.60797 L
s
.4359 1.62098 m
.43736 1.62959 L
s
.44928 1.59166 m .45597 1.60367 L .45185 1.60459 L .115 .996 0 0 k
F
.45597 1.60367 m .45367 1.59057 L .45848 1.59923 L .121 .996 0 0 k
F
0 0 0 1 k
.45848 1.59923 m
.47701 1.58527 L
s
.45597 1.60367 m .44928 1.59166 L .45367 1.59057 L .121 .996 0 0 k
F
.74882 1.40046 m .77543 1.39266 L .77372 1.39821 L .393 .996 0 0 k
F
.74882 1.40046 m .74325 1.37562 L .75061 1.39556 L .413 .996 0 0 k
F
.74882 1.40046 m .7386 1.37278 L .74325 1.37562 L F
.77543 1.39266 m .74882 1.40046 L .75061 1.39556 L .388 .996 0 0 k
F
.7386 1.37278 m .74882 1.40046 L .74415 1.39714 L .275 .996 0 0 k
F
.74882 1.40046 m .77543 1.39266 L .77372 1.39821 L .393 .996 0 0 k
F
.74882 1.40046 m .74325 1.37562 L .75061 1.39556 L .413 .996 0 0 k
F
.74882 1.40046 m .7386 1.37278 L .74325 1.37562 L F
.77543 1.39266 m .74882 1.40046 L .75061 1.39556 L .388 .996 0 0 k
F
.7386 1.37278 m .74882 1.40046 L .74415 1.39714 L .275 .996 0 0 k
F
.74882 1.40046 m .77543 1.39266 L .77372 1.39821 L .393 .996 0 0 k
F
.74882 1.40046 m .74325 1.37562 L .75061 1.39556 L .413 .996 0 0 k
F
.74882 1.40046 m .7386 1.37278 L .74325 1.37562 L F
.77543 1.39266 m .74882 1.40046 L .75061 1.39556 L .388 .996 0 0 k
F
.7386 1.37278 m .74882 1.40046 L .74415 1.39714 L .275 .996 0 0 k
F
.74882 1.40046 m .77543 1.39266 L .77372 1.39821 L .393 .996 0 0 k
F
.74882 1.40046 m .74325 1.37562 L .75061 1.39556 L .413 .996 0 0 k
F
.74882 1.40046 m .7386 1.37278 L .74325 1.37562 L F
.77543 1.39266 m .74882 1.40046 L .75061 1.39556 L .388 .996 0 0 k
F
0 0 0 1 k
.77372 1.39821 m
.78772 1.42107 L
s
.75456 1.40381 m
.77372 1.39821 L
s
.7386 1.37278 m .74882 1.40046 L .74415 1.39714 L .275 .996 0 0 k
F
.70919 1.26142 m .70461 1.24232 L .70617 1.24466 L .507 .996 0 0 k
F
.70461 1.24232 m .71101 1.24324 L .70617 1.24466 L .416 .996 0 0 k
F
.70461 1.24232 m .71133 1.24034 L .71101 1.24324 L F
.70461 1.24232 m .70748 1.25909 L .70419 1.24533 L .457 .996 0 0 k
F
.70461 1.24232 m .70919 1.26142 L .70748 1.25909 L F
.70919 1.26142 m .70461 1.24232 L .70617 1.24466 L .507 .996 0 0 k
F
.70461 1.24232 m .71101 1.24324 L .70617 1.24466 L .416 .996 0 0 k
F
.70461 1.24232 m .71133 1.24034 L .71101 1.24324 L F
.70461 1.24232 m .70748 1.25909 L .70419 1.24533 L .457 .996 0 0 k
F
.70461 1.24232 m .70919 1.26142 L .70748 1.25909 L F
.70919 1.26142 m .70461 1.24232 L .70617 1.24466 L .507 .996 0 0 k
F
.70461 1.24232 m .71101 1.24324 L .70617 1.24466 L .416 .996 0 0 k
F
.70461 1.24232 m .71133 1.24034 L .71101 1.24324 L F
.70461 1.24232 m .70748 1.25909 L .70419 1.24533 L .457 .996 0 0 k
F
.70461 1.24232 m .70919 1.26142 L .70748 1.25909 L F
.70919 1.26142 m .70461 1.24232 L .70617 1.24466 L .507 .996 0 0 k
F
.70461 1.24232 m .71101 1.24324 L .70617 1.24466 L .416 .996 0 0 k
F
.70461 1.24232 m .71133 1.24034 L .71101 1.24324 L F
.70461 1.24232 m .70748 1.25909 L .70419 1.24533 L .457 .996 0 0 k
F
.70461 1.24232 m .70919 1.26142 L .70748 1.25909 L F
.70169 1.25342 m .70461 1.24232 L .70309 1.24416 L .263 .996 0 .274 k
F
.70461 1.24232 m .70311 1.25163 L .70521 1.24363 L .229 .996 0 .268 k
F
.70461 1.24232 m .70169 1.25342 L .70311 1.25163 L F
.71133 1.24034 m .70461 1.24232 L .70521 1.24363 L .358 .996 0 .239 k
F
.70169 1.25342 m .70461 1.24232 L .70309 1.24416 L .263 .996 0 .274 k
F
.70461 1.24232 m .70311 1.25163 L .70521 1.24363 L .229 .996 0 .268 k
F
.70461 1.24232 m .70169 1.25342 L .70311 1.25163 L F
.71133 1.24034 m .70461 1.24232 L .70521 1.24363 L .358 .996 0 .239 k
F
.70169 1.25342 m .70461 1.24232 L .70309 1.24416 L .263 .996 0 .274 k
F
.70461 1.24232 m .70311 1.25163 L .70521 1.24363 L .229 .996 0 .268 k
F
.70461 1.24232 m .70169 1.25342 L .70311 1.25163 L F
.71133 1.24034 m .70461 1.24232 L .70521 1.24363 L .358 .996 0 .239 k
F
.70169 1.25342 m .70461 1.24232 L .70309 1.24416 L .263 .996 0 .274 k
F
.70461 1.24232 m .70311 1.25163 L .70521 1.24363 L .229 .996 0 .268 k
F
.70461 1.24232 m .70169 1.25342 L .70311 1.25163 L F
.71133 1.24034 m .70461 1.24232 L .70521 1.24363 L .358 .996 0 .239 k
F
.68266 1.35435 m .67938 1.37456 L .68042 1.35748 L .044 .996 0 0 k
F
.68266 1.35435 m .67938 1.37456 L .68042 1.35748 L F
.68266 1.35435 m .67938 1.37456 L .68042 1.35748 L F
.68266 1.35435 m .67938 1.37456 L .68042 1.35748 L F
.6594 1.40013 m .66698 1.37989 L .66264 1.39714 L .052 .996 0 0 k
F
.6594 1.40013 m .66698 1.37989 L .66264 1.39714 L F
.6594 1.40013 m .66698 1.37989 L .66264 1.39714 L F
.6594 1.40013 m .66698 1.37989 L .66264 1.39714 L F
0 0 0 1 k
.66264 1.39714 m
.67583 1.39944 L
s
.7386 1.37278 m .74415 1.39714 L .73679 1.37721 L .275 .996 0 0 k
F
.7386 1.37278 m .74415 1.39714 L .73679 1.37721 L F
.7386 1.37278 m .74415 1.39714 L .73679 1.37721 L F
.7386 1.37278 m .74415 1.39714 L .73679 1.37721 L F
0 0 0 1 k
.72542 1.39984 m
.74415 1.39714 L
s
.65668 1.30939 m .66224 1.31315 L .65725 1.31229 L .003 .996 0 0 k
F
.65668 1.30939 m .66224 1.31315 L .65725 1.31229 L F
.65668 1.30939 m .66224 1.31315 L .65725 1.31229 L F
.65668 1.30939 m .66224 1.31315 L .65725 1.31229 L F
.70987 1.07559 m .7057 1.10359 L .70582 1.08047 L .225 .996 0 0 k
F
.70987 1.07559 m .7057 1.10359 L .70582 1.08047 L F
.70987 1.07559 m .7057 1.10359 L .70582 1.08047 L F
.70987 1.07559 m .7057 1.10359 L .70582 1.08047 L F
0 0 0 1 k
.68796 1.10479 m
.7057 1.10359 L
s
.65093 1.28647 m .65104 1.29047 L .65043 1.289 L 0 .996 .032 .002 k
F
.65093 1.28647 m .65104 1.29047 L .65043 1.289 L F
.65093 1.28647 m .65104 1.29047 L .65043 1.289 L F
.65093 1.28647 m .65104 1.29047 L .65043 1.289 L F
.35916 1.69312 m .36928 1.68501 L .36287 1.69047 L .855 .996 0 0 k
F
.35916 1.69312 m .36928 1.68501 L .36287 1.69047 L F
.35916 1.69312 m .36928 1.68501 L .36287 1.69047 L F
.35916 1.69312 m .36928 1.68501 L .36287 1.69047 L F
0 0 0 1 k
.36287 1.69047 m
.36922 1.68673 L
s
.64383 1.39574 m .6594 1.40013 L .65586 1.40293 L .067 .996 0 0 k
F
.6594 1.40013 m .66544 1.37617 L .66698 1.37989 L .052 .996 0 0 k
F
.6594 1.40013 m .647 1.39309 L .65821 1.39625 L .053 .996 0 0 k
F
.6594 1.40013 m .64383 1.39574 L .647 1.39309 L F
.66544 1.37617 m .6594 1.40013 L .65821 1.39625 L .055 .996 0 0 k
F
.64383 1.39574 m .6594 1.40013 L .65586 1.40293 L .067 .996 0 0 k
F
.6594 1.40013 m .66544 1.37617 L .66698 1.37989 L .052 .996 0 0 k
F
.6594 1.40013 m .647 1.39309 L .65821 1.39625 L .053 .996 0 0 k
F
.6594 1.40013 m .64383 1.39574 L .647 1.39309 L F
.66544 1.37617 m .6594 1.40013 L .65821 1.39625 L .055 .996 0 0 k
F
.64383 1.39574 m .6594 1.40013 L .65586 1.40293 L .067 .996 0 0 k
F
.6594 1.40013 m .66544 1.37617 L .66698 1.37989 L .052 .996 0 0 k
F
.6594 1.40013 m .647 1.39309 L .65821 1.39625 L .053 .996 0 0 k
F
.6594 1.40013 m .64383 1.39574 L .647 1.39309 L F
.66544 1.37617 m .6594 1.40013 L .65821 1.39625 L .055 .996 0 0 k
F
.64383 1.39574 m .6594 1.40013 L .65586 1.40293 L .067 .996 0 0 k
F
.6594 1.40013 m .66544 1.37617 L .66698 1.37989 L .052 .996 0 0 k
F
0 0 0 1 k
.66698 1.37989 m
.67835 1.38126 L
s
.6594 1.40013 m .647 1.39309 L .65821 1.39625 L .053 .996 0 0 k
F
.6594 1.40013 m .64383 1.39574 L .647 1.39309 L F
.66544 1.37617 m .6594 1.40013 L .65821 1.39625 L .055 .996 0 0 k
F
.86584 1.44249 m .87014 1.43865 L .86999 1.44185 L .57 .996 0 0 k
F
.86584 1.44249 m .84261 1.41109 L .87014 1.43865 L F
.86584 1.44249 m .87014 1.43865 L .86999 1.44185 L F
.86584 1.44249 m .84261 1.41109 L .87014 1.43865 L F
.86584 1.44249 m .87014 1.43865 L .86999 1.44185 L F
.86584 1.44249 m .84261 1.41109 L .87014 1.43865 L F
.86584 1.44249 m .87014 1.43865 L .86999 1.44185 L F
.86584 1.44249 m .84261 1.41109 L .87014 1.43865 L F
.65093 1.28647 m .65218 1.28228 L .65153 1.28407 L .5 .5 .5 1 k
F
.65093 1.28647 m .65218 1.28228 L .65153 1.28407 L F
.65093 1.28647 m .65218 1.28228 L .65153 1.28407 L F
.65093 1.28647 m .65218 1.28228 L .65153 1.28407 L F
0 0 0 1 k
.65153 1.28407 m
.65263 1.27864 L
s
.65668 1.30939 m .65246 1.30528 L .65628 1.30662 L 0 .996 0 0 k
F
.65668 1.30939 m .65246 1.30528 L .65628 1.30662 L F
.65668 1.30939 m .65246 1.30528 L .65628 1.30662 L F
.65668 1.30939 m .65246 1.30528 L .65628 1.30662 L F
0 0 0 1 k
.65628 1.30662 m
.65764 1.2934 L
s
.65884 1.27798 m .66231 1.26765 L .65887 1.27661 L .996 .996 0 .346 k
F
.65884 1.27798 m .66231 1.26765 L .65887 1.27661 L F
.65884 1.27798 m .66231 1.26765 L .65887 1.27661 L F
.65884 1.27798 m .66231 1.26765 L .65887 1.27661 L F
0 0 0 1 k
.65888 1.26931 m
.66231 1.26765 L
s
.65731 1.27409 m
.65888 1.26931 L
s
.66059 1.27213 m
.66231 1.26765 L
s
.68265 1.33196 m .6729 1.32882 L .68104 1.32899 L .057 .996 0 0 k
F
.68265 1.33196 m .6729 1.32882 L .68104 1.32899 L F
.68265 1.33196 m .6729 1.32882 L .68104 1.32899 L F
.68265 1.33196 m .6729 1.32882 L .68104 1.32899 L F
0 0 0 1 k
.68027 1.31368 m
.68104 1.32899 L
s
.69198 1.30946 m .69298 1.3282 L .69081 1.31264 L .17 .996 0 0 k
F
.69198 1.30946 m .69298 1.3282 L .69081 1.31264 L F
.69198 1.30946 m .69298 1.3282 L .69081 1.31264 L F
.69198 1.30946 m .69298 1.3282 L .69081 1.31264 L F
0 0 0 1 k
.68332 1.31353 m
.69081 1.31264 L
s
.69499 1.33107 m .69198 1.30946 L .69405 1.31218 L .259 .996 0 0 k
F
.69198 1.30946 m .70178 1.31062 L .69405 1.31218 L .281 .996 0 0 k
F
.69198 1.30946 m .70271 1.30729 L .70178 1.31062 L F
.69198 1.30946 m .69499 1.33107 L .69298 1.3282 L .17 .996 0 0 k
F
.70271 1.30729 m .69198 1.30946 L .69291 1.30627 L .281 .996 0 0 k
F
.69499 1.33107 m .69198 1.30946 L .69405 1.31218 L .259 .996 0 0 k
F
.69198 1.30946 m .70178 1.31062 L .69405 1.31218 L .281 .996 0 0 k
F
.69198 1.30946 m .70271 1.30729 L .70178 1.31062 L F
.69198 1.30946 m .69499 1.33107 L .69298 1.3282 L .17 .996 0 0 k
F
.70271 1.30729 m .69198 1.30946 L .69291 1.30627 L .281 .996 0 0 k
F
.69499 1.33107 m .69198 1.30946 L .69405 1.31218 L .259 .996 0 0 k
F
.69198 1.30946 m .70178 1.31062 L .69405 1.31218 L .281 .996 0 0 k
F
.69198 1.30946 m .70271 1.30729 L .70178 1.31062 L F
.69198 1.30946 m .69499 1.33107 L .69298 1.3282 L .17 .996 0 0 k
F
.70271 1.30729 m .69198 1.30946 L .69291 1.30627 L .281 .996 0 0 k
F
.69499 1.33107 m .69198 1.30946 L .69405 1.31218 L .259 .996 0 0 k
F
.69198 1.30946 m .70178 1.31062 L .69405 1.31218 L .281 .996 0 0 k
F
.69198 1.30946 m .70271 1.30729 L .70178 1.31062 L F
.69198 1.30946 m .69499 1.33107 L .69298 1.3282 L .17 .996 0 0 k
F
.70271 1.30729 m .69198 1.30946 L .69291 1.30627 L .281 .996 0 0 k
F
.64383 1.39574 m .65586 1.40293 L .64465 1.39977 L .067 .996 0 0 k
F
.64383 1.39574 m .65586 1.40293 L .64465 1.39977 L F
.64383 1.39574 m .65586 1.40293 L .64465 1.39977 L F
.64383 1.39574 m .65586 1.40293 L .64465 1.39977 L F
0 0 0 1 k
.64951 1.42101 m
.65586 1.40293 L
s
.70271 1.30729 m .69291 1.30627 L .70063 1.3047 L .281 .996 0 0 k
F
.70271 1.30729 m .69291 1.30627 L .70063 1.3047 L F
.70271 1.30729 m .69291 1.30627 L .70063 1.3047 L F
.70271 1.30729 m .69291 1.30627 L .70063 1.3047 L F
0 0 0 1 k
.69049 1.2914 m
.69291 1.30627 L
s
.69499 1.33107 m .68409 1.32884 L .69298 1.3282 L .151 .996 0 0 k
F
.69499 1.33107 m .68265 1.33196 L .68409 1.32884 L F
.69499 1.33107 m .68409 1.32884 L .69298 1.3282 L F
.69499 1.33107 m .68265 1.33196 L .68409 1.32884 L F
.69499 1.33107 m .68409 1.32884 L .69298 1.3282 L F
.69499 1.33107 m .68265 1.33196 L .68409 1.32884 L F
.69499 1.33107 m .68409 1.32884 L .69298 1.3282 L F
0 0 0 1 k
.69081 1.31264 m
.69298 1.3282 L
s
.69499 1.33107 m .68265 1.33196 L .68409 1.32884 L .151 .996 0 0 k
F
0 0 0 1 k
.68332 1.31353 m
.68409 1.32884 L
s
.68409 1.32884 m
.69298 1.3282 L
s
.68265 1.33196 m .67134 1.33173 L .6729 1.32882 L .057 .996 0 0 k
F
.68265 1.33196 m .67134 1.33173 L .6729 1.32882 L F
.68265 1.33196 m .67134 1.33173 L .6729 1.32882 L F
.68265 1.33196 m .67134 1.33173 L .6729 1.32882 L F
0 0 0 1 k
.6729 1.32882 m
.67337 1.31393 L
s
.6729 1.32882 m
.68104 1.32899 L
s
.65314 1.32846 m .65668 1.30939 L .65725 1.31229 L .001 .996 0 0 k
F
.65668 1.30939 m .65281 1.32546 L .65536 1.31173 L .002 .996 0 0 k
F
.65668 1.30939 m .65314 1.32846 L .65281 1.32546 L F
.65138 1.30753 m .65668 1.30939 L .65536 1.31173 L 0 .996 0 0 k
F
.65668 1.30939 m .65138 1.30753 L .65246 1.30528 L F
.65314 1.32846 m .65668 1.30939 L .65725 1.31229 L .001 .996 0 0 k
F
.65668 1.30939 m .65281 1.32546 L .65536 1.31173 L .002 .996 0 0 k
F
.65668 1.30939 m .65314 1.32846 L .65281 1.32546 L F
.65138 1.30753 m .65668 1.30939 L .65536 1.31173 L 0 .996 0 0 k
F
.65668 1.30939 m .65138 1.30753 L .65246 1.30528 L F
.65314 1.32846 m .65668 1.30939 L .65725 1.31229 L .001 .996 0 0 k
F
.65668 1.30939 m .65281 1.32546 L .65536 1.31173 L .002 .996 0 0 k
F
.65668 1.30939 m .65314 1.32846 L .65281 1.32546 L F
.65138 1.30753 m .65668 1.30939 L .65536 1.31173 L 0 .996 0 0 k
F
.65668 1.30939 m .65138 1.30753 L .65246 1.30528 L F
.65314 1.32846 m .65668 1.30939 L .65725 1.31229 L .001 .996 0 0 k
F
.65668 1.30939 m .65281 1.32546 L .65536 1.31173 L .002 .996 0 0 k
F
.65668 1.30939 m .65314 1.32846 L .65281 1.32546 L F
.65138 1.30753 m .65668 1.30939 L .65536 1.31173 L 0 .996 0 0 k
F
.65668 1.30939 m .65138 1.30753 L .65246 1.30528 L F
0 0 0 1 k
.65246 1.30528 m
.6546 1.29269 L
s
.65246 1.30528 m
.65628 1.30662 L
s
.68266 1.35435 m .68265 1.33196 L .68455 1.33501 L .135 .996 0 0 k
F
.68265 1.33196 m .69344 1.33437 L .68455 1.33501 L .157 .996 0 0 k
F
.68265 1.33196 m .69499 1.33107 L .69344 1.33437 L F
.68265 1.33196 m .68093 1.35114 L .68092 1.33501 L .046 .996 0 0 k
F
.68265 1.33196 m .68266 1.35435 L .68093 1.35114 L F
.67134 1.33173 m .68265 1.33196 L .68092 1.33501 L .069 .996 0 0 k
F
.68266 1.35435 m .68265 1.33196 L .68455 1.33501 L .135 .996 0 0 k
F
.68265 1.33196 m .69344 1.33437 L .68455 1.33501 L .157 .996 0 0 k
F
.68265 1.33196 m .69499 1.33107 L .69344 1.33437 L F
.68265 1.33196 m .68093 1.35114 L .68092 1.33501 L .046 .996 0 0 k
F
.68265 1.33196 m .68266 1.35435 L .68093 1.35114 L F
.67134 1.33173 m .68265 1.33196 L .68092 1.33501 L .069 .996 0 0 k
F
.68266 1.35435 m .68265 1.33196 L .68455 1.33501 L .135 .996 0 0 k
F
.68265 1.33196 m .69344 1.33437 L .68455 1.33501 L .157 .996 0 0 k
F
.68265 1.33196 m .69499 1.33107 L .69344 1.33437 L F
.68265 1.33196 m .68093 1.35114 L .68092 1.33501 L .046 .996 0 0 k
F
.68265 1.33196 m .68266 1.35435 L .68093 1.35114 L F
.67134 1.33173 m .68265 1.33196 L .68092 1.33501 L .069 .996 0 0 k
F
.68266 1.35435 m .68265 1.33196 L .68455 1.33501 L .135 .996 0 0 k
F
.68265 1.33196 m .69344 1.33437 L .68455 1.33501 L .157 .996 0 0 k
F
.68265 1.33196 m .69499 1.33107 L .69344 1.33437 L F
.68265 1.33196 m .68093 1.35114 L .68092 1.33501 L .046 .996 0 0 k
F
.68265 1.33196 m .68266 1.35435 L .68093 1.35114 L F
.67134 1.33173 m .68265 1.33196 L .68092 1.33501 L .069 .996 0 0 k
F
.66972 1.263 m .67648 1.25914 L .67128 1.26104 L .354 .996 0 .318 k
F
.66972 1.263 m .67648 1.25914 L .67128 1.26104 L F
.66972 1.263 m .67648 1.25914 L .67128 1.26104 L F
.66972 1.263 m .67648 1.25914 L .67128 1.26104 L F
0 0 0 1 k
.67128 1.26104 m
.67401 1.25274 L
s
.67128 1.26104 m
.6731 1.26038 L
s
.68266 1.35435 m .69541 1.35739 L .68475 1.35768 L .132 .996 0 0 k
F
.68266 1.35435 m .69541 1.35739 L .68475 1.35768 L F
.68266 1.35435 m .69541 1.35739 L .68475 1.35768 L F
.68266 1.35435 m .69541 1.35739 L .68475 1.35768 L F
0 0 0 1 k
.68371 1.37477 m
.68475 1.35768 L
s
.70919 1.26142 m .70201 1.26103 L .70748 1.25909 L .499 .996 0 0 k
F
.70919 1.26142 m .70159 1.26411 L .70201 1.26103 L F
.70919 1.26142 m .70201 1.26103 L .70748 1.25909 L F
.70919 1.26142 m .70159 1.26411 L .70201 1.26103 L F
.70919 1.26142 m .70201 1.26103 L .70748 1.25909 L F
.70919 1.26142 m .70159 1.26411 L .70201 1.26103 L F
.70919 1.26142 m .70201 1.26103 L .70748 1.25909 L F
.70919 1.26142 m .70159 1.26411 L .70201 1.26103 L F
0 0 0 1 k
.69867 1.24696 m
.70201 1.26103 L
s
.67134 1.33173 m .66301 1.32784 L .67015 1.32871 L .008 .996 0 0 k
F
.67134 1.33173 m .66301 1.32784 L .67015 1.32871 L F
.67134 1.33173 m .66301 1.32784 L .67015 1.32871 L F
.67134 1.33173 m .66301 1.32784 L .67015 1.32871 L F
0 0 0 1 k
.67015 1.32871 m
.67063 1.31383 L
s
.58683 1.45882 m .59786 1.4705 L .58629 1.46356 L .101 .996 0 0 k
F
.58683 1.45882 m .59786 1.4705 L .58629 1.46356 L F
.58683 1.45882 m .59786 1.4705 L .58629 1.46356 L F
.58683 1.45882 m .59786 1.4705 L .58629 1.46356 L F
0 0 0 1 k
.58347 1.48839 m
.59786 1.4705 L
s
.35916 1.69312 m .34856 1.70144 L .35846 1.69368 L .5 .5 .5 1 k
F
.35916 1.69312 m .34541 1.7039 L .34856 1.70144 L F
.35916 1.69312 m .36806 1.68555 L .36928 1.68501 L .855 .996 0 0 k
F
.35916 1.69312 m .34856 1.70144 L .35846 1.69368 L .5 .5 .5 1 k
F
.35916 1.69312 m .34541 1.7039 L .34856 1.70144 L F
.35916 1.69312 m .36806 1.68555 L .36928 1.68501 L .855 .996 0 0 k
F
.35916 1.69312 m .34856 1.70144 L .35846 1.69368 L .5 .5 .5 1 k
F
.35916 1.69312 m .34541 1.7039 L .34856 1.70144 L F
.35916 1.69312 m .36806 1.68555 L .36928 1.68501 L .855 .996 0 0 k
F
.35916 1.69312 m .34856 1.70144 L .35846 1.69368 L .5 .5 .5 1 k
F
.35916 1.69312 m .34541 1.7039 L .34856 1.70144 L F
0 0 0 1 k
.34186 1.70392 m
.34633 1.70067 L
s
.35916 1.69312 m .36806 1.68555 L .36928 1.68501 L .855 .996 0 0 k
F
0 0 0 1 k
.36928 1.68501 m
.37561 1.68054 L
s
.67134 1.33173 m .68092 1.33501 L .67278 1.33484 L .069 .996 0 0 k
F
.67134 1.33173 m .68092 1.33501 L .67278 1.33484 L F
.67134 1.33173 m .68092 1.33501 L .67278 1.33484 L F
.67134 1.33173 m .68092 1.33501 L .67278 1.33484 L F
.7069 1.28386 m .70159 1.26411 L .70343 1.26646 L .527 .996 0 0 k
F
.70159 1.26411 m .70891 1.26452 L .70343 1.26646 L .492 .996 0 0 k
F
.70159 1.26411 m .70919 1.26142 L .70891 1.26452 L F
.70159 1.26411 m .70495 1.28146 L .70113 1.26725 L .423 .996 0 0 k
F
.70159 1.26411 m .7069 1.28386 L .70495 1.28146 L F
.7069 1.28386 m .70159 1.26411 L .70343 1.26646 L .527 .996 0 0 k
F
.70159 1.26411 m .70891 1.26452 L .70343 1.26646 L .492 .996 0 0 k
F
.70159 1.26411 m .70919 1.26142 L .70891 1.26452 L F
.70159 1.26411 m .70495 1.28146 L .70113 1.26725 L .423 .996 0 0 k
F
.70159 1.26411 m .7069 1.28386 L .70495 1.28146 L F
.7069 1.28386 m .70159 1.26411 L .70343 1.26646 L .527 .996 0 0 k
F
.70159 1.26411 m .70891 1.26452 L .70343 1.26646 L .492 .996 0 0 k
F
.70159 1.26411 m .70919 1.26142 L .70891 1.26452 L F
.70159 1.26411 m .70495 1.28146 L .70113 1.26725 L .423 .996 0 0 k
F
.70159 1.26411 m .7069 1.28386 L .70495 1.28146 L F
.7069 1.28386 m .70159 1.26411 L .70343 1.26646 L .527 .996 0 0 k
F
.70159 1.26411 m .70891 1.26452 L .70343 1.26646 L .492 .996 0 0 k
F
.70159 1.26411 m .70919 1.26142 L .70891 1.26452 L F
.70159 1.26411 m .70495 1.28146 L .70113 1.26725 L .423 .996 0 0 k
F
0 0 0 1 k
.69518 1.26906 m
.70113 1.26725 L
s
.70159 1.26411 m .7069 1.28386 L .70495 1.28146 L .423 .996 0 0 k
F
.39041 1.66382 m .38388 1.67369 L .38733 1.66698 L .518 .996 0 0 k
F
.39041 1.66382 m .38388 1.67369 L .38733 1.66698 L F
.39041 1.66382 m .38388 1.67369 L .38733 1.66698 L F
.39041 1.66382 m .38388 1.67369 L .38733 1.66698 L F
0 0 0 1 k
.38921 1.66992 m
.39266 1.66321 L
s
.68266 1.35435 m .68455 1.33501 L .68456 1.35113 L .135 .996 0 0 k
F
.68266 1.35435 m .68455 1.33501 L .68456 1.35113 L F
.68266 1.35435 m .68455 1.33501 L .68456 1.35113 L F
.68266 1.35435 m .68455 1.33501 L .68456 1.35113 L F
.71133 1.24034 m .71629 1.23724 L .71251 1.23836 L .446 .996 0 .175 k
F
.71133 1.24034 m .71629 1.23724 L .71251 1.23836 L F
.71133 1.24034 m .71629 1.23724 L .71251 1.23836 L F
.71133 1.24034 m .71629 1.23724 L .71251 1.23836 L F
0 0 0 1 k
.71251 1.23836 m
.71495 1.22993 L
s
.71251 1.23836 m
.71311 1.23818 L
s
.69789 1.28664 m .70063 1.3047 L .69717 1.28983 L .299 .996 0 0 k
F
.69789 1.28664 m .70063 1.3047 L .69717 1.28983 L F
.69789 1.28664 m .70063 1.3047 L .69717 1.28983 L F
.69789 1.28664 m .70063 1.3047 L .69717 1.28983 L F
0 0 0 1 k
.69049 1.2914 m
.69717 1.28983 L
s
.71842 1.37686 m .73679 1.37721 L .72227 1.38015 L .3 .996 0 0 k
F
.71842 1.37686 m .73679 1.37721 L .72227 1.38015 L F
.71842 1.37686 m .73679 1.37721 L .72227 1.38015 L F
.71842 1.37686 m .73679 1.37721 L .72227 1.38015 L F
0 0 0 1 k
.72227 1.38015 m
.72542 1.39984 L
s
.70919 1.26142 m .70617 1.24466 L .70947 1.25841 L .507 .996 0 0 k
F
.70919 1.26142 m .70617 1.24466 L .70947 1.25841 L F
.70919 1.26142 m .70617 1.24466 L .70947 1.25841 L F
.70919 1.26142 m .70617 1.24466 L .70947 1.25841 L F
0 0 0 1 k
.70446 1.24648 m
.70748 1.25909 L
s
.70201 1.26103 m
.70748 1.25909 L
s
.70617 1.24466 m
.70719 1.24436 L
s
.70271 1.30729 m .69789 1.28664 L .69993 1.28911 L .416 .996 0 0 k
F
.69789 1.28664 m .70641 1.28711 L .69993 1.28911 L .42 .996 0 0 k
F
.69789 1.28664 m .7069 1.28386 L .70641 1.28711 L F
.69789 1.28664 m .70271 1.30729 L .70063 1.3047 L .299 .996 0 0 k
F
.7069 1.28386 m .69789 1.28664 L .69846 1.28347 L .427 .996 0 0 k
F
.70271 1.30729 m .69789 1.28664 L .69993 1.28911 L .416 .996 0 0 k
F
.69789 1.28664 m .70641 1.28711 L .69993 1.28911 L .42 .996 0 0 k
F
.69789 1.28664 m .7069 1.28386 L .70641 1.28711 L F
.69789 1.28664 m .70271 1.30729 L .70063 1.3047 L .299 .996 0 0 k
F
.7069 1.28386 m .69789 1.28664 L .69846 1.28347 L .427 .996 0 0 k
F
.70271 1.30729 m .69789 1.28664 L .69993 1.28911 L .416 .996 0 0 k
F
.69789 1.28664 m .70641 1.28711 L .69993 1.28911 L .42 .996 0 0 k
F
.69789 1.28664 m .7069 1.28386 L .70641 1.28711 L F
.69789 1.28664 m .70271 1.30729 L .70063 1.3047 L .299 .996 0 0 k
F
.7069 1.28386 m .69789 1.28664 L .69846 1.28347 L .427 .996 0 0 k
F
.70271 1.30729 m .69789 1.28664 L .69993 1.28911 L .416 .996 0 0 k
F
.69789 1.28664 m .70641 1.28711 L .69993 1.28911 L .42 .996 0 0 k
F
.69789 1.28664 m .7069 1.28386 L .70641 1.28711 L F
.69789 1.28664 m .70271 1.30729 L .70063 1.3047 L .299 .996 0 0 k
F
.7069 1.28386 m .69789 1.28664 L .69846 1.28347 L .427 .996 0 0 k
F
.7069 1.28386 m .69846 1.28347 L .70495 1.28146 L F
.7069 1.28386 m .69846 1.28347 L .70495 1.28146 L F
.7069 1.28386 m .69846 1.28347 L .70495 1.28146 L F
.7069 1.28386 m .69846 1.28347 L .70495 1.28146 L F
0 0 0 1 k
.69518 1.26906 m
.69846 1.28347 L
s
.68266 1.35435 m .69748 1.35396 L .69541 1.35739 L .132 .996 0 0 k
F
.66927 1.35339 m .68266 1.35435 L .68042 1.35748 L .04 .996 0 0 k
F
.69748 1.35396 m .68266 1.35435 L .68456 1.35113 L .12 .996 0 0 k
F
.68266 1.35435 m .67129 1.35044 L .68093 1.35114 L .026 .996 0 0 k
F
.68266 1.35435 m .66927 1.35339 L .67129 1.35044 L F
.68266 1.35435 m .69748 1.35396 L .69541 1.35739 L .132 .996 0 0 k
F
.66927 1.35339 m .68266 1.35435 L .68042 1.35748 L .04 .996 0 0 k
F
.69748 1.35396 m .68266 1.35435 L .68456 1.35113 L .12 .996 0 0 k
F
.68266 1.35435 m .67129 1.35044 L .68093 1.35114 L .026 .996 0 0 k
F
.68266 1.35435 m .66927 1.35339 L .67129 1.35044 L F
.68266 1.35435 m .69748 1.35396 L .69541 1.35739 L .132 .996 0 0 k
F
.66927 1.35339 m .68266 1.35435 L .68042 1.35748 L .04 .996 0 0 k
F
.69748 1.35396 m .68266 1.35435 L .68456 1.35113 L .12 .996 0 0 k
F
.68266 1.35435 m .67129 1.35044 L .68093 1.35114 L .026 .996 0 0 k
F
.68266 1.35435 m .66927 1.35339 L .67129 1.35044 L F
.68266 1.35435 m .69748 1.35396 L .69541 1.35739 L .132 .996 0 0 k
F
0 0 0 1 k
.69541 1.35739 m
.69652 1.37503 L
s
.68475 1.35768 m
.69541 1.35739 L
s
.66927 1.35339 m .68266 1.35435 L .68042 1.35748 L .04 .996 0 0 k
F
.69748 1.35396 m .68266 1.35435 L .68456 1.35113 L .12 .996 0 0 k
F
.68266 1.35435 m .67129 1.35044 L .68093 1.35114 L .026 .996 0 0 k
F
.68266 1.35435 m .66927 1.35339 L .67129 1.35044 L F
0 0 0 1 k
.68092 1.33501 m
.68093 1.35114 L
s
.66927 1.35339 m .68042 1.35748 L .67077 1.35678 L .04 .996 0 0 k
F
.66927 1.35339 m .68042 1.35748 L .67077 1.35678 L F
.66927 1.35339 m .68042 1.35748 L .67077 1.35678 L F
.66927 1.35339 m .68042 1.35748 L .67077 1.35678 L F
0 0 0 1 k
.67938 1.37456 m
.68042 1.35748 L
s
.66927 1.35339 m .67134 1.33173 L .67278 1.33484 L .037 .996 0 0 k
F
.67134 1.33173 m .66804 1.35013 L .66954 1.33453 L .023 .996 0 0 k
F
.67134 1.33173 m .66927 1.35339 L .66804 1.35013 L F
.66142 1.33052 m .67134 1.33173 L .66954 1.33453 L .02 .996 0 0 k
F
.67134 1.33173 m .66142 1.33052 L .66301 1.32784 L .008 .996 0 0 k
F
.66927 1.35339 m .67134 1.33173 L .67278 1.33484 L .037 .996 0 0 k
F
.67134 1.33173 m .66804 1.35013 L .66954 1.33453 L .023 .996 0 0 k
F
.67134 1.33173 m .66927 1.35339 L .66804 1.35013 L F
.66142 1.33052 m .67134 1.33173 L .66954 1.33453 L .02 .996 0 0 k
F
.67134 1.33173 m .66142 1.33052 L .66301 1.32784 L .008 .996 0 0 k
F
.66927 1.35339 m .67134 1.33173 L .67278 1.33484 L .037 .996 0 0 k
F
.67134 1.33173 m .66804 1.35013 L .66954 1.33453 L .023 .996 0 0 k
F
.67134 1.33173 m .66927 1.35339 L .66804 1.35013 L F
.66142 1.33052 m .67134 1.33173 L .66954 1.33453 L .02 .996 0 0 k
F
.67134 1.33173 m .66142 1.33052 L .66301 1.32784 L .008 .996 0 0 k
F
.66927 1.35339 m .67134 1.33173 L .67278 1.33484 L .037 .996 0 0 k
F
.67134 1.33173 m .66804 1.35013 L .66954 1.33453 L .023 .996 0 0 k
F
.67134 1.33173 m .66927 1.35339 L .66804 1.35013 L F
.66142 1.33052 m .67134 1.33173 L .66954 1.33453 L .02 .996 0 0 k
F
.67134 1.33173 m .66142 1.33052 L .66301 1.32784 L .008 .996 0 0 k
F
0 0 0 1 k
.66301 1.32784 m
.66459 1.31349 L
s
.66301 1.32784 m
.67015 1.32871 L
s
.69748 1.35396 m .68456 1.35113 L .69523 1.35085 L .12 .996 0 0 k
F
.69748 1.35396 m .68456 1.35113 L .69523 1.35085 L F
.69748 1.35396 m .68456 1.35113 L .69523 1.35085 L F
.69748 1.35396 m .68456 1.35113 L .69523 1.35085 L F
0 0 0 1 k
.68455 1.33501 m
.68456 1.35113 L
s
.65314 1.32846 m .65725 1.31229 L .6547 1.32601 L .001 .996 0 0 k
F
.65314 1.32846 m .65725 1.31229 L .6547 1.32601 L F
.65314 1.32846 m .65725 1.31229 L .6547 1.32601 L F
.65314 1.32846 m .65725 1.31229 L .6547 1.32601 L F
0 0 0 1 k
.65725 1.31229 m
.66224 1.31315 L
s
.71842 1.37686 m .7386 1.37278 L .73679 1.37721 L .3 .996 0 0 k
F
.71842 1.37686 m .71644 1.35487 L .7202 1.37282 L .311 .996 0 0 k
F
.71842 1.37686 m .71319 1.35194 L .71644 1.35487 L F
.7386 1.37278 m .71842 1.37686 L .7202 1.37282 L .292 .996 0 0 k
F
.71319 1.35194 m .71842 1.37686 L .71523 1.37363 L .199 .996 0 0 k
F
.71842 1.37686 m .7386 1.37278 L .73679 1.37721 L .3 .996 0 0 k
F
.71842 1.37686 m .71644 1.35487 L .7202 1.37282 L .311 .996 0 0 k
F
.71842 1.37686 m .71319 1.35194 L .71644 1.35487 L F
.7386 1.37278 m .71842 1.37686 L .7202 1.37282 L .292 .996 0 0 k
F
.71319 1.35194 m .71842 1.37686 L .71523 1.37363 L .199 .996 0 0 k
F
.71842 1.37686 m .7386 1.37278 L .73679 1.37721 L .3 .996 0 0 k
F
.71842 1.37686 m .71644 1.35487 L .7202 1.37282 L .311 .996 0 0 k
F
.71842 1.37686 m .71319 1.35194 L .71644 1.35487 L F
.7386 1.37278 m .71842 1.37686 L .7202 1.37282 L .292 .996 0 0 k
F
.71319 1.35194 m .71842 1.37686 L .71523 1.37363 L .199 .996 0 0 k
F
.71842 1.37686 m .7386 1.37278 L .73679 1.37721 L .3 .996 0 0 k
F
0 0 0 1 k
.73679 1.37721 m
.74415 1.39714 L
s
.72227 1.38015 m
.73679 1.37721 L
s
.71842 1.37686 m .71644 1.35487 L .7202 1.37282 L .311 .996 0 0 k
F
.71842 1.37686 m .71319 1.35194 L .71644 1.35487 L F
.7386 1.37278 m .71842 1.37686 L .7202 1.37282 L .292 .996 0 0 k
F
.71319 1.35194 m .71842 1.37686 L .71523 1.37363 L .199 .996 0 0 k
F
.66927 1.35339 m .67278 1.33484 L .67129 1.35044 L .037 .996 0 0 k
F
.66927 1.35339 m .67278 1.33484 L .67129 1.35044 L F
.66927 1.35339 m .67278 1.33484 L .67129 1.35044 L F
.66927 1.35339 m .67278 1.33484 L .67129 1.35044 L F
0 0 0 1 k
.67278 1.33484 m
.68092 1.33501 L
s
.67129 1.35044 m
.68093 1.35114 L
s
.67129 1.35044 m
.67278 1.33484 L
s
.66544 1.37617 m .65821 1.39625 L .66255 1.379 L .055 .996 0 0 k
F
.66544 1.37617 m .65821 1.39625 L .66255 1.379 L F
.66544 1.37617 m .65821 1.39625 L .66255 1.379 L F
.66544 1.37617 m .65821 1.39625 L .66255 1.379 L F
0 0 0 1 k
.66264 1.39714 m
.66698 1.37989 L
s
.64611 1.30205 m .65093 1.28647 L .65043 1.289 L 0 .996 .012 .001 k
F
.65093 1.28647 m .64611 1.30205 L .64686 1.29945 L 0 .996 0 .255 k
F
.65093 1.28647 m .65183 1.28398 L .65218 1.28228 L .5 .5 .5 1 k
F
.64611 1.30205 m .65093 1.28647 L .65043 1.289 L 0 .996 .012 .001 k
F
.65093 1.28647 m .64611 1.30205 L .64686 1.29945 L 0 .996 0 .255 k
F
.65093 1.28647 m .65183 1.28398 L .65218 1.28228 L .5 .5 .5 1 k
F
.64611 1.30205 m .65093 1.28647 L .65043 1.289 L 0 .996 .012 .001 k
F
.65093 1.28647 m .64611 1.30205 L .64686 1.29945 L 0 .996 0 .255 k
F
.65093 1.28647 m .65183 1.28398 L .65218 1.28228 L .5 .5 .5 1 k
F
.64611 1.30205 m .65093 1.28647 L .65043 1.289 L 0 .996 .012 .001 k
F
.65093 1.28647 m .64611 1.30205 L .64686 1.29945 L 0 .996 0 .255 k
F
.65093 1.28647 m .65183 1.28398 L .65218 1.28228 L .5 .5 .5 1 k
F
0 0 0 1 k
.65218 1.28228 m
.65355 1.27717 L
s
.65153 1.28407 m
.65218 1.28228 L
s
.71319 1.35194 m .71523 1.37363 L .71146 1.35569 L .199 .996 0 0 k
F
.71319 1.35194 m .71523 1.37363 L .71146 1.35569 L F
.71319 1.35194 m .71523 1.37363 L .71146 1.35569 L F
.71319 1.35194 m .71523 1.37363 L .71146 1.35569 L F
0 0 0 1 k
.70126 1.37478 m
.71523 1.37363 L
s
.69499 1.33107 m .69405 1.31218 L .69622 1.32774 L .259 .996 0 0 k
F
.69499 1.33107 m .69405 1.31218 L .69622 1.32774 L F
.69499 1.33107 m .69405 1.31218 L .69622 1.32774 L F
.69499 1.33107 m .69405 1.31218 L .69622 1.32774 L F
.27035 1.72392 m .26524 1.71538 L .26395 1.716 L 0 .996 .996 .335 k
F
.26524 1.71538 m .25189 1.71251 L .26395 1.716 L 0 .996 .996 .331 k
F
.26524 1.71538 m .24851 1.71053 L .25189 1.71251 L F
.26524 1.71538 m .27192 1.72296 L .26824 1.71681 L 0 .996 .996 .387 k
F
.26524 1.71538 m .27035 1.72392 L .27192 1.72296 L F
.27035 1.72392 m .26524 1.71538 L .26395 1.716 L 0 .996 .996 .335 k
F
.26524 1.71538 m .25189 1.71251 L .26395 1.716 L 0 .996 .996 .331 k
F
.26524 1.71538 m .24851 1.71053 L .25189 1.71251 L F
.26524 1.71538 m .27192 1.72296 L .26824 1.71681 L 0 .996 .996 .387 k
F
.26524 1.71538 m .27035 1.72392 L .27192 1.72296 L F
.27035 1.72392 m .26524 1.71538 L .26395 1.716 L 0 .996 .996 .335 k
F
.26524 1.71538 m .25189 1.71251 L .26395 1.716 L 0 .996 .996 .331 k
F
.26524 1.71538 m .24851 1.71053 L .25189 1.71251 L F
.26524 1.71538 m .27192 1.72296 L .26824 1.71681 L 0 .996 .996 .387 k
F
.26524 1.71538 m .27035 1.72392 L .27192 1.72296 L F
.27035 1.72392 m .26524 1.71538 L .26395 1.716 L 0 .996 .996 .335 k
F
.26524 1.71538 m .25189 1.71251 L .26395 1.716 L 0 .996 .996 .331 k
F
.26524 1.71538 m .24851 1.71053 L .25189 1.71251 L F
0 0 0 1 k
.24937 1.71031 m
.26142 1.71379 L
s
.26524 1.71538 m .27192 1.72296 L .26824 1.71681 L 0 .996 .996 .387 k
F
.26524 1.71538 m .27035 1.72392 L .27192 1.72296 L F
.61966 1.44368 m .63385 1.4237 L .62408 1.44122 L .079 .996 0 0 k
F
.61966 1.44368 m .63385 1.4237 L .62408 1.44122 L F
.61966 1.44368 m .63385 1.4237 L .62408 1.44122 L F
.61966 1.44368 m .63385 1.4237 L .62408 1.44122 L F
0 0 0 1 k
.62408 1.44122 m
.63754 1.44673 L
s
.66972 1.263 m .66379 1.26687 L .66819 1.26504 L .486 .996 0 .299 k
F
.66972 1.263 m .66379 1.26687 L .66819 1.26504 L F
.66972 1.263 m .66379 1.26687 L .66819 1.26504 L F
.66972 1.263 m .66379 1.26687 L .66819 1.26504 L F
.61966 1.44368 m .60303 1.46376 L .6151 1.4459 L .096 .996 0 0 k
F
.61966 1.44368 m .60303 1.46376 L .6151 1.4459 L F
.61966 1.44368 m .60303 1.46376 L .6151 1.4459 L F
.61966 1.44368 m .60303 1.46376 L .6151 1.4459 L F
.69499 1.33107 m .69523 1.35085 L .69344 1.33437 L .139 .996 0 0 k
F
.69499 1.33107 m .69748 1.35396 L .69523 1.35085 L F
.69499 1.33107 m .69523 1.35085 L .69344 1.33437 L F
.69499 1.33107 m .69748 1.35396 L .69523 1.35085 L F
.69499 1.33107 m .69523 1.35085 L .69344 1.33437 L F
.69499 1.33107 m .69748 1.35396 L .69523 1.35085 L F
.69499 1.33107 m .69523 1.35085 L .69344 1.33437 L F
0 0 0 1 k
.68455 1.33501 m
.69344 1.33437 L
s
.69499 1.33107 m .69748 1.35396 L .69523 1.35085 L .139 .996 0 0 k
F
0 0 0 1 k
.68456 1.35113 m
.69523 1.35085 L
s
.69748 1.35396 m .71146 1.35569 L .70015 1.35714 L .218 .996 0 0 k
F
.69748 1.35396 m .71146 1.35569 L .70015 1.35714 L F
.69748 1.35396 m .71146 1.35569 L .70015 1.35714 L F
.69748 1.35396 m .71146 1.35569 L .70015 1.35714 L F
0 0 0 1 k
.70015 1.35714 m
.70126 1.37478 L
s
.69748 1.35396 m .71319 1.35194 L .71146 1.35569 L .218 .996 0 0 k
F
.69748 1.35396 m .69734 1.33399 L .69913 1.35047 L .224 .996 0 0 k
F
.69748 1.35396 m .69499 1.33107 L .69734 1.33399 L F
.71319 1.35194 m .69748 1.35396 L .69913 1.35047 L .209 .996 0 0 k
F
.69748 1.35396 m .71319 1.35194 L .71146 1.35569 L .218 .996 0 0 k
F
.69748 1.35396 m .69734 1.33399 L .69913 1.35047 L .224 .996 0 0 k
F
.69748 1.35396 m .69499 1.33107 L .69734 1.33399 L F
.71319 1.35194 m .69748 1.35396 L .69913 1.35047 L .209 .996 0 0 k
F
.69748 1.35396 m .71319 1.35194 L .71146 1.35569 L .218 .996 0 0 k
F
.69748 1.35396 m .69734 1.33399 L .69913 1.35047 L .224 .996 0 0 k
F
.69748 1.35396 m .69499 1.33107 L .69734 1.33399 L F
.71319 1.35194 m .69748 1.35396 L .69913 1.35047 L .209 .996 0 0 k
F
.69748 1.35396 m .71319 1.35194 L .71146 1.35569 L .218 .996 0 0 k
F
0 0 0 1 k
.71146 1.35569 m
.71523 1.37363 L
s
.70015 1.35714 m
.71146 1.35569 L
s
.69748 1.35396 m .69734 1.33399 L .69913 1.35047 L .224 .996 0 0 k
F
.69748 1.35396 m .69499 1.33107 L .69734 1.33399 L F
0 0 0 1 k
.69344 1.33437 m
.69523 1.35085 L
s
.71319 1.35194 m .69748 1.35396 L .69913 1.35047 L .209 .996 0 0 k
F
.66142 1.33052 m .66954 1.33453 L .6624 1.33366 L .02 .996 0 0 k
F
.66142 1.33052 m .66954 1.33453 L .6624 1.33366 L F
.66142 1.33052 m .66954 1.33453 L .6624 1.33366 L F
.66142 1.33052 m .66954 1.33453 L .6624 1.33366 L F
.70169 1.25342 m .70309 1.24416 L .70098 1.25216 L .263 .996 0 .274 k
F
.70169 1.25342 m .70309 1.24416 L .70098 1.25216 L F
.70169 1.25342 m .70309 1.24416 L .70098 1.25216 L F
.70169 1.25342 m .70309 1.24416 L .70098 1.25216 L F
0 0 0 1 k
.69757 1.24579 m
.70309 1.24416 L
s
.21632 1.69262 m .23537 1.70294 L .22121 1.69535 L .996 .996 0 0 k
F
.21632 1.69262 m .23598 1.70317 L .23537 1.70294 L F
0 0 0 1 k
.23426 1.70295 m
.23931 1.70559 L
s
.21632 1.69262 m .23537 1.70294 L .22121 1.69535 L .996 .996 0 0 k
F
.21632 1.69262 m .23598 1.70317 L .23537 1.70294 L F
.21632 1.69262 m .23537 1.70294 L .22121 1.69535 L F
.21632 1.69262 m .23598 1.70317 L .23537 1.70294 L F
.21632 1.69262 m .23537 1.70294 L .22121 1.69535 L F
.21632 1.69262 m .23598 1.70317 L .23537 1.70294 L F
.23598 1.70317 m .21632 1.69262 L .21795 1.69256 L .996 .919 0 0 k
F
.21632 1.69262 m .21119 1.68318 L .21795 1.69256 L F
.21632 1.69262 m .20693 1.6796 L .21119 1.68318 L F
.20693 1.6796 m .21632 1.69262 L .21071 1.68925 L .996 .89 0 0 k
F
.23598 1.70317 m .21632 1.69262 L .21795 1.69256 L .996 .919 0 0 k
F
.21632 1.69262 m .21119 1.68318 L .21795 1.69256 L F
.21632 1.69262 m .20693 1.6796 L .21119 1.68318 L F
.20693 1.6796 m .21632 1.69262 L .21071 1.68925 L .996 .89 0 0 k
F
.23598 1.70317 m .21632 1.69262 L .21795 1.69256 L .996 .919 0 0 k
F
.21632 1.69262 m .21119 1.68318 L .21795 1.69256 L F
.21632 1.69262 m .20693 1.6796 L .21119 1.68318 L F
.20693 1.6796 m .21632 1.69262 L .21071 1.68925 L .996 .89 0 0 k
F
.23598 1.70317 m .21632 1.69262 L .21795 1.69256 L .996 .919 0 0 k
F
0 0 0 1 k
.22121 1.69535 m
.23426 1.70295 L
s
.21632 1.69262 m .21119 1.68318 L .21795 1.69256 L .996 .919 0 0 k
F
.21632 1.69262 m .20693 1.6796 L .21119 1.68318 L F
.20693 1.6796 m .21632 1.69262 L .21071 1.68925 L .996 .89 0 0 k
F
.31952 1.71379 m .33347 1.70881 L .32311 1.71201 L .5 .5 .5 1 k
F
.31952 1.71379 m .33347 1.70881 L .32311 1.71201 L F
.31952 1.71379 m .33347 1.70881 L .32311 1.71201 L F
.31952 1.71379 m .33347 1.70881 L .32311 1.71201 L F
0 0 0 1 k
.32311 1.71201 m
.3302 1.70673 L
s
.66544 1.37617 m .67077 1.35678 L .66802 1.37318 L .037 .996 0 0 k
F
.66544 1.37617 m .67077 1.35678 L .66802 1.37318 L F
.66544 1.37617 m .67077 1.35678 L .66802 1.37318 L F
.66544 1.37617 m .67077 1.35678 L .66802 1.37318 L F
0 0 0 1 k
.66802 1.37318 m
.67938 1.37456 L
s
.28424 1.72534 m .28172 1.71824 L .28192 1.72398 L 0 .996 .996 .392 k
F
.28424 1.72534 m .28172 1.71824 L .28192 1.72398 L F
.28424 1.72534 m .28172 1.71824 L .28192 1.72398 L F
.28424 1.72534 m .28172 1.71824 L .28192 1.72398 L F
0 0 0 1 k
.26824 1.71681 m
.28172 1.71824 L
s
.65138 1.30753 m .65536 1.31173 L .65154 1.31039 L 0 .996 0 0 k
F
.65138 1.30753 m .65536 1.31173 L .65154 1.31039 L F
.65138 1.30753 m .65536 1.31173 L .65154 1.31039 L F
.65138 1.30753 m .65536 1.31173 L .65154 1.31039 L F
.70271 1.30729 m .69993 1.28911 L .70339 1.30398 L .416 .996 0 0 k
F
.70271 1.30729 m .69993 1.28911 L .70339 1.30398 L F
.70271 1.30729 m .69993 1.28911 L .70339 1.30398 L F
.70271 1.30729 m .69993 1.28911 L .70339 1.30398 L F
0 0 0 1 k
.69291 1.30627 m
.70063 1.3047 L
s
.69717 1.28983 m
.70063 1.3047 L
s
.20693 1.6796 m .21071 1.68925 L .20394 1.67988 L .996 .89 0 0 k
F
.20693 1.6796 m .21071 1.68925 L .20394 1.67988 L F
.20693 1.6796 m .21071 1.68925 L .20394 1.67988 L F
.20693 1.6796 m .21071 1.68925 L .20394 1.67988 L F
0 0 0 1 k
.19007 1.68351 m
.21071 1.68925 L
s
.13234 1.6226 m .11677 1.64409 L .12158 1.62339 L .786 .996 0 0 k
F
.13234 1.6226 m .11677 1.64409 L .12158 1.62339 L F
.13234 1.6226 m .11677 1.64409 L .12158 1.62339 L F
.13234 1.6226 m .11677 1.64409 L .12158 1.62339 L F
0 0 0 1 k
.06172 1.63281 m
.11677 1.64409 L
s
.69499 1.33107 m .70659 1.33243 L .69734 1.33399 L .247 .996 0 0 k
F
.69499 1.33107 m .70784 1.32892 L .70659 1.33243 L F
.70784 1.32892 m .69499 1.33107 L .69622 1.32774 L .243 .996 0 0 k
F
.69499 1.33107 m .70659 1.33243 L .69734 1.33399 L .247 .996 0 0 k
F
.69499 1.33107 m .70784 1.32892 L .70659 1.33243 L F
.70784 1.32892 m .69499 1.33107 L .69622 1.32774 L .243 .996 0 0 k
F
.69499 1.33107 m .70659 1.33243 L .69734 1.33399 L .247 .996 0 0 k
F
.69499 1.33107 m .70784 1.32892 L .70659 1.33243 L F
.70784 1.32892 m .69499 1.33107 L .69622 1.32774 L .243 .996 0 0 k
F
.69499 1.33107 m .70659 1.33243 L .69734 1.33399 L .247 .996 0 0 k
F
.69499 1.33107 m .70784 1.32892 L .70659 1.33243 L F
.70784 1.32892 m .69499 1.33107 L .69622 1.32774 L .243 .996 0 0 k
F
.71133 1.24034 m .71659 1.23879 L .71629 1.23724 L .446 .996 0 .175 k
F
.71133 1.24034 m .71659 1.23879 L .71629 1.23724 L F
.71133 1.24034 m .71659 1.23879 L .71629 1.23724 L F
.71133 1.24034 m .71659 1.23879 L .71629 1.23724 L F
.71659 1.23879 m .71176 1.23755 L .71554 1.23644 L .43 .996 0 0 k
F
0 0 0 1 k
.71311 1.23818 m
.71362 1.23803 L
s
.71659 1.23879 m .71133 1.24034 L .71176 1.23755 L .43 .996 0 0 k
F
.71659 1.23879 m .71176 1.23755 L .71554 1.23644 L F
.71659 1.23879 m .71133 1.24034 L .71176 1.23755 L F
.71659 1.23879 m .71176 1.23755 L .71554 1.23644 L F
.71659 1.23879 m .71133 1.24034 L .71176 1.23755 L F
.71659 1.23879 m .71176 1.23755 L .71554 1.23644 L F
0 0 0 1 k
.71436 1.22355 m
.71554 1.23644 L
s
.71659 1.23879 m .71133 1.24034 L .71176 1.23755 L .43 .996 0 0 k
F
0 0 0 1 k
.70979 1.22404 m
.71176 1.23755 L
s
.71176 1.23755 m
.71554 1.23644 L
s
.71319 1.35194 m .69913 1.35047 L .71044 1.34901 L .209 .996 0 0 k
F
.71319 1.35194 m .69913 1.35047 L .71044 1.34901 L F
.71319 1.35194 m .69913 1.35047 L .71044 1.34901 L F
.71319 1.35194 m .69913 1.35047 L .71044 1.34901 L F
0 0 0 1 k
.69734 1.33399 m
.69913 1.35047 L
s
.7069 1.28386 m .70343 1.26646 L .70726 1.28067 L .527 .996 0 0 k
F
.7069 1.28386 m .70343 1.26646 L .70726 1.28067 L F
.7069 1.28386 m .70343 1.26646 L .70726 1.28067 L F
.7069 1.28386 m .70343 1.26646 L .70726 1.28067 L F
0 0 0 1 k
.70113 1.26725 m
.70495 1.28146 L
s
.69846 1.28347 m
.70495 1.28146 L
s
.66544 1.37617 m .66927 1.35339 L .67077 1.35678 L .037 .996 0 0 k
F
.66544 1.37617 m .66927 1.35339 L .67077 1.35678 L F
.66544 1.37617 m .66927 1.35339 L .67077 1.35678 L F
.66544 1.37617 m .66927 1.35339 L .67077 1.35678 L F
0 0 0 1 k
.67077 1.35678 m
.68042 1.35748 L
s
.66802 1.37318 m
.67077 1.35678 L
s
.34541 1.7039 m .35554 1.69551 L .34564 1.70327 L .5 .5 .5 1 k
F
.34541 1.7039 m .35554 1.69551 L .34564 1.70327 L F
.34541 1.7039 m .35554 1.69551 L .34564 1.70327 L F
.34541 1.7039 m .35554 1.69551 L .34564 1.70327 L F
0 0 0 1 k
.34633 1.70067 m
.35554 1.69551 L
s
.35059 1.69939 m
.35554 1.69551 L
s
.64611 1.30205 m .65043 1.289 L .64696 1.30022 L 0 .996 .012 .001 k
F
.64611 1.30205 m .65043 1.289 L .64696 1.30022 L F
.64611 1.30205 m .65043 1.289 L .64696 1.30022 L F
.64611 1.30205 m .65043 1.289 L .64696 1.30022 L F
0 0 0 1 k
.65023 1.29706 m
.65165 1.2911 L
s
.64962 1.29642 m
.65104 1.29047 L
s
.65043 1.289 m
.65104 1.29047 L
s
.65183 1.37304 m .66544 1.37617 L .66255 1.379 L .051 .996 0 0 k
F
.66544 1.37617 m .65441 1.37036 L .66421 1.37262 L .036 .996 0 0 k
F
.66544 1.37617 m .65183 1.37304 L .65441 1.37036 L F
.66927 1.35339 m .66544 1.37617 L .66421 1.37262 L .039 .996 0 0 k
F
.65183 1.37304 m .66544 1.37617 L .66255 1.379 L .051 .996 0 0 k
F
.66544 1.37617 m .65441 1.37036 L .66421 1.37262 L .036 .996 0 0 k
F
.66544 1.37617 m .65183 1.37304 L .65441 1.37036 L F
.66927 1.35339 m .66544 1.37617 L .66421 1.37262 L .039 .996 0 0 k
F
.65183 1.37304 m .66544 1.37617 L .66255 1.379 L .051 .996 0 0 k
F
.66544 1.37617 m .65441 1.37036 L .66421 1.37262 L .036 .996 0 0 k
F
.66544 1.37617 m .65183 1.37304 L .65441 1.37036 L F
.66927 1.35339 m .66544 1.37617 L .66421 1.37262 L .039 .996 0 0 k
F
.65183 1.37304 m .66544 1.37617 L .66255 1.379 L .051 .996 0 0 k
F
.66544 1.37617 m .65441 1.37036 L .66421 1.37262 L .036 .996 0 0 k
F
.66544 1.37617 m .65183 1.37304 L .65441 1.37036 L F
.66927 1.35339 m .66544 1.37617 L .66421 1.37262 L .039 .996 0 0 k
F
.86999 1.44185 m .92278 1.41727 L .88449 1.43925 L .542 .996 0 0 k
F
.86999 1.44185 m .87014 1.43865 L .92278 1.41727 L F
.86999 1.44185 m .92278 1.41727 L .88449 1.43925 L F
.86999 1.44185 m .87014 1.43865 L .92278 1.41727 L F
.86999 1.44185 m .92278 1.41727 L .88449 1.43925 L F
.86999 1.44185 m .87014 1.43865 L .92278 1.41727 L F
.86999 1.44185 m .92278 1.41727 L .88449 1.43925 L F
.86999 1.44185 m .87014 1.43865 L .92278 1.41727 L F
.77543 1.39266 m .75061 1.39556 L .76977 1.38994 L .388 .996 0 0 k
F
.77543 1.39266 m .75061 1.39556 L .76977 1.38994 L F
.77543 1.39266 m .75061 1.39556 L .76977 1.38994 L F
.77543 1.39266 m .75061 1.39556 L .76977 1.38994 L F
.70784 1.32892 m .69622 1.32774 L .70547 1.32619 L .243 .996 0 0 k
F
.70784 1.32892 m .69622 1.32774 L .70547 1.32619 L F
.70784 1.32892 m .69622 1.32774 L .70547 1.32619 L F
.70784 1.32892 m .69622 1.32774 L .70547 1.32619 L F
0 0 0 1 k
.69405 1.31218 m
.69622 1.32774 L
s
.83149 1.4095 m .7964 1.41807 L .82276 1.40731 L .476 .996 0 0 k
F
.83149 1.4095 m .7964 1.41807 L .82276 1.40731 L F
.83149 1.4095 m .7964 1.41807 L .82276 1.40731 L F
.83149 1.4095 m .7964 1.41807 L .82276 1.40731 L F
0 0 0 1 k
.80399 1.42774 m
.83035 1.41702 L
s
.83035 1.41702 m
.85778 1.44442 L
s
.7386 1.37278 m .7202 1.37282 L .73473 1.36988 L .292 .996 0 0 k
F
.7386 1.37278 m .7202 1.37282 L .73473 1.36988 L F
.7386 1.37278 m .7202 1.37282 L .73473 1.36988 L F
.7386 1.37278 m .7202 1.37282 L .73473 1.36988 L F
.71133 1.24034 m .70521 1.24363 L .71005 1.24221 L .358 .996 0 .239 k
F
.71133 1.24034 m .70521 1.24363 L .71005 1.24221 L F
.71133 1.24034 m .70521 1.24363 L .71005 1.24221 L F
.71133 1.24034 m .70521 1.24363 L .71005 1.24221 L F
.66927 1.35339 m .66421 1.37262 L .66696 1.35622 L .039 .996 0 0 k
F
.65758 1.35131 m .66927 1.35339 L .66696 1.35622 L .035 .996 0 0 k
F
.66927 1.35339 m .65963 1.34863 L .66804 1.35013 L .02 .996 0 0 k
F
.66927 1.35339 m .65758 1.35131 L .65963 1.34863 L F
.66927 1.35339 m .66421 1.37262 L .66696 1.35622 L .039 .996 0 0 k
F
.65758 1.35131 m .66927 1.35339 L .66696 1.35622 L .035 .996 0 0 k
F
.66927 1.35339 m .65963 1.34863 L .66804 1.35013 L .02 .996 0 0 k
F
.66927 1.35339 m .65758 1.35131 L .65963 1.34863 L F
.66927 1.35339 m .66421 1.37262 L .66696 1.35622 L .039 .996 0 0 k
F
.65758 1.35131 m .66927 1.35339 L .66696 1.35622 L .035 .996 0 0 k
F
.66927 1.35339 m .65963 1.34863 L .66804 1.35013 L .02 .996 0 0 k
F
.66927 1.35339 m .65758 1.35131 L .65963 1.34863 L F
.66927 1.35339 m .66421 1.37262 L .66696 1.35622 L .039 .996 0 0 k
F
.65758 1.35131 m .66927 1.35339 L .66696 1.35622 L .035 .996 0 0 k
F
.66927 1.35339 m .65963 1.34863 L .66804 1.35013 L .02 .996 0 0 k
F
.66927 1.35339 m .65758 1.35131 L .65963 1.34863 L F
0 0 0 1 k
.66804 1.35013 m
.66954 1.33453 L
s
.2986 1.72485 m .29971 1.7179 L .29685 1.72379 L 0 .996 .996 .514 k
F
.2986 1.72485 m .29971 1.7179 L .29685 1.72379 L F
.2986 1.72485 m .29971 1.7179 L .29685 1.72379 L F
.2986 1.72485 m .29971 1.7179 L .29685 1.72379 L F
0 0 0 1 k
.2863 1.7184 m
.29971 1.7179 L
s
.60415 1.43551 m .61966 1.44368 L .6151 1.4459 L .092 .996 0 0 k
F
.61966 1.44368 m .63322 1.41934 L .63385 1.4237 L .079 .996 0 0 k
F
.61966 1.44368 m .6083 1.43334 L .61946 1.43923 L .082 .996 0 0 k
F
.61966 1.44368 m .60415 1.43551 L .6083 1.43334 L F
.63322 1.41934 m .61966 1.44368 L .61946 1.43923 L .084 .996 0 0 k
F
.60415 1.43551 m .61966 1.44368 L .6151 1.4459 L .092 .996 0 0 k
F
.61966 1.44368 m .63322 1.41934 L .63385 1.4237 L .079 .996 0 0 k
F
.61966 1.44368 m .6083 1.43334 L .61946 1.43923 L .082 .996 0 0 k
F
.61966 1.44368 m .60415 1.43551 L .6083 1.43334 L F
.63322 1.41934 m .61966 1.44368 L .61946 1.43923 L .084 .996 0 0 k
F
.60415 1.43551 m .61966 1.44368 L .6151 1.4459 L .092 .996 0 0 k
F
.61966 1.44368 m .63322 1.41934 L .63385 1.4237 L .079 .996 0 0 k
F
.61966 1.44368 m .6083 1.43334 L .61946 1.43923 L .082 .996 0 0 k
F
.61966 1.44368 m .60415 1.43551 L .6083 1.43334 L F
.63322 1.41934 m .61966 1.44368 L .61946 1.43923 L .084 .996 0 0 k
F
.60415 1.43551 m .61966 1.44368 L .6151 1.4459 L .092 .996 0 0 k
F
.61966 1.44368 m .63322 1.41934 L .63385 1.4237 L .079 .996 0 0 k
F
0 0 0 1 k
.63385 1.4237 m
.64635 1.42795 L
s
.61966 1.44368 m .6083 1.43334 L .61946 1.43923 L .082 .996 0 0 k
F
.61966 1.44368 m .60415 1.43551 L .6083 1.43334 L F
.63322 1.41934 m .61966 1.44368 L .61946 1.43923 L .084 .996 0 0 k
F
0 0 0 1 k
.62408 1.44122 m
.63385 1.4237 L
s
.66478 1.2747 m .66972 1.263 L .66819 1.26504 L .527 .996 0 .398 k
F
.66972 1.263 m .6665 1.27264 L .67005 1.26422 L .392 .996 0 .347 k
F
.66972 1.263 m .66478 1.2747 L .6665 1.27264 L F
.67695 1.26036 m .66972 1.263 L .67005 1.26422 L .286 .996 0 .367 k
F
.66972 1.263 m .67695 1.26036 L .67648 1.25914 L .354 .996 0 .318 k
F
.66478 1.2747 m .66972 1.263 L .66819 1.26504 L .527 .996 0 .398 k
F
.66972 1.263 m .6665 1.27264 L .67005 1.26422 L .392 .996 0 .347 k
F
.66972 1.263 m .66478 1.2747 L .6665 1.27264 L F
.67695 1.26036 m .66972 1.263 L .67005 1.26422 L .286 .996 0 .367 k
F
.66972 1.263 m .67695 1.26036 L .67648 1.25914 L .354 .996 0 .318 k
F
.66478 1.2747 m .66972 1.263 L .66819 1.26504 L .527 .996 0 .398 k
F
.66972 1.263 m .6665 1.27264 L .67005 1.26422 L .392 .996 0 .347 k
F
.66972 1.263 m .66478 1.2747 L .6665 1.27264 L F
.67695 1.26036 m .66972 1.263 L .67005 1.26422 L .286 .996 0 .367 k
F
.66972 1.263 m .67695 1.26036 L .67648 1.25914 L .354 .996 0 .318 k
F
.66478 1.2747 m .66972 1.263 L .66819 1.26504 L .527 .996 0 .398 k
F
.66972 1.263 m .6665 1.27264 L .67005 1.26422 L .392 .996 0 .347 k
F
.66972 1.263 m .66478 1.2747 L .6665 1.27264 L F
.67695 1.26036 m .66972 1.263 L .67005 1.26422 L .286 .996 0 .367 k
F
.66972 1.263 m .67695 1.26036 L .67648 1.25914 L .354 .996 0 .318 k
F
0 0 0 1 k
.6731 1.26038 m
.67648 1.25914 L
s
.67648 1.25914 m
.67935 1.25117 L
s
.71556 1.25871 m .71133 1.24034 L .71261 1.24262 L .608 .996 0 0 k
F
.71133 1.24034 m .7164 1.24151 L .71261 1.24262 L .43 .996 0 0 k
F
.71133 1.24034 m .71659 1.23879 L .7164 1.24151 L F
.71133 1.24034 m .71405 1.25646 L .71101 1.24324 L .522 .996 0 0 k
F
.71133 1.24034 m .71556 1.25871 L .71405 1.25646 L F
.71556 1.25871 m .71133 1.24034 L .71261 1.24262 L .608 .996 0 0 k
F
.71133 1.24034 m .7164 1.24151 L .71261 1.24262 L .43 .996 0 0 k
F
.71133 1.24034 m .71659 1.23879 L .7164 1.24151 L F
.71133 1.24034 m .71405 1.25646 L .71101 1.24324 L .522 .996 0 0 k
F
.71133 1.24034 m .71556 1.25871 L .71405 1.25646 L F
.71556 1.25871 m .71133 1.24034 L .71261 1.24262 L .608 .996 0 0 k
F
.71133 1.24034 m .7164 1.24151 L .71261 1.24262 L .43 .996 0 0 k
F
.71133 1.24034 m .71659 1.23879 L .7164 1.24151 L F
.71133 1.24034 m .71405 1.25646 L .71101 1.24324 L .522 .996 0 0 k
F
.71133 1.24034 m .71556 1.25871 L .71405 1.25646 L F
.71556 1.25871 m .71133 1.24034 L .71261 1.24262 L .608 .996 0 0 k
F
.71133 1.24034 m .7164 1.24151 L .71261 1.24262 L .43 .996 0 0 k
F
.71133 1.24034 m .71659 1.23879 L .7164 1.24151 L F
.71133 1.24034 m .71405 1.25646 L .71101 1.24324 L .522 .996 0 0 k
F
.71133 1.24034 m .71556 1.25871 L .71405 1.25646 L F
.70931 1.25203 m .71133 1.24034 L .71005 1.24221 L .291 .996 0 .204 k
F
0 0 0 1 k
.70719 1.24436 m
.70995 1.24355 L
s
.71133 1.24034 m .71041 1.25024 L .71186 1.24182 L .216 .996 0 .203 k
F
.71133 1.24034 m .70931 1.25203 L .71041 1.25024 L F
.71659 1.23879 m .71133 1.24034 L .71186 1.24182 L .446 .996 0 .175 k
F
.70931 1.25203 m .71133 1.24034 L .71005 1.24221 L .291 .996 0 .204 k
F
.71133 1.24034 m .71041 1.25024 L .71186 1.24182 L .216 .996 0 .203 k
F
.71133 1.24034 m .70931 1.25203 L .71041 1.25024 L F
.71659 1.23879 m .71133 1.24034 L .71186 1.24182 L .446 .996 0 .175 k
F
.70931 1.25203 m .71133 1.24034 L .71005 1.24221 L .291 .996 0 .204 k
F
.71133 1.24034 m .71041 1.25024 L .71186 1.24182 L .216 .996 0 .203 k
F
.71133 1.24034 m .70931 1.25203 L .71041 1.25024 L F
.71659 1.23879 m .71133 1.24034 L .71186 1.24182 L .446 .996 0 .175 k
F
.70931 1.25203 m .71133 1.24034 L .71005 1.24221 L .291 .996 0 .204 k
F
.71133 1.24034 m .71041 1.25024 L .71186 1.24182 L .216 .996 0 .203 k
F
.71133 1.24034 m .70931 1.25203 L .71041 1.25024 L F
.71659 1.23879 m .71133 1.24034 L .71186 1.24182 L .446 .996 0 .175 k
F
.65183 1.37304 m .66255 1.379 L .65275 1.37675 L .051 .996 0 0 k
F
.65183 1.37304 m .66255 1.379 L .65275 1.37675 L F
.65183 1.37304 m .66255 1.379 L .65275 1.37675 L F
.65183 1.37304 m .66255 1.379 L .65275 1.37675 L F
0 0 0 1 k
.65821 1.39625 m
.66255 1.379 L
s
.66142 1.33052 m .6547 1.32601 L .66067 1.3275 L .004 .996 0 0 k
F
.66142 1.33052 m .6547 1.32601 L .66067 1.3275 L F
.66142 1.33052 m .6547 1.32601 L .66067 1.3275 L F
.66142 1.33052 m .6547 1.32601 L .66067 1.3275 L F
0 0 0 1 k
.66067 1.3275 m
.66224 1.31315 L
s
.17431 1.66547 m .133 1.64995 L .16811 1.66013 L .926 .978 0 0 k
F
.17431 1.66547 m .133 1.64995 L .16811 1.66013 L F
.17431 1.66547 m .133 1.64995 L .16811 1.66013 L F
.17431 1.66547 m .133 1.64995 L .16811 1.66013 L F
.65138 1.30753 m .64881 1.30302 L .65136 1.3048 L 0 .996 0 .001 k
F
.65138 1.30753 m .64881 1.30302 L .65136 1.3048 L F
.65138 1.30753 m .64881 1.30302 L .65136 1.3048 L F
.65138 1.30753 m .64881 1.30302 L .65136 1.3048 L F
0 0 0 1 k
.65136 1.3048 m
.65243 1.2985 L
s
.65758 1.35131 m .66142 1.33052 L .6624 1.33366 L .017 .996 0 0 k
F
.66142 1.33052 m .65686 1.34804 L .65962 1.33307 L .019 .996 0 0 k
F
.66142 1.33052 m .65758 1.35131 L .65686 1.34804 L F
.65314 1.32846 m .66142 1.33052 L .65962 1.33307 L .015 .996 0 0 k
F
.66142 1.33052 m .65314 1.32846 L .6547 1.32601 L .004 .996 0 0 k
F
.65758 1.35131 m .66142 1.33052 L .6624 1.33366 L .017 .996 0 0 k
F
.66142 1.33052 m .65686 1.34804 L .65962 1.33307 L .019 .996 0 0 k
F
.66142 1.33052 m .65758 1.35131 L .65686 1.34804 L F
.65314 1.32846 m .66142 1.33052 L .65962 1.33307 L .015 .996 0 0 k
F
.66142 1.33052 m .65314 1.32846 L .6547 1.32601 L .004 .996 0 0 k
F
.65758 1.35131 m .66142 1.33052 L .6624 1.33366 L .017 .996 0 0 k
F
.66142 1.33052 m .65686 1.34804 L .65962 1.33307 L .019 .996 0 0 k
F
.66142 1.33052 m .65758 1.35131 L .65686 1.34804 L F
.65314 1.32846 m .66142 1.33052 L .65962 1.33307 L .015 .996 0 0 k
F
.66142 1.33052 m .65314 1.32846 L .6547 1.32601 L .004 .996 0 0 k
F
.65758 1.35131 m .66142 1.33052 L .6624 1.33366 L .017 .996 0 0 k
F
.66142 1.33052 m .65686 1.34804 L .65962 1.33307 L .019 .996 0 0 k
F
.66142 1.33052 m .65758 1.35131 L .65686 1.34804 L F
.65314 1.32846 m .66142 1.33052 L .65962 1.33307 L .015 .996 0 0 k
F
.66142 1.33052 m .65314 1.32846 L .6547 1.32601 L .004 .996 0 0 k
F
0 0 0 1 k
.6547 1.32601 m
.65725 1.31229 L
s
.6547 1.32601 m
.66067 1.3275 L
s
.41059 1.63876 m .40787 1.64988 L .40787 1.64238 L .104 .996 0 0 k
F
.41059 1.63876 m .40787 1.64988 L .40787 1.64238 L F
.41059 1.63876 m .40787 1.64988 L .40787 1.64238 L F
.41059 1.63876 m .40787 1.64988 L .40787 1.64238 L F
.65758 1.35131 m .6624 1.33366 L .65963 1.34863 L .017 .996 0 0 k
F
.65758 1.35131 m .6624 1.33366 L .65963 1.34863 L F
.65758 1.35131 m .6624 1.33366 L .65963 1.34863 L F
.65758 1.35131 m .6624 1.33366 L .65963 1.34863 L F
0 0 0 1 k
.6624 1.33366 m
.66954 1.33453 L
s
.65963 1.34863 m
.66804 1.35013 L
s
.65963 1.34863 m
.6624 1.33366 L
s
.65758 1.35131 m .66696 1.35622 L .65855 1.35472 L .035 .996 0 0 k
F
.65758 1.35131 m .66696 1.35622 L .65855 1.35472 L F
.65758 1.35131 m .66696 1.35622 L .65855 1.35472 L F
.65758 1.35131 m .66696 1.35622 L .65855 1.35472 L F
0 0 0 1 k
.66421 1.37262 m
.66696 1.35622 L
s
.44928 1.59166 m .45185 1.60459 L .44702 1.59595 L .115 .996 0 0 k
F
.44928 1.59166 m .45185 1.60459 L .44702 1.59595 L F
.44928 1.59166 m .45185 1.60459 L .44702 1.59595 L F
.44928 1.59166 m .45185 1.60459 L .44702 1.59595 L F
.60042 1.02713 m .62302 1.05613 L .60148 1.03393 L .595 .996 0 0 k
F
.60042 1.02713 m .63036 1.058 L .62302 1.05613 L F
.60042 1.02713 m .62302 1.05613 L .60148 1.03393 L F
.60042 1.02713 m .63036 1.058 L .62302 1.05613 L F
.60042 1.02713 m .62302 1.05613 L .60148 1.03393 L F
.60042 1.02713 m .63036 1.058 L .62302 1.05613 L F
.60042 1.02713 m .62302 1.05613 L .60148 1.03393 L F
.60042 1.02713 m .63036 1.058 L .62302 1.05613 L F
0 0 0 1 k
.60688 1.06659 m
.62302 1.05613 L
s
.31952 1.71379 m .30415 1.71746 L .31637 1.71539 L 0 .996 .996 .713 k
F
.31952 1.71379 m .30415 1.71746 L .31637 1.71539 L F
.31952 1.71379 m .30415 1.71746 L .31637 1.71539 L F
.31952 1.71379 m .30415 1.71746 L .31637 1.71539 L F
.71659 1.23879 m .7198 1.23603 L .71739 1.23674 L .475 .996 0 .121 k
F
.71659 1.23879 m .7198 1.23603 L .71739 1.23674 L F
.71659 1.23879 m .7198 1.23603 L .71739 1.23674 L F
.71659 1.23879 m .7198 1.23603 L .71739 1.23674 L F
0 0 0 1 k
.71739 1.23674 m
.71915 1.22861 L
s
.71739 1.23674 m
.71783 1.23661 L
s
.65183 1.28398 m .65033 1.28823 L .65098 1.28644 L .5 .5 .5 1 k
F
.65183 1.28398 m .65033 1.28823 L .65098 1.28644 L F
.65183 1.28398 m .65033 1.28823 L .65098 1.28644 L F
.65183 1.28398 m .65033 1.28823 L .65098 1.28644 L F
.64663 1.32565 m .65138 1.30753 L .65154 1.31039 L 0 .996 0 0 k
F
.65138 1.30753 m .64672 1.3227 L .65014 1.30965 L F
.65138 1.30753 m .64663 1.32565 L .64672 1.3227 L F
.64782 1.30506 m .65138 1.30753 L .65014 1.30965 L F
.65138 1.30753 m .64782 1.30506 L .64881 1.30302 L 0 .996 0 .001 k
F
.64663 1.32565 m .65138 1.30753 L .65154 1.31039 L 0 .996 0 0 k
F
.65138 1.30753 m .64672 1.3227 L .65014 1.30965 L F
.65138 1.30753 m .64663 1.32565 L .64672 1.3227 L F
.64782 1.30506 m .65138 1.30753 L .65014 1.30965 L F
.65138 1.30753 m .64782 1.30506 L .64881 1.30302 L 0 .996 0 .001 k
F
.64663 1.32565 m .65138 1.30753 L .65154 1.31039 L 0 .996 0 0 k
F
.65138 1.30753 m .64672 1.3227 L .65014 1.30965 L F
.65138 1.30753 m .64663 1.32565 L .64672 1.3227 L F
.64782 1.30506 m .65138 1.30753 L .65014 1.30965 L F
.65138 1.30753 m .64782 1.30506 L .64881 1.30302 L 0 .996 0 .001 k
F
.64663 1.32565 m .65138 1.30753 L .65154 1.31039 L 0 .996 0 0 k
F
.65138 1.30753 m .64672 1.3227 L .65014 1.30965 L F
.65138 1.30753 m .64663 1.32565 L .64672 1.3227 L F
.64782 1.30506 m .65138 1.30753 L .65014 1.30965 L F
.65138 1.30753 m .64782 1.30506 L .64881 1.30302 L 0 .996 0 .001 k
F
0 0 0 1 k
.64881 1.30302 m
.65136 1.3048 L
s
.70271 1.30729 m .70547 1.32619 L .70178 1.31062 L .26 .996 0 0 k
F
.70271 1.30729 m .70547 1.32619 L .70178 1.31062 L F
.70271 1.30729 m .70547 1.32619 L .70178 1.31062 L F
.70271 1.30729 m .70547 1.32619 L .70178 1.31062 L F
0 0 0 1 k
.69405 1.31218 m
.70178 1.31062 L
s
.65183 1.28398 m .65469 1.27959 L .65278 1.28165 L .5 .5 .5 1 k
F
.65183 1.28398 m .65469 1.27959 L .65278 1.28165 L F
.65183 1.28398 m .65469 1.27959 L .65278 1.28165 L F
.65183 1.28398 m .65469 1.27959 L .65278 1.28165 L F
0 0 0 1 k
.65278 1.28165 m
.65356 1.27873 L
s
.65314 1.32846 m .65962 1.33307 L .65365 1.33159 L .015 .996 0 0 k
F
.65314 1.32846 m .65962 1.33307 L .65365 1.33159 L F
.65314 1.32846 m .65962 1.33307 L .65365 1.33159 L F
.65314 1.32846 m .65962 1.33307 L .65365 1.33159 L F
.70784 1.32892 m .70271 1.30729 L .70504 1.30984 L .392 .996 0 0 k
F
.70271 1.30729 m .71253 1.30759 L .70504 1.30984 L .404 .996 0 0 k
F
.70271 1.30729 m .71312 1.30415 L .71253 1.30759 L F
.70271 1.30729 m .70784 1.32892 L .70547 1.32619 L .26 .996 0 0 k
F
.71312 1.30415 m .70271 1.30729 L .70339 1.30398 L .413 .996 0 0 k
F
.70784 1.32892 m .70271 1.30729 L .70504 1.30984 L .392 .996 0 0 k
F
.70271 1.30729 m .71253 1.30759 L .70504 1.30984 L .404 .996 0 0 k
F
.70271 1.30729 m .71312 1.30415 L .71253 1.30759 L F
.70271 1.30729 m .70784 1.32892 L .70547 1.32619 L .26 .996 0 0 k
F
.71312 1.30415 m .70271 1.30729 L .70339 1.30398 L .413 .996 0 0 k
F
.70784 1.32892 m .70271 1.30729 L .70504 1.30984 L .392 .996 0 0 k
F
.70271 1.30729 m .71253 1.30759 L .70504 1.30984 L .404 .996 0 0 k
F
.70271 1.30729 m .71312 1.30415 L .71253 1.30759 L F
.70271 1.30729 m .70784 1.32892 L .70547 1.32619 L .26 .996 0 0 k
F
.71312 1.30415 m .70271 1.30729 L .70339 1.30398 L .413 .996 0 0 k
F
.70784 1.32892 m .70271 1.30729 L .70504 1.30984 L .392 .996 0 0 k
F
.70271 1.30729 m .71253 1.30759 L .70504 1.30984 L .404 .996 0 0 k
F
.70271 1.30729 m .71312 1.30415 L .71253 1.30759 L F
.70271 1.30729 m .70784 1.32892 L .70547 1.32619 L .26 .996 0 0 k
F
0 0 0 1 k
.69622 1.32774 m
.70547 1.32619 L
s
.70178 1.31062 m
.70547 1.32619 L
s
.71312 1.30415 m .70271 1.30729 L .70339 1.30398 L .413 .996 0 0 k
F
.71556 1.25871 m .71261 1.24262 L .71566 1.25585 L .608 .996 0 0 k
F
.71556 1.25871 m .71261 1.24262 L .71566 1.25585 L F
.71556 1.25871 m .71261 1.24262 L .71566 1.25585 L F
.71556 1.25871 m .71261 1.24262 L .71566 1.25585 L F
0 0 0 1 k
.71261 1.24262 m
.71321 1.24244 L
s
.64663 1.32565 m .65154 1.31039 L .64812 1.32344 L 0 .996 0 0 k
F
.64663 1.32565 m .65154 1.31039 L .64812 1.32344 L F
.64663 1.32565 m .65154 1.31039 L .64812 1.32344 L F
.64663 1.32565 m .65154 1.31039 L .64812 1.32344 L F
0 0 0 1 k
.65154 1.31039 m
.65536 1.31173 L
s
.60415 1.43551 m .6151 1.4459 L .60393 1.44002 L .092 .996 0 0 k
F
.60415 1.43551 m .6151 1.4459 L .60393 1.44002 L F
.60415 1.43551 m .6151 1.4459 L .60393 1.44002 L F
.60415 1.43551 m .6151 1.4459 L .60393 1.44002 L F
0 0 0 1 k
.60303 1.46376 m
.6151 1.4459 L
s
.03916 1.61915 m .06904 1.59168 L .04062 1.62066 L .666 .996 0 0 k
F
.03916 1.61915 m .06904 1.59168 L .04062 1.62066 L F
.03916 1.61915 m .06904 1.59168 L .04062 1.62066 L F
.03916 1.61915 m .06904 1.59168 L .04062 1.62066 L F
.31227 1.72274 m .31952 1.71379 L .31637 1.71539 L 0 .996 .996 .685 k
F
.31952 1.71379 m .31515 1.72093 L .32037 1.71449 L .5 .5 .5 1 k
F
.31952 1.71379 m .31227 1.72274 L .31515 1.72093 L F
.33393 1.70933 m .31952 1.71379 L .32037 1.71449 L F
.31952 1.71379 m .33393 1.70933 L .33347 1.70881 L F
.31227 1.72274 m .31952 1.71379 L .31637 1.71539 L 0 .996 .996 .685 k
F
.31952 1.71379 m .31515 1.72093 L .32037 1.71449 L .5 .5 .5 1 k
F
.31952 1.71379 m .31227 1.72274 L .31515 1.72093 L F
.33393 1.70933 m .31952 1.71379 L .32037 1.71449 L F
.31952 1.71379 m .33393 1.70933 L .33347 1.70881 L F
.31227 1.72274 m .31952 1.71379 L .31637 1.71539 L 0 .996 .996 .685 k
F
.31952 1.71379 m .31515 1.72093 L .32037 1.71449 L .5 .5 .5 1 k
F
.31952 1.71379 m .31227 1.72274 L .31515 1.72093 L F
.33393 1.70933 m .31952 1.71379 L .32037 1.71449 L F
.31952 1.71379 m .33393 1.70933 L .33347 1.70881 L F
.31227 1.72274 m .31952 1.71379 L .31637 1.71539 L 0 .996 .996 .685 k
F
.31952 1.71379 m .31515 1.72093 L .32037 1.71449 L .5 .5 .5 1 k
F
.31952 1.71379 m .31227 1.72274 L .31515 1.72093 L F
.33393 1.70933 m .31952 1.71379 L .32037 1.71449 L F
.31952 1.71379 m .33393 1.70933 L .33347 1.70881 L F
0 0 0 1 k
.32311 1.71201 m
.33347 1.70881 L
s
.33347 1.70881 m
.34244 1.7023 L
s
.71659 1.23879 m .71994 1.23781 L .7198 1.23603 L .475 .996 0 .121 k
F
.71659 1.23879 m .71994 1.23781 L .7198 1.23603 L F
.71659 1.23879 m .71994 1.23781 L .7198 1.23603 L F
.71659 1.23879 m .71994 1.23781 L .7198 1.23603 L F
.71994 1.23781 m .71691 1.23622 L .71932 1.23551 L .445 .996 0 0 k
F
.71994 1.23781 m .71659 1.23879 L .71691 1.23622 L F
.71994 1.23781 m .71691 1.23622 L .71932 1.23551 L F
.71994 1.23781 m .71659 1.23879 L .71691 1.23622 L F
.71994 1.23781 m .71691 1.23622 L .71932 1.23551 L F
.71994 1.23781 m .71659 1.23879 L .71691 1.23622 L F
.71994 1.23781 m .71691 1.23622 L .71932 1.23551 L F
0 0 0 1 k
.71901 1.22342 m
.71932 1.23551 L
s
.71994 1.23781 m .71659 1.23879 L .71691 1.23622 L .445 .996 0 0 k
F
0 0 0 1 k
.71572 1.22333 m
.71691 1.23622 L
s
.71691 1.23622 m
.71932 1.23551 L
s
.71312 1.30415 m .70339 1.30398 L .71089 1.30172 L .413 .996 0 0 k
F
.71312 1.30415 m .70339 1.30398 L .71089 1.30172 L F
.71312 1.30415 m .70339 1.30398 L .71089 1.30172 L F
.71312 1.30415 m .70339 1.30398 L .71089 1.30172 L F
0 0 0 1 k
.69993 1.28911 m
.70339 1.30398 L
s
.66478 1.2747 m .66819 1.26504 L .66463 1.27346 L .527 .996 0 .398 k
F
.66478 1.2747 m .66819 1.26504 L .66463 1.27346 L F
.66478 1.2747 m .66819 1.26504 L .66463 1.27346 L F
.66478 1.2747 m .66819 1.26504 L .66463 1.27346 L F
0 0 0 1 k
.66379 1.26687 m
.66819 1.26504 L
s
.70784 1.32892 m .71044 1.34901 L .70659 1.33243 L .227 .996 0 0 k
F
.70784 1.32892 m .71319 1.35194 L .71044 1.34901 L F
.70784 1.32892 m .71044 1.34901 L .70659 1.33243 L F
.70784 1.32892 m .71319 1.35194 L .71044 1.34901 L F
.70784 1.32892 m .71044 1.34901 L .70659 1.33243 L F
.70784 1.32892 m .71319 1.35194 L .71044 1.34901 L F
.70784 1.32892 m .71044 1.34901 L .70659 1.33243 L F
0 0 0 1 k
.69734 1.33399 m
.70659 1.33243 L
s
.70784 1.32892 m .71319 1.35194 L .71044 1.34901 L .227 .996 0 0 k
F
0 0 0 1 k
.69913 1.35047 m
.71044 1.34901 L
s
.63322 1.41934 m .64465 1.39977 L .63702 1.41675 L .064 .996 0 0 k
F
.63322 1.41934 m .64465 1.39977 L .63702 1.41675 L F
.63322 1.41934 m .64465 1.39977 L .63702 1.41675 L F
.63322 1.41934 m .64465 1.39977 L .63702 1.41675 L F
0 0 0 1 k
.63702 1.41675 m
.64951 1.42101 L
s
.63322 1.41934 m .61946 1.43923 L .62923 1.4217 L .084 .996 0 0 k
F
.63322 1.41934 m .61946 1.43923 L .62923 1.4217 L F
.63322 1.41934 m .61946 1.43923 L .62923 1.4217 L F
.63322 1.41934 m .61946 1.43923 L .62923 1.4217 L F
.70931 1.25203 m .71005 1.24221 L .70859 1.25063 L .291 .996 0 .204 k
F
.70931 1.25203 m .71005 1.24221 L .70859 1.25063 L F
.70931 1.25203 m .71005 1.24221 L .70859 1.25063 L F
.70931 1.25203 m .71005 1.24221 L .70859 1.25063 L F
0 0 0 1 k
.70521 1.24363 m
.71005 1.24221 L
s
.67695 1.26036 m .6844 1.25659 L .67863 1.25846 L .239 .996 0 .356 k
F
.67695 1.26036 m .6844 1.25659 L .67863 1.25846 L F
.67695 1.26036 m .6844 1.25659 L .67863 1.25846 L F
.67695 1.26036 m .6844 1.25659 L .67863 1.25846 L F
0 0 0 1 k
.67863 1.25846 m
.68149 1.25049 L
s
.71556 1.25871 m .70947 1.25841 L .71405 1.25646 L .615 .996 0 0 k
F
.71556 1.25871 m .70919 1.26142 L .70947 1.25841 L F
.71556 1.25871 m .70947 1.25841 L .71405 1.25646 L F
.71556 1.25871 m .70919 1.26142 L .70947 1.25841 L F
.71556 1.25871 m .70947 1.25841 L .71405 1.25646 L F
.71556 1.25871 m .70919 1.26142 L .70947 1.25841 L F
.71556 1.25871 m .70947 1.25841 L .71405 1.25646 L F
0 0 0 1 k
.71136 1.24475 m
.71405 1.25646 L
s
.70981 1.25827 m
.71405 1.25646 L
s
.71556 1.25871 m .70919 1.26142 L .70947 1.25841 L .615 .996 0 0 k
F
0 0 0 1 k
.70617 1.24466 m
.70947 1.25841 L
s
.70947 1.25841 m
.70981 1.25827 L
s
.71319 1.35194 m .72779 1.35206 L .71644 1.35487 L .338 .996 0 0 k
F
.71319 1.35194 m .72896 1.34803 L .72779 1.35206 L F
.71319 1.35194 m .71057 1.33162 L .71442 1.3482 L .354 .996 0 0 k
F
.71319 1.35194 m .70784 1.32892 L .71057 1.33162 L F
.72896 1.34803 m .71319 1.35194 L .71442 1.3482 L .337 .996 0 0 k
F
.71319 1.35194 m .72779 1.35206 L .71644 1.35487 L .338 .996 0 0 k
F
.71319 1.35194 m .72896 1.34803 L .72779 1.35206 L F
.71319 1.35194 m .71057 1.33162 L .71442 1.3482 L .354 .996 0 0 k
F
.71319 1.35194 m .70784 1.32892 L .71057 1.33162 L F
.72896 1.34803 m .71319 1.35194 L .71442 1.3482 L .337 .996 0 0 k
F
.71319 1.35194 m .72779 1.35206 L .71644 1.35487 L .338 .996 0 0 k
F
.71319 1.35194 m .72896 1.34803 L .72779 1.35206 L F
.71319 1.35194 m .71057 1.33162 L .71442 1.3482 L .354 .996 0 0 k
F
.71319 1.35194 m .70784 1.32892 L .71057 1.33162 L F
.72896 1.34803 m .71319 1.35194 L .71442 1.3482 L .337 .996 0 0 k
F
.71319 1.35194 m .72779 1.35206 L .71644 1.35487 L .338 .996 0 0 k
F
0 0 0 1 k
.71644 1.35487 m
.7202 1.37282 L
s
.71319 1.35194 m .72896 1.34803 L .72779 1.35206 L .338 .996 0 0 k
F
.71319 1.35194 m .71057 1.33162 L .71442 1.3482 L .354 .996 0 0 k
F
.71319 1.35194 m .70784 1.32892 L .71057 1.33162 L F
0 0 0 1 k
.70659 1.33243 m
.71044 1.34901 L
s
.72896 1.34803 m .71319 1.35194 L .71442 1.3482 L .337 .996 0 0 k
F
.70784 1.32892 m .70504 1.30984 L .70873 1.32542 L .392 .996 0 0 k
F
.70784 1.32892 m .70504 1.30984 L .70873 1.32542 L F
.70784 1.32892 m .70504 1.30984 L .70873 1.32542 L F
.70784 1.32892 m .70504 1.30984 L .70873 1.32542 L F
.71994 1.23781 m .72112 1.23542 L .72029 1.23567 L .469 .996 0 .066 k
F
.71994 1.23781 m .72112 1.23542 L .72029 1.23567 L F
.71994 1.23781 m .72112 1.23542 L .72029 1.23567 L F
.71994 1.23781 m .72112 1.23542 L .72029 1.23567 L F
0 0 0 1 k
.72029 1.23567 m
.72098 1.23053 L
s
.72029 1.23567 m
.72065 1.23556 L
s
.71502 1.28057 m .70919 1.26142 L .71091 1.26365 L .684 .996 0 0 k
F
.70919 1.26142 m .7155 1.2617 L .71091 1.26365 L .602 .996 0 0 k
F
.70919 1.26142 m .71556 1.25871 L .7155 1.2617 L F
.70919 1.26142 m .7131 1.27831 L .70891 1.26452 L .533 .996 0 0 k
F
.70919 1.26142 m .71502 1.28057 L .7131 1.27831 L F
.71502 1.28057 m .70919 1.26142 L .71091 1.26365 L .684 .996 0 0 k
F
.70919 1.26142 m .7155 1.2617 L .71091 1.26365 L .602 .996 0 0 k
F
.70919 1.26142 m .71556 1.25871 L .7155 1.2617 L F
.70919 1.26142 m .7131 1.27831 L .70891 1.26452 L .533 .996 0 0 k
F
.70919 1.26142 m .71502 1.28057 L .7131 1.27831 L F
.71502 1.28057 m .70919 1.26142 L .71091 1.26365 L .684 .996 0 0 k
F
.70919 1.26142 m .7155 1.2617 L .71091 1.26365 L .602 .996 0 0 k
F
.70919 1.26142 m .71556 1.25871 L .7155 1.2617 L F
.70919 1.26142 m .7131 1.27831 L .70891 1.26452 L .533 .996 0 0 k
F
.70919 1.26142 m .71502 1.28057 L .7131 1.27831 L F
.71502 1.28057 m .70919 1.26142 L .71091 1.26365 L .684 .996 0 0 k
F
.70919 1.26142 m .7155 1.2617 L .71091 1.26365 L .602 .996 0 0 k
F
.70919 1.26142 m .71556 1.25871 L .7155 1.2617 L F
.70919 1.26142 m .7131 1.27831 L .70891 1.26452 L .533 .996 0 0 k
F
0 0 0 1 k
.70343 1.26646 m
.70891 1.26452 L
s
.70919 1.26142 m .71502 1.28057 L .7131 1.27831 L .533 .996 0 0 k
F
.64629 1.29858 m .65183 1.28398 L .65098 1.28644 L .029 .996 0 .189 k
F
0 0 0 1 k
.65 1.29041 m
.65043 1.289 L
s
.65183 1.28398 m .6474 1.29606 L .65139 1.28555 L .5 .5 .5 1 k
F
.64629 1.29858 m .65183 1.28398 L .65098 1.28644 L .029 .996 0 .189 k
F
.64629 1.29858 m .65183 1.28398 L .65098 1.28644 L F
.64629 1.29858 m .65183 1.28398 L .65098 1.28644 L F
.64629 1.29858 m .65098 1.28644 L .64699 1.29695 L F
.64629 1.29858 m .65098 1.28644 L .64699 1.29695 L F
.64629 1.29858 m .65098 1.28644 L .64699 1.29695 L F
.64629 1.29858 m .65098 1.28644 L .64699 1.29695 L F
.65183 1.28398 m .64629 1.29858 L .6474 1.29606 L .5 .5 .5 1 k
F
.65449 1.28112 m .65183 1.28398 L .65139 1.28555 L F
.65183 1.28398 m .65449 1.28112 L .65469 1.27959 L F
.65183 1.28398 m .6474 1.29606 L .65139 1.28555 L F
.65183 1.28398 m .64629 1.29858 L .6474 1.29606 L F
.65449 1.28112 m .65183 1.28398 L .65139 1.28555 L F
.65183 1.28398 m .65449 1.28112 L .65469 1.27959 L F
.65183 1.28398 m .6474 1.29606 L .65139 1.28555 L F
.65183 1.28398 m .64629 1.29858 L .6474 1.29606 L F
.65449 1.28112 m .65183 1.28398 L .65139 1.28555 L F
.65183 1.28398 m .65449 1.28112 L .65469 1.27959 L F
.65183 1.28398 m .6474 1.29606 L .65139 1.28555 L F
.65183 1.28398 m .64629 1.29858 L .6474 1.29606 L F
0 0 0 1 k
.6486 1.29384 m
.65014 1.28884 L
s
.6487 1.29461 m
.65 1.29041 L
s
.64881 1.30302 m
.65023 1.29706 L
s
.65449 1.28112 m .65183 1.28398 L .65139 1.28555 L .5 .5 .5 1 k
F
.65183 1.28398 m .65449 1.28112 L .65469 1.27959 L F
0 0 0 1 k
.65278 1.28165 m
.65469 1.27959 L
s
.65469 1.27959 m
.65626 1.27481 L
s
.72017 1.25616 m .71659 1.23879 L .71749 1.241 L .888 .986 0 0 k
F
.71659 1.23879 m .71991 1.24029 L .71749 1.241 L .445 .996 0 0 k
F
.71659 1.23879 m .71994 1.23781 L .71991 1.24029 L F
.71659 1.23879 m .71898 1.25402 L .7164 1.24151 L .642 .996 0 0 k
F
.71659 1.23879 m .72017 1.25616 L .71898 1.25402 L F
.72017 1.25616 m .71659 1.23879 L .71749 1.241 L .888 .986 0 0 k
F
.71659 1.23879 m .71991 1.24029 L .71749 1.241 L .445 .996 0 0 k
F
.71659 1.23879 m .71994 1.23781 L .71991 1.24029 L F
.71659 1.23879 m .71898 1.25402 L .7164 1.24151 L .642 .996 0 0 k
F
.71659 1.23879 m .72017 1.25616 L .71898 1.25402 L F
.72017 1.25616 m .71659 1.23879 L .71749 1.241 L .888 .986 0 0 k
F
.71659 1.23879 m .71991 1.24029 L .71749 1.241 L .445 .996 0 0 k
F
.71659 1.23879 m .71994 1.23781 L .71991 1.24029 L F
.71659 1.23879 m .71898 1.25402 L .7164 1.24151 L .642 .996 0 0 k
F
.71659 1.23879 m .72017 1.25616 L .71898 1.25402 L F
.72017 1.25616 m .71659 1.23879 L .71749 1.241 L .888 .986 0 0 k
F
.71659 1.23879 m .71991 1.24029 L .71749 1.241 L .445 .996 0 0 k
F
.71659 1.23879 m .71994 1.23781 L .71991 1.24029 L F
.71659 1.23879 m .71898 1.25402 L .7164 1.24151 L .642 .996 0 0 k
F
.71659 1.23879 m .72017 1.25616 L .71898 1.25402 L F
.71568 1.25136 m .71659 1.23879 L .71565 1.2407 L .241 .996 0 .151 k
F
.71659 1.23879 m .71186 1.24182 L .71565 1.2407 L .446 .996 0 .175 k
F
.71659 1.23879 m .71637 1.24953 L .71702 1.24049 L .111 .996 0 .157 k
F
.71659 1.23879 m .71568 1.25136 L .71637 1.24953 L F
.71994 1.23781 m .71659 1.23879 L .71702 1.24049 L .475 .996 0 .121 k
F
.71568 1.25136 m .71659 1.23879 L .71565 1.2407 L .241 .996 0 .151 k
F
.71659 1.23879 m .71186 1.24182 L .71565 1.2407 L .446 .996 0 .175 k
F
.71659 1.23879 m .71637 1.24953 L .71702 1.24049 L .111 .996 0 .157 k
F
.71659 1.23879 m .71568 1.25136 L .71637 1.24953 L F
.71994 1.23781 m .71659 1.23879 L .71702 1.24049 L .475 .996 0 .121 k
F
.71568 1.25136 m .71659 1.23879 L .71565 1.2407 L .241 .996 0 .151 k
F
.71659 1.23879 m .71186 1.24182 L .71565 1.2407 L .446 .996 0 .175 k
F
.71659 1.23879 m .71637 1.24953 L .71702 1.24049 L .111 .996 0 .157 k
F
.71659 1.23879 m .71568 1.25136 L .71637 1.24953 L F
.71994 1.23781 m .71659 1.23879 L .71702 1.24049 L .475 .996 0 .121 k
F
.71568 1.25136 m .71659 1.23879 L .71565 1.2407 L .241 .996 0 .151 k
F
.71659 1.23879 m .71186 1.24182 L .71565 1.2407 L .446 .996 0 .175 k
F
0 0 0 1 k
.71321 1.24244 m
.71565 1.24173 L
s
.71659 1.23879 m .71637 1.24953 L .71702 1.24049 L .111 .996 0 .157 k
F
.71659 1.23879 m .71568 1.25136 L .71637 1.24953 L F
.71994 1.23781 m .71659 1.23879 L .71702 1.24049 L .475 .996 0 .121 k
F
.7069 1.28386 m .71089 1.30172 L .70641 1.28711 L .416 .996 0 0 k
F
.7069 1.28386 m .71089 1.30172 L .70641 1.28711 L F
.7069 1.28386 m .71089 1.30172 L .70641 1.28711 L F
.7069 1.28386 m .71089 1.30172 L .70641 1.28711 L F
0 0 0 1 k
.69993 1.28911 m
.70641 1.28711 L
s
.63036 1.058 m .66063 1.05138 L .63728 1.06064 L .435 .996 0 0 k
F
.63036 1.058 m .66279 1.04511 L .66063 1.05138 L F
.63036 1.058 m .60943 1.0291 L .63099 1.05133 L .48 .996 0 0 k
F
.63036 1.058 m .60042 1.02713 L .60943 1.0291 L F
.66279 1.04511 m .63036 1.058 L .63099 1.05133 L .433 .996 0 0 k
F
.63036 1.058 m .66063 1.05138 L .63728 1.06064 L .435 .996 0 0 k
F
.63036 1.058 m .66279 1.04511 L .66063 1.05138 L F
.63036 1.058 m .60943 1.0291 L .63099 1.05133 L .48 .996 0 0 k
F
.63036 1.058 m .60042 1.02713 L .60943 1.0291 L F
.66279 1.04511 m .63036 1.058 L .63099 1.05133 L .433 .996 0 0 k
F
.63036 1.058 m .66063 1.05138 L .63728 1.06064 L .435 .996 0 0 k
F
.63036 1.058 m .66279 1.04511 L .66063 1.05138 L F
.63036 1.058 m .60943 1.0291 L .63099 1.05133 L .48 .996 0 0 k
F
.63036 1.058 m .60042 1.02713 L .60943 1.0291 L F
.66279 1.04511 m .63036 1.058 L .63099 1.05133 L .433 .996 0 0 k
F
.63036 1.058 m .66063 1.05138 L .63728 1.06064 L .435 .996 0 0 k
F
0 0 0 1 k
.63728 1.06064 m
.6516 1.08173 L
s
.63036 1.058 m .66279 1.04511 L .66063 1.05138 L .435 .996 0 0 k
F
.63036 1.058 m .60943 1.0291 L .63099 1.05133 L .48 .996 0 0 k
F
.63036 1.058 m .60042 1.02713 L .60943 1.0291 L F
0 0 0 1 k
.60148 1.03393 m
.62302 1.05613 L
s
.5854 1.0487 m
.60148 1.03393 L
s
.66279 1.04511 m .63036 1.058 L .63099 1.05133 L .433 .996 0 0 k
F
.64782 1.30506 m .65014 1.30965 L .64758 1.30787 L 0 .996 0 0 k
F
.64782 1.30506 m .65014 1.30965 L .64758 1.30787 L F
.64782 1.30506 m .65014 1.30965 L .64758 1.30787 L F
.64782 1.30506 m .65014 1.30965 L .64758 1.30787 L F
.71312 1.30415 m .7069 1.28386 L .70899 1.28618 L .568 .996 0 0 k
F
.7069 1.28386 m .71484 1.28382 L .70899 1.28618 L .549 .996 0 0 k
F
.7069 1.28386 m .71502 1.28057 L .71484 1.28382 L F
.7069 1.28386 m .71312 1.30415 L .71089 1.30172 L .416 .996 0 0 k
F
.71502 1.28057 m .7069 1.28386 L .70726 1.28067 L .565 .996 0 0 k
F
.71312 1.30415 m .7069 1.28386 L .70899 1.28618 L .568 .996 0 0 k
F
.7069 1.28386 m .71484 1.28382 L .70899 1.28618 L .549 .996 0 0 k
F
.7069 1.28386 m .71502 1.28057 L .71484 1.28382 L F
.7069 1.28386 m .71312 1.30415 L .71089 1.30172 L .416 .996 0 0 k
F
.71502 1.28057 m .7069 1.28386 L .70726 1.28067 L .565 .996 0 0 k
F
.71312 1.30415 m .7069 1.28386 L .70899 1.28618 L .568 .996 0 0 k
F
.7069 1.28386 m .71484 1.28382 L .70899 1.28618 L .549 .996 0 0 k
F
.7069 1.28386 m .71502 1.28057 L .71484 1.28382 L F
.7069 1.28386 m .71312 1.30415 L .71089 1.30172 L .416 .996 0 0 k
F
.71502 1.28057 m .7069 1.28386 L .70726 1.28067 L .565 .996 0 0 k
F
.71312 1.30415 m .7069 1.28386 L .70899 1.28618 L .568 .996 0 0 k
F
.7069 1.28386 m .71484 1.28382 L .70899 1.28618 L .549 .996 0 0 k
F
.7069 1.28386 m .71502 1.28057 L .71484 1.28382 L F
.7069 1.28386 m .71312 1.30415 L .71089 1.30172 L .416 .996 0 0 k
F
.71502 1.28057 m .7069 1.28386 L .70726 1.28067 L .565 .996 0 0 k
F
.72109 1.23747 m .72013 1.23549 L .72095 1.23525 L .455 .996 0 .018 k
F
.71994 1.23781 m .72109 1.23747 L .72112 1.23542 L .469 .996 0 .066 k
F
.71994 1.23781 m .72109 1.23747 L .72112 1.23542 L F
.71994 1.23781 m .72109 1.23747 L .72112 1.23542 L F
.71994 1.23781 m .72109 1.23747 L .72112 1.23542 L F
.72109 1.23747 m .71994 1.23781 L .72013 1.23549 L .455 .996 0 .018 k
F
.72109 1.23747 m .72013 1.23549 L .72095 1.23525 L F
.72109 1.23747 m .71994 1.23781 L .72013 1.23549 L F
.72109 1.23747 m .72013 1.23549 L .72095 1.23525 L F
.72109 1.23747 m .71994 1.23781 L .72013 1.23549 L F
.72109 1.23747 m .72013 1.23549 L .72095 1.23525 L F
0 0 0 1 k
.72095 1.23525 m
.72113 1.23187 L
s
.72046 1.23539 m
.72095 1.23525 L
s
.72109 1.23747 m .71994 1.23781 L .72013 1.23549 L .455 .996 0 .018 k
F
0 0 0 1 k
.71981 1.2234 m
.72013 1.23549 L
s
.72013 1.23549 m
.72046 1.23539 L
s
.71502 1.28057 m .70726 1.28067 L .7131 1.27831 L .565 .996 0 0 k
F
.71502 1.28057 m .70726 1.28067 L .7131 1.27831 L F
.71502 1.28057 m .70726 1.28067 L .7131 1.27831 L F
.71502 1.28057 m .70726 1.28067 L .7131 1.27831 L F
0 0 0 1 k
.70343 1.26646 m
.70726 1.28067 L
s
.36806 1.68555 m .35846 1.69368 L .36486 1.68823 L .911 .996 0 .019 k
F
.36806 1.68555 m .35846 1.69368 L .36486 1.68823 L F
.36806 1.68555 m .35846 1.69368 L .36486 1.68823 L F
.36806 1.68555 m .35846 1.69368 L .36486 1.68823 L F
0 0 0 1 k
.36287 1.69047 m
.36928 1.68501 L
s
.6188 1.41263 m .63322 1.41934 L .62923 1.4217 L .08 .996 0 0 k
F
.63322 1.41934 m .64383 1.39574 L .64465 1.39977 L .064 .996 0 0 k
F
.63322 1.41934 m .62241 1.41036 L .63279 1.41519 L .067 .996 0 0 k
F
.63322 1.41934 m .6188 1.41263 L .62241 1.41036 L F
.64383 1.39574 m .63322 1.41934 L .63279 1.41519 L .069 .996 0 0 k
F
.6188 1.41263 m .63322 1.41934 L .62923 1.4217 L .08 .996 0 0 k
F
.63322 1.41934 m .64383 1.39574 L .64465 1.39977 L .064 .996 0 0 k
F
.63322 1.41934 m .62241 1.41036 L .63279 1.41519 L .067 .996 0 0 k
F
.63322 1.41934 m .6188 1.41263 L .62241 1.41036 L F
.64383 1.39574 m .63322 1.41934 L .63279 1.41519 L .069 .996 0 0 k
F
.6188 1.41263 m .63322 1.41934 L .62923 1.4217 L .08 .996 0 0 k
F
.63322 1.41934 m .64383 1.39574 L .64465 1.39977 L .064 .996 0 0 k
F
.63322 1.41934 m .62241 1.41036 L .63279 1.41519 L .067 .996 0 0 k
F
.63322 1.41934 m .6188 1.41263 L .62241 1.41036 L F
.64383 1.39574 m .63322 1.41934 L .63279 1.41519 L .069 .996 0 0 k
F
.6188 1.41263 m .63322 1.41934 L .62923 1.4217 L .08 .996 0 0 k
F
.63322 1.41934 m .64383 1.39574 L .64465 1.39977 L .064 .996 0 0 k
F
0 0 0 1 k
.64465 1.39977 m
.65586 1.40293 L
s
.63322 1.41934 m .62241 1.41036 L .63279 1.41519 L .067 .996 0 0 k
F
.63322 1.41934 m .6188 1.41263 L .62241 1.41036 L F
.64383 1.39574 m .63322 1.41934 L .63279 1.41519 L .069 .996 0 0 k
F
0 0 0 1 k
.63702 1.41675 m
.64465 1.39977 L
s
.65183 1.37304 m .65855 1.35472 L .65441 1.37036 L .032 .996 0 0 k
F
.65183 1.37304 m .65758 1.35131 L .65855 1.35472 L F
.65183 1.37304 m .65855 1.35472 L .65441 1.37036 L F
.65183 1.37304 m .65758 1.35131 L .65855 1.35472 L F
.65183 1.37304 m .65855 1.35472 L .65441 1.37036 L F
.65183 1.37304 m .65758 1.35131 L .65855 1.35472 L F
.65183 1.37304 m .65855 1.35472 L .65441 1.37036 L F
.65183 1.37304 m .65758 1.35131 L .65855 1.35472 L F
0 0 0 1 k
.65855 1.35472 m
.66696 1.35622 L
s
.70784 1.32892 m .71964 1.32907 L .71057 1.33162 L .375 .996 0 0 k
F
.70784 1.32892 m .72044 1.32537 L .71964 1.32907 L F
.72044 1.32537 m .70784 1.32892 L .70873 1.32542 L .381 .996 0 0 k
F
.70784 1.32892 m .71964 1.32907 L .71057 1.33162 L .375 .996 0 0 k
F
.70784 1.32892 m .72044 1.32537 L .71964 1.32907 L F
.72044 1.32537 m .70784 1.32892 L .70873 1.32542 L .381 .996 0 0 k
F
.70784 1.32892 m .71964 1.32907 L .71057 1.33162 L .375 .996 0 0 k
F
.70784 1.32892 m .72044 1.32537 L .71964 1.32907 L F
.72044 1.32537 m .70784 1.32892 L .70873 1.32542 L .381 .996 0 0 k
F
.70784 1.32892 m .71964 1.32907 L .71057 1.33162 L .375 .996 0 0 k
F
.70784 1.32892 m .72044 1.32537 L .71964 1.32907 L F
.72044 1.32537 m .70784 1.32892 L .70873 1.32542 L .381 .996 0 0 k
F
.92278 1.41727 m .87014 1.43865 L .90832 1.41669 L .542 .996 0 0 k
F
.92278 1.41727 m .87014 1.43865 L .90832 1.41669 L F
.92278 1.41727 m .87014 1.43865 L .90832 1.41669 L F
.92278 1.41727 m .87014 1.43865 L .90832 1.41669 L F
.67695 1.26036 m .67005 1.26422 L .67526 1.26232 L .286 .996 0 .367 k
F
.67695 1.26036 m .67005 1.26422 L .67526 1.26232 L F
.67695 1.26036 m .67005 1.26422 L .67526 1.26232 L F
.67695 1.26036 m .67005 1.26422 L .67526 1.26232 L F
.41059 1.63876 m .42921 1.62569 L .41375 1.63794 L .115 .996 0 0 k
F
.41059 1.63876 m .43207 1.62174 L .42921 1.62569 L F
.41059 1.63876 m .42921 1.62569 L .41375 1.63794 L F
.41059 1.63876 m .43207 1.62174 L .42921 1.62569 L F
.41059 1.63876 m .42921 1.62569 L .41375 1.63794 L F
.41059 1.63876 m .43207 1.62174 L .42921 1.62569 L F
.41059 1.63876 m .42921 1.62569 L .41375 1.63794 L F
.41059 1.63876 m .43207 1.62174 L .42921 1.62569 L F
0 0 0 1 k
.42921 1.62569 m
.43068 1.6343 L
s
.72896 1.34803 m .71442 1.3482 L .72578 1.34538 L .337 .996 0 0 k
F
.72896 1.34803 m .71442 1.3482 L .72578 1.34538 L F
.72896 1.34803 m .71442 1.3482 L .72578 1.34538 L F
.72896 1.34803 m .71442 1.3482 L .72578 1.34538 L F
0 0 0 1 k
.71057 1.33162 m
.71442 1.3482 L
s
.65758 1.35131 m .65115 1.3695 L .6553 1.35385 L .035 .996 0 0 k
F
.65758 1.35131 m .65183 1.37304 L .65115 1.3695 L F
.64779 1.34829 m .65758 1.35131 L .6553 1.35385 L .031 .996 0 0 k
F
.65758 1.35131 m .6498 1.34587 L .65686 1.34804 L .016 .996 0 0 k
F
.65758 1.35131 m .64779 1.34829 L .6498 1.34587 L F
.65758 1.35131 m .65115 1.3695 L .6553 1.35385 L .035 .996 0 0 k
F
.65758 1.35131 m .65183 1.37304 L .65115 1.3695 L F
.64779 1.34829 m .65758 1.35131 L .6553 1.35385 L .031 .996 0 0 k
F
.65758 1.35131 m .6498 1.34587 L .65686 1.34804 L .016 .996 0 0 k
F
.65758 1.35131 m .64779 1.34829 L .6498 1.34587 L F
.65758 1.35131 m .65115 1.3695 L .6553 1.35385 L .035 .996 0 0 k
F
.65758 1.35131 m .65183 1.37304 L .65115 1.3695 L F
.64779 1.34829 m .65758 1.35131 L .6553 1.35385 L .031 .996 0 0 k
F
.65758 1.35131 m .6498 1.34587 L .65686 1.34804 L .016 .996 0 0 k
F
.65758 1.35131 m .64779 1.34829 L .6498 1.34587 L F
.65758 1.35131 m .65115 1.3695 L .6553 1.35385 L .035 .996 0 0 k
F
.65758 1.35131 m .65183 1.37304 L .65115 1.3695 L F
0 0 0 1 k
.65441 1.37036 m
.65855 1.35472 L
s
.65441 1.37036 m
.66421 1.37262 L
s
.64779 1.34829 m .65758 1.35131 L .6553 1.35385 L .031 .996 0 0 k
F
.65758 1.35131 m .6498 1.34587 L .65686 1.34804 L .016 .996 0 0 k
F
.65758 1.35131 m .64779 1.34829 L .6498 1.34587 L F
0 0 0 1 k
.65686 1.34804 m
.65962 1.33307 L
s
.27035 1.72392 m .26395 1.716 L .26762 1.72215 L 0 .996 .996 .335 k
F
.27035 1.72392 m .26395 1.716 L .26762 1.72215 L F
.27035 1.72392 m .26395 1.716 L .26762 1.72215 L F
.27035 1.72392 m .26395 1.716 L .26762 1.72215 L F
.65314 1.32846 m .64812 1.32344 L .65281 1.32546 L .001 .996 0 0 k
F
.65314 1.32846 m .64812 1.32344 L .65281 1.32546 L F
.65314 1.32846 m .64812 1.32344 L .65281 1.32546 L F
.65314 1.32846 m .64812 1.32344 L .65281 1.32546 L F
0 0 0 1 k
.65281 1.32546 m
.65536 1.31173 L
s
.72044 1.32537 m .70873 1.32542 L .7178 1.32287 L .381 .996 0 0 k
F
.72044 1.32537 m .70873 1.32542 L .7178 1.32287 L F
.72044 1.32537 m .70873 1.32542 L .7178 1.32287 L F
.72044 1.32537 m .70873 1.32542 L .7178 1.32287 L F
0 0 0 1 k
.70504 1.30984 m
.70873 1.32542 L
s
.67707 1.07936 m .70582 1.08047 L .68221 1.08318 L .234 .996 0 0 k
F
.67707 1.07936 m .70582 1.08047 L .68221 1.08318 L F
.67707 1.07936 m .70582 1.08047 L .68221 1.08318 L F
.67707 1.07936 m .70582 1.08047 L .68221 1.08318 L F
0 0 0 1 k
.68221 1.08318 m
.68796 1.10479 L
s
.03916 1.61915 m .05085 1.59294 L .06904 1.59168 L .666 .996 0 0 k
F
.03916 1.61915 m .05085 1.59294 L .06904 1.59168 L F
.03916 1.61915 m .05085 1.59294 L .06904 1.59168 L F
.03916 1.61915 m .05085 1.59294 L .06904 1.59168 L F
.64383 1.39574 m .65275 1.37675 L .647 1.39309 L .048 .996 0 0 k
F
.64383 1.39574 m .65275 1.37675 L .647 1.39309 L F
.64383 1.39574 m .65275 1.37675 L .647 1.39309 L F
.64383 1.39574 m .65275 1.37675 L .647 1.39309 L F
0 0 0 1 k
.647 1.39309 m
.65821 1.39625 L
s
.64779 1.34829 m .65314 1.32846 L .65365 1.33159 L .013 .996 0 0 k
F
.65314 1.32846 m .64754 1.34505 L .65139 1.33077 L .015 .996 0 0 k
F
.65314 1.32846 m .64779 1.34829 L .64754 1.34505 L F
.64663 1.32565 m .65314 1.32846 L .65139 1.33077 L .013 .996 0 0 k
F
.65314 1.32846 m .64663 1.32565 L .64812 1.32344 L .001 .996 0 0 k
F
.64779 1.34829 m .65314 1.32846 L .65365 1.33159 L .013 .996 0 0 k
F
.65314 1.32846 m .64754 1.34505 L .65139 1.33077 L .015 .996 0 0 k
F
.65314 1.32846 m .64779 1.34829 L .64754 1.34505 L F
.64663 1.32565 m .65314 1.32846 L .65139 1.33077 L .013 .996 0 0 k
F
.65314 1.32846 m .64663 1.32565 L .64812 1.32344 L .001 .996 0 0 k
F
.64779 1.34829 m .65314 1.32846 L .65365 1.33159 L .013 .996 0 0 k
F
.65314 1.32846 m .64754 1.34505 L .65139 1.33077 L .015 .996 0 0 k
F
.65314 1.32846 m .64779 1.34829 L .64754 1.34505 L F
.64663 1.32565 m .65314 1.32846 L .65139 1.33077 L .013 .996 0 0 k
F
.65314 1.32846 m .64663 1.32565 L .64812 1.32344 L .001 .996 0 0 k
F
.64779 1.34829 m .65314 1.32846 L .65365 1.33159 L .013 .996 0 0 k
F
.65314 1.32846 m .64754 1.34505 L .65139 1.33077 L .015 .996 0 0 k
F
.65314 1.32846 m .64779 1.34829 L .64754 1.34505 L F
.64663 1.32565 m .65314 1.32846 L .65139 1.33077 L .013 .996 0 0 k
F
.65314 1.32846 m .64663 1.32565 L .64812 1.32344 L .001 .996 0 0 k
F
0 0 0 1 k
.64812 1.32344 m
.65154 1.31039 L
s
.64812 1.32344 m
.65281 1.32546 L
s
.64779 1.34829 m .65365 1.33159 L .6498 1.34587 L .013 .996 0 0 k
F
.64779 1.34829 m .65365 1.33159 L .6498 1.34587 L F
.64779 1.34829 m .65365 1.33159 L .6498 1.34587 L F
.64779 1.34829 m .65365 1.33159 L .6498 1.34587 L F
0 0 0 1 k
.65365 1.33159 m
.65962 1.33307 L
s
.6498 1.34587 m
.65686 1.34804 L
s
.6498 1.34587 m
.65365 1.33159 L
s
.64383 1.39574 m .65183 1.37304 L .65275 1.37675 L .048 .996 0 0 k
F
.64383 1.39574 m .65183 1.37304 L .65275 1.37675 L F
.64383 1.39574 m .65183 1.37304 L .65275 1.37675 L F
.64383 1.39574 m .65183 1.37304 L .65275 1.37675 L F
0 0 0 1 k
.65275 1.37675 m
.66255 1.379 L
s
.647 1.39309 m
.65275 1.37675 L
s
.71502 1.28057 m .71091 1.26365 L .71511 1.27744 L .684 .996 0 0 k
F
.71502 1.28057 m .71091 1.26365 L .71511 1.27744 L F
.71502 1.28057 m .71091 1.26365 L .71511 1.27744 L F
.71502 1.28057 m .71091 1.26365 L .71511 1.27744 L F
0 0 0 1 k
.70891 1.26452 m
.7131 1.27831 L
s
.70726 1.28067 m
.7131 1.27831 L
s
.72017 1.25616 m .71749 1.241 L .72008 1.25351 L .888 .986 0 0 k
F
.72017 1.25616 m .71749 1.241 L .72008 1.25351 L F
.72017 1.25616 m .71749 1.241 L .72008 1.25351 L F
.72017 1.25616 m .71749 1.241 L .72008 1.25351 L F
0 0 0 1 k
.71749 1.241 m
.71793 1.24087 L
s
.71312 1.30415 m .70899 1.28618 L .71347 1.30079 L .568 .996 0 0 k
F
.71312 1.30415 m .70899 1.28618 L .71347 1.30079 L F
.71312 1.30415 m .70899 1.28618 L .71347 1.30079 L F
.71312 1.30415 m .70899 1.28618 L .71347 1.30079 L F
0 0 0 1 k
.70339 1.30398 m
.71089 1.30172 L
s
.70641 1.28711 m
.71089 1.30172 L
s
.72261 1.25399 m .71994 1.23781 L .7204 1.23993 L .996 .996 0 .034 k
F
.71994 1.23781 m .72123 1.23969 L .7204 1.23993 L .455 .996 0 .018 k
F
.71994 1.23781 m .72109 1.23747 L .72123 1.23969 L F
.71994 1.23781 m .72183 1.25194 L .71991 1.24029 L .977 .991 0 0 k
F
0 0 0 1 k
.71749 1.241 m
.71878 1.24725 L
s
.71994 1.23781 m .72261 1.25399 L .72183 1.25194 L .977 .991 0 0 k
F
.72261 1.25399 m .71994 1.23781 L .7204 1.23993 L .996 .996 0 .034 k
F
.71994 1.23781 m .72123 1.23969 L .7204 1.23993 L .455 .996 0 .018 k
F
.71994 1.23781 m .72109 1.23747 L .72123 1.23969 L F
.71994 1.23781 m .72183 1.25194 L .71991 1.24029 L .977 .991 0 0 k
F
.71994 1.23781 m .72261 1.25399 L .72183 1.25194 L F
.72261 1.25399 m .71994 1.23781 L .7204 1.23993 L .996 .996 0 .034 k
F
.71994 1.23781 m .72123 1.23969 L .7204 1.23993 L .455 .996 0 .018 k
F
.71994 1.23781 m .72109 1.23747 L .72123 1.23969 L F
.71994 1.23781 m .72183 1.25194 L .71991 1.24029 L .977 .991 0 0 k
F
.71994 1.23781 m .72261 1.25399 L .72183 1.25194 L F
.72261 1.25399 m .71994 1.23781 L .7204 1.23993 L .996 .996 0 .034 k
F
.71994 1.23781 m .72123 1.23969 L .7204 1.23993 L .455 .996 0 .018 k
F
.71994 1.23781 m .72109 1.23747 L .72123 1.23969 L F
.71994 1.23781 m .72183 1.25194 L .71991 1.24029 L .977 .991 0 0 k
F
.71994 1.23781 m .72261 1.25399 L .72183 1.25194 L F
.72026 1.25147 m .71994 1.23781 L .71943 1.23978 L .128 .996 0 .109 k
F
.71994 1.23781 m .71702 1.24049 L .71943 1.23978 L .475 .996 0 .121 k
F
.71994 1.23781 m .72046 1.2496 L .72023 1.23976 L 0 .996 .104 .007 k
F
.71994 1.23781 m .72026 1.25147 L .72046 1.2496 L F
.72109 1.23747 m .71994 1.23781 L .72023 1.23976 L .469 .996 0 .066 k
F
.72026 1.25147 m .71994 1.23781 L .71943 1.23978 L .128 .996 0 .109 k
F
.71994 1.23781 m .71702 1.24049 L .71943 1.23978 L .475 .996 0 .121 k
F
.71994 1.23781 m .72046 1.2496 L .72023 1.23976 L 0 .996 .104 .007 k
F
.71994 1.23781 m .72026 1.25147 L .72046 1.2496 L F
.72109 1.23747 m .71994 1.23781 L .72023 1.23976 L .469 .996 0 .066 k
F
.72026 1.25147 m .71994 1.23781 L .71943 1.23978 L .128 .996 0 .109 k
F
.71994 1.23781 m .71702 1.24049 L .71943 1.23978 L .475 .996 0 .121 k
F
.71994 1.23781 m .72046 1.2496 L .72023 1.23976 L 0 .996 .104 .007 k
F
.71994 1.23781 m .72026 1.25147 L .72046 1.2496 L F
.72109 1.23747 m .71994 1.23781 L .72023 1.23976 L .469 .996 0 .066 k
F
.72026 1.25147 m .71994 1.23781 L .71943 1.23978 L .128 .996 0 .109 k
F
.71994 1.23781 m .71702 1.24049 L .71943 1.23978 L .475 .996 0 .121 k
F
0 0 0 1 k
.71793 1.24087 m
.71948 1.24042 L
s
.71994 1.23781 m .72046 1.2496 L .72023 1.23976 L 0 .996 .104 .007 k
F
.71994 1.23781 m .72026 1.25147 L .72046 1.2496 L F
.72109 1.23747 m .71994 1.23781 L .72023 1.23976 L .469 .996 0 .066 k
F
.67214 1.27144 m .67695 1.26036 L .67526 1.26232 L .254 .996 0 .451 k
F
.67695 1.26036 m .67398 1.26949 L .67743 1.26151 L .212 .996 0 .403 k
F
.67695 1.26036 m .67214 1.27144 L .67398 1.26949 L F
.68498 1.25776 m .67695 1.26036 L .67743 1.26151 L .176 .996 0 .42 k
F
.67695 1.26036 m .68498 1.25776 L .6844 1.25659 L .239 .996 0 .356 k
F
.67214 1.27144 m .67695 1.26036 L .67526 1.26232 L .254 .996 0 .451 k
F
.67695 1.26036 m .67398 1.26949 L .67743 1.26151 L .212 .996 0 .403 k
F
.67695 1.26036 m .67214 1.27144 L .67398 1.26949 L F
.68498 1.25776 m .67695 1.26036 L .67743 1.26151 L .176 .996 0 .42 k
F
.67695 1.26036 m .68498 1.25776 L .6844 1.25659 L .239 .996 0 .356 k
F
.67214 1.27144 m .67695 1.26036 L .67526 1.26232 L .254 .996 0 .451 k
F
.67695 1.26036 m .67398 1.26949 L .67743 1.26151 L .212 .996 0 .403 k
F
.67695 1.26036 m .67214 1.27144 L .67398 1.26949 L F
.68498 1.25776 m .67695 1.26036 L .67743 1.26151 L .176 .996 0 .42 k
F
.67695 1.26036 m .68498 1.25776 L .6844 1.25659 L .239 .996 0 .356 k
F
.67214 1.27144 m .67695 1.26036 L .67526 1.26232 L .254 .996 0 .451 k
F
.67695 1.26036 m .67398 1.26949 L .67743 1.26151 L .212 .996 0 .403 k
F
.67695 1.26036 m .67214 1.27144 L .67398 1.26949 L F
.68498 1.25776 m .67695 1.26036 L .67743 1.26151 L .176 .996 0 .42 k
F
.67695 1.26036 m .68498 1.25776 L .6844 1.25659 L .239 .996 0 .356 k
F
0 0 0 1 k
.67863 1.25846 m
.6844 1.25659 L
s
.6844 1.25659 m
.68722 1.2488 L
s
.64782 1.30506 m .64696 1.30022 L .6482 1.30239 L 0 .996 .011 .001 k
F
.64782 1.30506 m .64696 1.30022 L .6482 1.30239 L F
.64782 1.30506 m .64696 1.30022 L .6482 1.30239 L F
.64782 1.30506 m .64696 1.30022 L .6482 1.30239 L F
0 0 0 1 k
.6482 1.30239 m
.64962 1.29642 L
s
.6188 1.41263 m .62923 1.4217 L .61885 1.41688 L .08 .996 0 0 k
F
.6188 1.41263 m .62923 1.4217 L .61885 1.41688 L F
.6188 1.41263 m .62923 1.4217 L .61885 1.41688 L F
.6188 1.41263 m .62923 1.4217 L .61885 1.41688 L F
0 0 0 1 k
.61946 1.43923 m
.62923 1.4217 L
s
.64779 1.34829 m .6553 1.35385 L .64824 1.35168 L .031 .996 0 0 k
F
.64779 1.34829 m .6553 1.35385 L .64824 1.35168 L F
.64779 1.34829 m .6553 1.35385 L .64824 1.35168 L F
.64779 1.34829 m .6553 1.35385 L .64824 1.35168 L F
.31227 1.72274 m .31637 1.71539 L .31114 1.72183 L 0 .996 .996 .685 k
F
.31227 1.72274 m .31637 1.71539 L .31114 1.72183 L F
.31227 1.72274 m .31637 1.71539 L .31114 1.72183 L F
.31227 1.72274 m .31637 1.71539 L .31114 1.72183 L F
0 0 0 1 k
.30415 1.71746 m
.31637 1.71539 L
s
.64383 1.39574 m .63279 1.41519 L .64043 1.3982 L .069 .996 0 0 k
F
.64383 1.39574 m .63279 1.41519 L .64043 1.3982 L F
.64383 1.39574 m .63279 1.41519 L .64043 1.3982 L F
.64383 1.39574 m .63279 1.41519 L .64043 1.3982 L F
.67707 1.07936 m .70987 1.07559 L .70582 1.08047 L .234 .996 0 0 k
F
.67707 1.07936 m .67013 1.04907 L .68041 1.07374 L .281 .996 0 0 k
F
.67707 1.07936 m .66279 1.04511 L .67013 1.04907 L F
.70987 1.07559 m .67707 1.07936 L .68041 1.07374 L .262 .996 0 0 k
F
.66279 1.04511 m .67707 1.07936 L .67092 1.07603 L .406 .996 0 0 k
F
.67707 1.07936 m .70987 1.07559 L .70582 1.08047 L .234 .996 0 0 k
F
.67707 1.07936 m .67013 1.04907 L .68041 1.07374 L .281 .996 0 0 k
F
.67707 1.07936 m .66279 1.04511 L .67013 1.04907 L F
.70987 1.07559 m .67707 1.07936 L .68041 1.07374 L .262 .996 0 0 k
F
.66279 1.04511 m .67707 1.07936 L .67092 1.07603 L .406 .996 0 0 k
F
.67707 1.07936 m .70987 1.07559 L .70582 1.08047 L .234 .996 0 0 k
F
.67707 1.07936 m .67013 1.04907 L .68041 1.07374 L .281 .996 0 0 k
F
.67707 1.07936 m .66279 1.04511 L .67013 1.04907 L F
.70987 1.07559 m .67707 1.07936 L .68041 1.07374 L .262 .996 0 0 k
F
.66279 1.04511 m .67707 1.07936 L .67092 1.07603 L .406 .996 0 0 k
F
.67707 1.07936 m .70987 1.07559 L .70582 1.08047 L .234 .996 0 0 k
F
0 0 0 1 k
.7057 1.10359 m
.70582 1.08047 L
s
.68221 1.08318 m
.70582 1.08047 L
s
.67707 1.07936 m .67013 1.04907 L .68041 1.07374 L .281 .996 0 0 k
F
.67707 1.07936 m .66279 1.04511 L .67013 1.04907 L F
.70987 1.07559 m .67707 1.07936 L .68041 1.07374 L .262 .996 0 0 k
F
.66279 1.04511 m .67707 1.07936 L .67092 1.07603 L .406 .996 0 0 k
F
.43207 1.62174 m .41308 1.63494 L .42855 1.62268 L .112 .996 0 0 k
F
.43207 1.62174 m .41059 1.63876 L .41308 1.63494 L F
.42746 1.61082 m .43207 1.62174 L .42855 1.62268 L .108 .996 0 0 k
F
.43207 1.62174 m .43132 1.60974 L .43463 1.61761 L .118 .996 0 0 k
F
.43207 1.62174 m .42746 1.61082 L .43132 1.60974 L F
.43207 1.62174 m .41308 1.63494 L .42855 1.62268 L .112 .996 0 0 k
F
.43207 1.62174 m .41059 1.63876 L .41308 1.63494 L F
.42746 1.61082 m .43207 1.62174 L .42855 1.62268 L .108 .996 0 0 k
F
.43207 1.62174 m .43132 1.60974 L .43463 1.61761 L .118 .996 0 0 k
F
.43207 1.62174 m .42746 1.61082 L .43132 1.60974 L F
.43207 1.62174 m .41308 1.63494 L .42855 1.62268 L .112 .996 0 0 k
F
.43207 1.62174 m .41059 1.63876 L .41308 1.63494 L F
.42746 1.61082 m .43207 1.62174 L .42855 1.62268 L .108 .996 0 0 k
F
.43207 1.62174 m .43132 1.60974 L .43463 1.61761 L .118 .996 0 0 k
F
.43207 1.62174 m .42746 1.61082 L .43132 1.60974 L F
.43207 1.62174 m .41308 1.63494 L .42855 1.62268 L .112 .996 0 0 k
F
.43207 1.62174 m .41059 1.63876 L .41308 1.63494 L F
0 0 0 1 k
.41375 1.63794 m
.42921 1.62569 L
s
.41374 1.64545 m
.41375 1.63794 L
s
.42746 1.61082 m .43207 1.62174 L .42855 1.62268 L .108 .996 0 0 k
F
.43207 1.62174 m .43132 1.60974 L .43463 1.61761 L .118 .996 0 0 k
F
0 0 0 1 k
.43463 1.61761 m
.45185 1.60459 L
s
.43207 1.62174 m .42746 1.61082 L .43132 1.60974 L .118 .996 0 0 k
F
.71568 1.25136 m .71565 1.2407 L .715 1.24975 L .241 .996 0 .151 k
F
.71568 1.25136 m .71565 1.2407 L .715 1.24975 L F
.71568 1.25136 m .71565 1.2407 L .715 1.24975 L F
.71568 1.25136 m .71565 1.2407 L .715 1.24975 L F
0 0 0 1 k
.71186 1.24182 m
.71565 1.2407 L
s
.63084 1.3904 m .64383 1.39574 L .64043 1.3982 L .065 .996 0 0 k
F
.64383 1.39574 m .6339 1.38805 L .64325 1.3919 L .051 .996 0 0 k
F
.64383 1.39574 m .63084 1.3904 L .6339 1.38805 L F
.65183 1.37304 m .64383 1.39574 L .64325 1.3919 L .053 .996 0 0 k
F
.63084 1.3904 m .64383 1.39574 L .64043 1.3982 L .065 .996 0 0 k
F
.64383 1.39574 m .6339 1.38805 L .64325 1.3919 L .051 .996 0 0 k
F
.64383 1.39574 m .63084 1.3904 L .6339 1.38805 L F
.65183 1.37304 m .64383 1.39574 L .64325 1.3919 L .053 .996 0 0 k
F
.63084 1.3904 m .64383 1.39574 L .64043 1.3982 L .065 .996 0 0 k
F
.64383 1.39574 m .6339 1.38805 L .64325 1.3919 L .051 .996 0 0 k
F
.64383 1.39574 m .63084 1.3904 L .6339 1.38805 L F
.65183 1.37304 m .64383 1.39574 L .64325 1.3919 L .053 .996 0 0 k
F
.63084 1.3904 m .64383 1.39574 L .64043 1.3982 L .065 .996 0 0 k
F
.64383 1.39574 m .6339 1.38805 L .64325 1.3919 L .051 .996 0 0 k
F
.64383 1.39574 m .63084 1.3904 L .6339 1.38805 L F
.65183 1.37304 m .64383 1.39574 L .64325 1.3919 L .053 .996 0 0 k
F
.72109 1.23747 m .72234 1.25042 L .72123 1.23969 L .996 .996 0 .099 k
F
.72109 1.23747 m .72264 1.25238 L .72234 1.25042 L F
.72109 1.23747 m .72234 1.25042 L .72123 1.23969 L F
.72109 1.23747 m .72264 1.25238 L .72234 1.25042 L F
.72109 1.23747 m .72234 1.25042 L .72123 1.23969 L F
.72109 1.23747 m .72264 1.25238 L .72234 1.25042 L F
.72109 1.23747 m .72234 1.25042 L .72123 1.23969 L F
.72109 1.23747 m .72264 1.25238 L .72234 1.25042 L F
.72264 1.25238 m .72109 1.23747 L .72106 1.23951 L 0 .996 .065 .002 k
F
.72109 1.23747 m .72023 1.23976 L .72106 1.23951 L .469 .996 0 .066 k
F
.72264 1.25238 m .72109 1.23747 L .72106 1.23951 L 0 .996 .065 .002 k
F
.72109 1.23747 m .72023 1.23976 L .72106 1.23951 L .469 .996 0 .066 k
F
.72264 1.25238 m .72109 1.23747 L .72106 1.23951 L 0 .996 .065 .002 k
F
.72109 1.23747 m .72023 1.23976 L .72106 1.23951 L .469 .996 0 .066 k
F
.72264 1.25238 m .72109 1.23747 L .72106 1.23951 L 0 .996 .065 .002 k
F
.72109 1.23747 m .72023 1.23976 L .72106 1.23951 L .469 .996 0 .066 k
F
.72896 1.34803 m .73473 1.36988 L .72779 1.35206 L .312 .996 0 0 k
F
.72896 1.34803 m .7386 1.37278 L .73473 1.36988 L F
.72896 1.34803 m .73473 1.36988 L .72779 1.35206 L F
.72896 1.34803 m .7386 1.37278 L .73473 1.36988 L F
.72896 1.34803 m .73473 1.36988 L .72779 1.35206 L F
.72896 1.34803 m .7386 1.37278 L .73473 1.36988 L F
.72896 1.34803 m .73473 1.36988 L .72779 1.35206 L F
0 0 0 1 k
.71644 1.35487 m
.72779 1.35206 L
s
.72896 1.34803 m .7386 1.37278 L .73473 1.36988 L .312 .996 0 0 k
F
0 0 0 1 k
.7202 1.37282 m
.73473 1.36988 L
s
.65183 1.37304 m .64325 1.3919 L .64901 1.37556 L .053 .996 0 0 k
F
.64043 1.36893 m .65183 1.37304 L .64901 1.37556 L .049 .996 0 0 k
F
.65183 1.37304 m .64295 1.36654 L .65115 1.3695 L .033 .996 0 0 k
F
.65183 1.37304 m .64043 1.36893 L .64295 1.36654 L F
.65183 1.37304 m .64325 1.3919 L .64901 1.37556 L .053 .996 0 0 k
F
.64043 1.36893 m .65183 1.37304 L .64901 1.37556 L .049 .996 0 0 k
F
.65183 1.37304 m .64295 1.36654 L .65115 1.3695 L .033 .996 0 0 k
F
.65183 1.37304 m .64043 1.36893 L .64295 1.36654 L F
.65183 1.37304 m .64325 1.3919 L .64901 1.37556 L .053 .996 0 0 k
F
.64043 1.36893 m .65183 1.37304 L .64901 1.37556 L .049 .996 0 0 k
F
.65183 1.37304 m .64295 1.36654 L .65115 1.3695 L .033 .996 0 0 k
F
.65183 1.37304 m .64043 1.36893 L .64295 1.36654 L F
.65183 1.37304 m .64325 1.3919 L .64901 1.37556 L .053 .996 0 0 k
F
.64043 1.36893 m .65183 1.37304 L .64901 1.37556 L .049 .996 0 0 k
F
.65183 1.37304 m .64295 1.36654 L .65115 1.3695 L .033 .996 0 0 k
F
.65183 1.37304 m .64043 1.36893 L .64295 1.36654 L F
0 0 0 1 k
.65115 1.3695 m
.6553 1.35385 L
s
.66279 1.04511 m .67092 1.07603 L .66063 1.05138 L .406 .996 0 0 k
F
.66279 1.04511 m .67092 1.07603 L .66063 1.05138 L F
.66279 1.04511 m .67092 1.07603 L .66063 1.05138 L F
.66279 1.04511 m .67092 1.07603 L .66063 1.05138 L F
0 0 0 1 k
.63728 1.06064 m
.66063 1.05138 L
s
.6516 1.08173 m
.67092 1.07603 L
s
.66063 1.05138 m
.67092 1.07603 L
s
.23598 1.70317 m .21795 1.69256 L .23211 1.70015 L .996 .919 0 0 k
F
.23598 1.70317 m .21795 1.69256 L .23211 1.70015 L F
.23598 1.70317 m .21795 1.69256 L .23211 1.70015 L F
.23598 1.70317 m .21795 1.69256 L .23211 1.70015 L F
.70987 1.07559 m .74011 1.08231 L .71416 1.08047 L .142 .996 0 0 k
F
.70987 1.07559 m .74593 1.07816 L .74011 1.08231 L F
.70987 1.07559 m .74011 1.08231 L .71416 1.08047 L F
.70987 1.07559 m .74593 1.07816 L .74011 1.08231 L F
.70987 1.07559 m .74011 1.08231 L .71416 1.08047 L F
.70987 1.07559 m .74593 1.07816 L .74011 1.08231 L F
.70987 1.07559 m .74011 1.08231 L .71416 1.08047 L F
.70987 1.07559 m .74593 1.07816 L .74011 1.08231 L F
0 0 0 1 k
.73239 1.10556 m
.74011 1.08231 L
s
.71403 1.10358 m
.71416 1.08047 L
s
.71416 1.08047 m
.74011 1.08231 L
s
.64202 1.32219 m .64782 1.30506 L .64758 1.30787 L 0 .996 0 0 k
F
0 0 0 1 k
.64843 1.31617 m
.65014 1.30965 L
s
.64202 1.32219 m .64782 1.30506 L .64758 1.30787 L 0 .996 0 0 k
F
.64202 1.32219 m .64782 1.30506 L .64758 1.30787 L F
.64202 1.32219 m .64782 1.30506 L .64758 1.30787 L F
.64782 1.30506 m .64253 1.3193 L .64671 1.30696 L F
.64782 1.30506 m .64202 1.32219 L .64253 1.3193 L F
.64611 1.30205 m .64782 1.30506 L .64671 1.30696 L F
.64782 1.30506 m .64611 1.30205 L .64696 1.30022 L 0 .996 .011 .001 k
F
.64782 1.30506 m .64253 1.3193 L .64671 1.30696 L 0 .996 0 0 k
F
.64782 1.30506 m .64202 1.32219 L .64253 1.3193 L F
.64611 1.30205 m .64782 1.30506 L .64671 1.30696 L F
.64782 1.30506 m .64611 1.30205 L .64696 1.30022 L 0 .996 .011 .001 k
F
.64782 1.30506 m .64253 1.3193 L .64671 1.30696 L 0 .996 0 0 k
F
.64782 1.30506 m .64202 1.32219 L .64253 1.3193 L F
.64611 1.30205 m .64782 1.30506 L .64671 1.30696 L F
.64782 1.30506 m .64611 1.30205 L .64696 1.30022 L 0 .996 .011 .001 k
F
.64782 1.30506 m .64253 1.3193 L .64671 1.30696 L 0 .996 0 0 k
F
.64782 1.30506 m .64202 1.32219 L .64253 1.3193 L F
.64611 1.30205 m .64782 1.30506 L .64671 1.30696 L F
.64782 1.30506 m .64611 1.30205 L .64696 1.30022 L 0 .996 .011 .001 k
F
0 0 0 1 k
.64696 1.30022 m
.6482 1.30239 L
s
.64663 1.32565 m .65139 1.33077 L .6467 1.32875 L .013 .996 0 0 k
F
.64663 1.32565 m .65139 1.33077 L .6467 1.32875 L F
.64663 1.32565 m .65139 1.33077 L .6467 1.32875 L F
.64663 1.32565 m .65139 1.33077 L .6467 1.32875 L F
.65449 1.28112 m .65139 1.28555 L .6533 1.28349 L .5 .5 .5 1 k
F
.65449 1.28112 m .65139 1.28555 L .6533 1.28349 L F
.65449 1.28112 m .65139 1.28555 L .6533 1.28349 L F
.65449 1.28112 m .65139 1.28555 L .6533 1.28349 L F
.7386 1.37278 m .75729 1.37056 L .74325 1.37562 L .446 .996 0 0 k
F
.7386 1.37278 m .7581 1.36575 L .75729 1.37056 L F
.7386 1.37278 m .7327 1.35059 L .73964 1.36841 L .477 .996 0 0 k
F
.7386 1.37278 m .72896 1.34803 L .7327 1.35059 L F
.7581 1.36575 m .7386 1.37278 L .73964 1.36841 L .455 .996 0 0 k
F
.7386 1.37278 m .75729 1.37056 L .74325 1.37562 L .446 .996 0 0 k
F
.7386 1.37278 m .7581 1.36575 L .75729 1.37056 L F
.7386 1.37278 m .7327 1.35059 L .73964 1.36841 L .477 .996 0 0 k
F
.7386 1.37278 m .72896 1.34803 L .7327 1.35059 L F
.7581 1.36575 m .7386 1.37278 L .73964 1.36841 L .455 .996 0 0 k
F
.7386 1.37278 m .75729 1.37056 L .74325 1.37562 L .446 .996 0 0 k
F
.7386 1.37278 m .7581 1.36575 L .75729 1.37056 L F
.7386 1.37278 m .7327 1.35059 L .73964 1.36841 L .477 .996 0 0 k
F
.7386 1.37278 m .72896 1.34803 L .7327 1.35059 L F
.7581 1.36575 m .7386 1.37278 L .73964 1.36841 L .455 .996 0 0 k
F
.7386 1.37278 m .75729 1.37056 L .74325 1.37562 L .446 .996 0 0 k
F
0 0 0 1 k
.74325 1.37562 m
.75061 1.39556 L
s
.7386 1.37278 m .7581 1.36575 L .75729 1.37056 L .446 .996 0 0 k
F
.7386 1.37278 m .7327 1.35059 L .73964 1.36841 L .477 .996 0 0 k
F
.7386 1.37278 m .72896 1.34803 L .7327 1.35059 L F
0 0 0 1 k
.72779 1.35206 m
.73473 1.36988 L
s
.7581 1.36575 m .7386 1.37278 L .73964 1.36841 L .455 .996 0 0 k
F
0 0 0 1 k
.7203 1.24267 m
.72031 1.24275 L
s
.17431 1.66547 m .20394 1.67988 L .18047 1.66971 L .996 .89 0 0 k
F
.17431 1.66547 m .20394 1.67988 L .18047 1.66971 L F
.17431 1.66547 m .20394 1.67988 L .18047 1.66971 L F
.17431 1.66547 m .20394 1.67988 L .18047 1.66971 L F
0 0 0 1 k
.18047 1.66971 m
.19007 1.68351 L
s
.64202 1.32219 m .64758 1.30787 L .6434 1.3202 L 0 .996 0 0 k
F
.64202 1.32219 m .64758 1.30787 L .6434 1.3202 L F
.64202 1.32219 m .64758 1.30787 L .6434 1.3202 L F
.64202 1.32219 m .64758 1.30787 L .6434 1.3202 L F
0 0 0 1 k
.64758 1.30787 m
.65014 1.30965 L
s
.64549 1.31403 m
.64758 1.30787 L
s
.65449 1.28112 m .65887 1.27661 L .65574 1.27887 L .996 .996 0 .35 k
F
.65449 1.28112 m .65887 1.27661 L .65574 1.27887 L F
.65449 1.28112 m .65887 1.27661 L .65574 1.27887 L F
.65449 1.28112 m .65887 1.27661 L .65574 1.27887 L F
0 0 0 1 k
.65574 1.27887 m
.65731 1.27409 L
s
.63084 1.3904 m .64043 1.3982 L .63108 1.39436 L .065 .996 0 0 k
F
.63084 1.3904 m .64043 1.3982 L .63108 1.39436 L F
.63084 1.3904 m .64043 1.3982 L .63108 1.39436 L F
.63084 1.3904 m .64043 1.3982 L .63108 1.39436 L F
0 0 0 1 k
.63279 1.41519 m
.64043 1.3982 L
s
.64043 1.36893 m .64901 1.37556 L .6408 1.3726 L .049 .996 0 0 k
F
.64043 1.36893 m .64901 1.37556 L .6408 1.3726 L F
.64043 1.36893 m .64901 1.37556 L .6408 1.3726 L F
.64043 1.36893 m .64901 1.37556 L .6408 1.3726 L F
0 0 0 1 k
.64325 1.3919 m
.64901 1.37556 L
s
.72073 1.23983 m
.72076 1.23983 L
s
.72076 1.23983 m
.72109 1.23973 L
s
.72261 1.25399 m .7204 1.23993 L .72232 1.25159 L .996 .996 0 .034 k
F
.72261 1.25399 m .7204 1.23993 L .72232 1.25159 L F
.72261 1.25399 m .7204 1.23993 L .72232 1.25159 L F
.72261 1.25399 m .7204 1.23993 L .72232 1.25159 L F
0 0 0 1 k
.72031 1.24275 m
.72087 1.24611 L
s
.7204 1.23993 m
.72073 1.23983 L
s
.23598 1.70317 m .24439 1.70825 L .23537 1.70294 L .996 .996 0 0 k
F
.23598 1.70317 m .24851 1.71053 L .24439 1.70825 L F
.23598 1.70317 m .24439 1.70825 L .23537 1.70294 L F
.23598 1.70317 m .24851 1.71053 L .24439 1.70825 L F
.23598 1.70317 m .24439 1.70825 L .23537 1.70294 L F
.23598 1.70317 m .24851 1.71053 L .24439 1.70825 L F
.23598 1.70317 m .24439 1.70825 L .23537 1.70294 L F
0 0 0 1 k
.22121 1.69535 m
.23537 1.70294 L
s
.23598 1.70317 m .24851 1.71053 L .24439 1.70825 L .996 .996 0 0 k
F
0 0 0 1 k
.23931 1.70559 m
.24439 1.70825 L
s
.33393 1.70933 m .32037 1.71449 L .33074 1.71128 L .5 .5 .5 1 k
F
.33393 1.70933 m .32037 1.71449 L .33074 1.71128 L F
.33393 1.70933 m .32037 1.71449 L .33074 1.71128 L F
.33393 1.70933 m .32037 1.71449 L .33074 1.71128 L F
.72026 1.25147 m .71943 1.23978 L .71966 1.24962 L .128 .996 0 .109 k
F
.72026 1.25147 m .71943 1.23978 L .71966 1.24962 L F
.72026 1.25147 m .71943 1.23978 L .71966 1.24962 L F
.72026 1.25147 m .71943 1.23978 L .71966 1.24962 L F
0 0 0 1 k
.71702 1.24049 m
.71943 1.23978 L
s
.71312 1.30415 m .7178 1.32287 L .71253 1.30759 L .391 .996 0 0 k
F
.71312 1.30415 m .7178 1.32287 L .71253 1.30759 L F
.71312 1.30415 m .7178 1.32287 L .71253 1.30759 L F
.71312 1.30415 m .7178 1.32287 L .71253 1.30759 L F
0 0 0 1 k
.70504 1.30984 m
.71253 1.30759 L
s
.72023 1.23976 m
.72056 1.23966 L
s
.67214 1.27144 m .67526 1.26232 L .67179 1.2703 L .254 .996 0 .451 k
F
.67214 1.27144 m .67526 1.26232 L .67179 1.2703 L F
.67214 1.27144 m .67526 1.26232 L .67179 1.2703 L F
.67214 1.27144 m .67526 1.26232 L .67179 1.2703 L F
0 0 0 1 k
.67005 1.26422 m
.67526 1.26232 L
s
.68498 1.25776 m .69273 1.2542 L .68668 1.25591 L .201 .996 0 .348 k
F
.68498 1.25776 m .69273 1.2542 L .68668 1.25591 L F
.68498 1.25776 m .69273 1.2542 L .68668 1.25591 L F
.68498 1.25776 m .69273 1.2542 L .68668 1.25591 L F
0 0 0 1 k
.68668 1.25591 m
.68949 1.24812 L
s
.72017 1.25616 m .71566 1.25585 L .71898 1.25402 L .865 .996 0 0 k
F
.72017 1.25616 m .71556 1.25871 L .71566 1.25585 L F
.72017 1.25616 m .71566 1.25585 L .71898 1.25402 L F
.72017 1.25616 m .71556 1.25871 L .71566 1.25585 L F
.72017 1.25616 m .71566 1.25585 L .71898 1.25402 L F
.72017 1.25616 m .71556 1.25871 L .71566 1.25585 L F
.72017 1.25616 m .71566 1.25585 L .71898 1.25402 L F
0 0 0 1 k
.7168 1.24346 m
.71898 1.25402 L
s
.72017 1.25616 m .71556 1.25871 L .71566 1.25585 L .865 .996 0 0 k
F
0 0 0 1 k
.71261 1.24262 m
.71566 1.25585 L
s
.71566 1.25585 m
.71898 1.25402 L
s
.74593 1.07816 m .76277 1.04486 L .75372 1.07415 L .145 .996 0 0 k
F
.74593 1.07816 m .75847 1.03746 L .76277 1.04486 L F
.74593 1.07816 m .71554 1.0704 L .74151 1.07226 L .192 .996 0 0 k
F
.74593 1.07816 m .70987 1.07559 L .71554 1.0704 L F
.75847 1.03746 m .74593 1.07816 L .74151 1.07226 L .211 .996 0 0 k
F
.74593 1.07816 m .76277 1.04486 L .75372 1.07415 L .145 .996 0 0 k
F
.74593 1.07816 m .75847 1.03746 L .76277 1.04486 L F
.74593 1.07816 m .71554 1.0704 L .74151 1.07226 L .192 .996 0 0 k
F
.74593 1.07816 m .70987 1.07559 L .71554 1.0704 L F
.75847 1.03746 m .74593 1.07816 L .74151 1.07226 L .211 .996 0 0 k
F
.74593 1.07816 m .76277 1.04486 L .75372 1.07415 L .145 .996 0 0 k
F
.74593 1.07816 m .75847 1.03746 L .76277 1.04486 L F
.74593 1.07816 m .71554 1.0704 L .74151 1.07226 L .192 .996 0 0 k
F
.74593 1.07816 m .70987 1.07559 L .71554 1.0704 L F
.75847 1.03746 m .74593 1.07816 L .74151 1.07226 L .211 .996 0 0 k
F
.74593 1.07816 m .76277 1.04486 L .75372 1.07415 L .145 .996 0 0 k
F
.74593 1.07816 m .75847 1.03746 L .76277 1.04486 L F
.74593 1.07816 m .71554 1.0704 L .74151 1.07226 L .192 .996 0 0 k
F
.74593 1.07816 m .70987 1.07559 L .71554 1.0704 L F
.75847 1.03746 m .74593 1.07816 L .74151 1.07226 L .211 .996 0 0 k
F
0 0 0 1 k
.75372 1.07415 m
.77812 1.08164 L
s
.72264 1.25238 m .72106 1.23951 L .72218 1.25025 L 0 .996 .065 .002 k
F
.72264 1.25238 m .72106 1.23951 L .72218 1.25025 L F
.72264 1.25238 m .72106 1.23951 L .72218 1.25025 L F
.72264 1.25238 m .72106 1.23951 L .72218 1.25025 L F
0 0 0 1 k
.72087 1.24611 m
.72125 1.24843 L
s
.7204 1.23993 m
.72136 1.24576 L
s
.72056 1.23966 m
.72106 1.23951 L
s
.72106 1.23951 m
.7214 1.24274 L
s
.72044 1.32537 m .71312 1.30415 L .71559 1.30649 L .567 .996 0 0 k
F
.71312 1.30415 m .7223 1.30358 L .71559 1.30649 L .565 .996 0 0 k
F
.71312 1.30415 m .72244 1.3001 L .7223 1.30358 L F
.71312 1.30415 m .72044 1.32537 L .7178 1.32287 L .391 .996 0 0 k
F
.72244 1.3001 m .71312 1.30415 L .71347 1.30079 L .588 .996 0 0 k
F
.72044 1.32537 m .71312 1.30415 L .71559 1.30649 L .567 .996 0 0 k
F
.71312 1.30415 m .7223 1.30358 L .71559 1.30649 L .565 .996 0 0 k
F
.71312 1.30415 m .72244 1.3001 L .7223 1.30358 L F
.71312 1.30415 m .72044 1.32537 L .7178 1.32287 L .391 .996 0 0 k
F
.72244 1.3001 m .71312 1.30415 L .71347 1.30079 L .588 .996 0 0 k
F
.72044 1.32537 m .71312 1.30415 L .71559 1.30649 L .567 .996 0 0 k
F
.71312 1.30415 m .7223 1.30358 L .71559 1.30649 L .565 .996 0 0 k
F
.71312 1.30415 m .72244 1.3001 L .7223 1.30358 L F
.71312 1.30415 m .72044 1.32537 L .7178 1.32287 L .391 .996 0 0 k
F
.72244 1.3001 m .71312 1.30415 L .71347 1.30079 L .588 .996 0 0 k
F
.72044 1.32537 m .71312 1.30415 L .71559 1.30649 L .567 .996 0 0 k
F
.71312 1.30415 m .7223 1.30358 L .71559 1.30649 L .565 .996 0 0 k
F
.71312 1.30415 m .72244 1.3001 L .7223 1.30358 L F
.71312 1.30415 m .72044 1.32537 L .7178 1.32287 L .391 .996 0 0 k
F
0 0 0 1 k
.70873 1.32542 m
.7178 1.32287 L
s
.71253 1.30759 m
.7178 1.32287 L
s
.72244 1.3001 m .71312 1.30415 L .71347 1.30079 L .588 .996 0 0 k
F
.49701 1.55042 m .51972 1.53329 L .50217 1.54915 L .116 .996 0 0 k
F
.49701 1.55042 m .52139 1.52838 L .51972 1.53329 L F
.49701 1.55042 m .51972 1.53329 L .50217 1.54915 L F
.49701 1.55042 m .52139 1.52838 L .51972 1.53329 L F
.49701 1.55042 m .51972 1.53329 L .50217 1.54915 L F
.49701 1.55042 m .52139 1.52838 L .51972 1.53329 L F
.49701 1.55042 m .51972 1.53329 L .50217 1.54915 L F
.49701 1.55042 m .52139 1.52838 L .51972 1.53329 L F
0 0 0 1 k
.51972 1.53329 m
.52939 1.54252 L
s
.50217 1.54915 m
.51032 1.55856 L
s
.50217 1.54915 m
.51972 1.53329 L
s
.52139 1.52838 m .54367 1.51052 L .5267 1.52694 L .113 .996 0 0 k
F
.52139 1.52838 m .54367 1.51052 L .5267 1.52694 L F
.52139 1.52838 m .54367 1.51052 L .5267 1.52694 L F
.52139 1.52838 m .54367 1.51052 L .5267 1.52694 L F
0 0 0 1 k
.5267 1.52694 m
.53636 1.53619 L
s
.72244 1.3001 m .71347 1.30079 L .72018 1.29788 L .588 .996 0 0 k
F
.72244 1.3001 m .71347 1.30079 L .72018 1.29788 L F
.72244 1.3001 m .71347 1.30079 L .72018 1.29788 L F
.72244 1.3001 m .71347 1.30079 L .72018 1.29788 L F
0 0 0 1 k
.70899 1.28618 m
.71347 1.30079 L
s
.72158 1.27694 m .71556 1.25871 L .71703 1.26082 L .996 .967 0 0 k
F
.71556 1.25871 m .72035 1.25899 L .71703 1.26082 L .827 .996 0 0 k
F
.71556 1.25871 m .72017 1.25616 L .72035 1.25899 L F
.71556 1.25871 m .71983 1.27483 L .7155 1.2617 L .708 .996 0 0 k
F
.71556 1.25871 m .72158 1.27694 L .71983 1.27483 L F
.72158 1.27694 m .71556 1.25871 L .71703 1.26082 L .996 .967 0 0 k
F
.71556 1.25871 m .72035 1.25899 L .71703 1.26082 L .827 .996 0 0 k
F
.71556 1.25871 m .72017 1.25616 L .72035 1.25899 L F
.71556 1.25871 m .71983 1.27483 L .7155 1.2617 L .708 .996 0 0 k
F
.71556 1.25871 m .72158 1.27694 L .71983 1.27483 L F
.72158 1.27694 m .71556 1.25871 L .71703 1.26082 L .996 .967 0 0 k
F
.71556 1.25871 m .72035 1.25899 L .71703 1.26082 L .827 .996 0 0 k
F
.71556 1.25871 m .72017 1.25616 L .72035 1.25899 L F
.71556 1.25871 m .71983 1.27483 L .7155 1.2617 L .708 .996 0 0 k
F
.71556 1.25871 m .72158 1.27694 L .71983 1.27483 L F
.72158 1.27694 m .71556 1.25871 L .71703 1.26082 L .996 .967 0 0 k
F
.71556 1.25871 m .72035 1.25899 L .71703 1.26082 L .827 .996 0 0 k
F
.71556 1.25871 m .72017 1.25616 L .72035 1.25899 L F
.71556 1.25871 m .71983 1.27483 L .7155 1.2617 L .708 .996 0 0 k
F
0 0 0 1 k
.71091 1.26365 m
.7155 1.2617 L
s
.71556 1.25871 m .72158 1.27694 L .71983 1.27483 L .708 .996 0 0 k
F
.52139 1.52838 m .54498 1.50558 L .54367 1.51052 L .113 .996 0 0 k
F
.52139 1.52838 m .54498 1.50558 L .54367 1.51052 L F
.52139 1.52838 m .54498 1.50558 L .54367 1.51052 L F
.52139 1.52838 m .54498 1.50558 L .54367 1.51052 L F
0 0 0 1 k
.54367 1.51052 m
.55449 1.51925 L
s
.5267 1.52694 m
.54367 1.51052 L
s
.64611 1.30205 m .64671 1.30696 L .64547 1.3048 L 0 .996 0 0 k
F
.64611 1.30205 m .64671 1.30696 L .64547 1.3048 L F
.64611 1.30205 m .64671 1.30696 L .64547 1.3048 L F
.64611 1.30205 m .64671 1.30696 L .64547 1.3048 L F
.7581 1.36575 m .73964 1.36841 L .75367 1.36334 L .455 .996 0 0 k
F
.7581 1.36575 m .73964 1.36841 L .75367 1.36334 L F
.7581 1.36575 m .73964 1.36841 L .75367 1.36334 L F
.7581 1.36575 m .73964 1.36841 L .75367 1.36334 L F
.20693 1.6796 m .17431 1.66547 L .17904 1.66515 L .996 .924 0 0 k
F
.17431 1.66547 m .18053 1.65116 L .17904 1.66515 L .996 .925 0 0 k
F
.17431 1.66547 m .17636 1.64604 L .18053 1.65116 L F
.17431 1.66547 m .20693 1.6796 L .20394 1.67988 L .996 .89 0 0 k
F
.17636 1.64604 m .17431 1.66547 L .16811 1.66013 L .968 .958 0 0 k
F
.20693 1.6796 m .17431 1.66547 L .17904 1.66515 L .996 .924 0 0 k
F
.17431 1.66547 m .18053 1.65116 L .17904 1.66515 L .996 .925 0 0 k
F
.17431 1.66547 m .17636 1.64604 L .18053 1.65116 L F
.17431 1.66547 m .20693 1.6796 L .20394 1.67988 L .996 .89 0 0 k
F
.17636 1.64604 m .17431 1.66547 L .16811 1.66013 L .968 .958 0 0 k
F
.20693 1.6796 m .17431 1.66547 L .17904 1.66515 L .996 .924 0 0 k
F
.17431 1.66547 m .18053 1.65116 L .17904 1.66515 L .996 .925 0 0 k
F
.17431 1.66547 m .17636 1.64604 L .18053 1.65116 L F
.17431 1.66547 m .20693 1.6796 L .20394 1.67988 L .996 .89 0 0 k
F
.17636 1.64604 m .17431 1.66547 L .16811 1.66013 L .968 .958 0 0 k
F
.20693 1.6796 m .17431 1.66547 L .17904 1.66515 L .996 .924 0 0 k
F
.17431 1.66547 m .18053 1.65116 L .17904 1.66515 L .996 .925 0 0 k
F
.17431 1.66547 m .17636 1.64604 L .18053 1.65116 L F
.17431 1.66547 m .20693 1.6796 L .20394 1.67988 L .996 .89 0 0 k
F
0 0 0 1 k
.20394 1.67988 m
.21071 1.68925 L
s
.17636 1.64604 m .17431 1.66547 L .16811 1.66013 L .968 .958 0 0 k
F
.64839 1.29473 m .65449 1.28112 L .6533 1.28349 L .5 .5 .5 1 k
F
.65449 1.28112 m .64984 1.29231 L .65422 1.28251 L F
.65449 1.28112 m .64839 1.29473 L .64984 1.29231 L F
.65884 1.27798 m .65449 1.28112 L .65422 1.28251 L F
.65449 1.28112 m .65884 1.27798 L .65887 1.27661 L .996 .996 0 .35 k
F
.64839 1.29473 m .65449 1.28112 L .6533 1.28349 L .5 .5 .5 1 k
F
.65449 1.28112 m .64984 1.29231 L .65422 1.28251 L F
.65449 1.28112 m .64839 1.29473 L .64984 1.29231 L F
.65884 1.27798 m .65449 1.28112 L .65422 1.28251 L F
.65449 1.28112 m .65884 1.27798 L .65887 1.27661 L .996 .996 0 .35 k
F
.64839 1.29473 m .65449 1.28112 L .6533 1.28349 L .5 .5 .5 1 k
F
.65449 1.28112 m .64984 1.29231 L .65422 1.28251 L F
.65449 1.28112 m .64839 1.29473 L .64984 1.29231 L F
.65884 1.27798 m .65449 1.28112 L .65422 1.28251 L F
.65449 1.28112 m .65884 1.27798 L .65887 1.27661 L .996 .996 0 .35 k
F
.64839 1.29473 m .65449 1.28112 L .6533 1.28349 L .5 .5 .5 1 k
F
.65449 1.28112 m .64984 1.29231 L .65422 1.28251 L F
.65449 1.28112 m .64839 1.29473 L .64984 1.29231 L F
0 0 0 1 k
.64696 1.30022 m
.6487 1.29461 L
s
.65884 1.27798 m .65449 1.28112 L .65422 1.28251 L .5 .5 .5 1 k
F
.65449 1.28112 m .65884 1.27798 L .65887 1.27661 L .996 .996 0 .35 k
F
0 0 0 1 k
.65574 1.27887 m
.65887 1.27661 L
s
.65887 1.27661 m
.66059 1.27213 L
s
.54498 1.50558 m .56607 1.48717 L .55023 1.50394 L .108 .996 0 0 k
F
.54498 1.50558 m .56607 1.48717 L .55023 1.50394 L F
.54498 1.50558 m .56607 1.48717 L .55023 1.50394 L F
.54498 1.50558 m .56607 1.48717 L .55023 1.50394 L F
0 0 0 1 k
.55023 1.50394 m
.56104 1.51268 L
s
.88449 1.43925 m .92395 1.42875 L .90834 1.43421 L .531 .996 0 0 k
F
.88449 1.43925 m .92278 1.41727 L .92395 1.42875 L F
.88449 1.43925 m .92395 1.42875 L .90834 1.43421 L F
.88449 1.43925 m .92278 1.41727 L .92395 1.42875 L F
.88449 1.43925 m .92395 1.42875 L .90834 1.43421 L F
.88449 1.43925 m .92278 1.41727 L .92395 1.42875 L F
.88449 1.43925 m .92395 1.42875 L .90834 1.43421 L F
.88449 1.43925 m .92278 1.41727 L .92395 1.42875 L F
.25832 1.72055 m .24851 1.71053 L .24839 1.71106 L 0 .996 .996 .37 k
F
.24851 1.71053 m .23937 1.70576 L .24839 1.71106 L 0 .996 .996 .369 k
F
.24851 1.71053 m .23598 1.70317 L .23937 1.70576 L F
.24851 1.71053 m .25896 1.71972 L .25189 1.71251 L 0 .996 .996 .326 k
F
.24851 1.71053 m .25832 1.72055 L .25896 1.71972 L F
.25832 1.72055 m .24851 1.71053 L .24839 1.71106 L 0 .996 .996 .37 k
F
.24851 1.71053 m .23937 1.70576 L .24839 1.71106 L 0 .996 .996 .369 k
F
.24851 1.71053 m .23598 1.70317 L .23937 1.70576 L F
.24851 1.71053 m .25896 1.71972 L .25189 1.71251 L 0 .996 .996 .326 k
F
.24851 1.71053 m .25832 1.72055 L .25896 1.71972 L F
.25832 1.72055 m .24851 1.71053 L .24839 1.71106 L 0 .996 .996 .37 k
F
.24851 1.71053 m .23937 1.70576 L .24839 1.71106 L 0 .996 .996 .369 k
F
.24851 1.71053 m .23598 1.70317 L .23937 1.70576 L F
.24851 1.71053 m .25896 1.71972 L .25189 1.71251 L 0 .996 .996 .326 k
F
.24851 1.71053 m .25832 1.72055 L .25896 1.71972 L F
.25832 1.72055 m .24851 1.71053 L .24839 1.71106 L 0 .996 .996 .37 k
F
.24851 1.71053 m .23937 1.70576 L .24839 1.71106 L 0 .996 .996 .369 k
F
.24851 1.71053 m .23598 1.70317 L .23937 1.70576 L F
0 0 0 1 k
.23537 1.70294 m
.23674 1.70375 L
s
.24851 1.71053 m .25896 1.71972 L .25189 1.71251 L 0 .996 .996 .326 k
F
.24851 1.71053 m .25832 1.72055 L .25896 1.71972 L F
0 0 0 1 k
.25189 1.71251 m
.26395 1.716 L
s
.68498 1.25776 m .67743 1.26151 L .68321 1.25964 L .176 .996 0 .42 k
F
.68498 1.25776 m .67743 1.26151 L .68321 1.25964 L F
.68498 1.25776 m .67743 1.26151 L .68321 1.25964 L F
.68498 1.25776 m .67743 1.26151 L .68321 1.25964 L F
.33393 1.70933 m .34564 1.70327 L .33737 1.70718 L .5 .5 .5 1 k
F
.33393 1.70933 m .34564 1.70327 L .33737 1.70718 L F
.33393 1.70933 m .34564 1.70327 L .33737 1.70718 L F
.33393 1.70933 m .34564 1.70327 L .33737 1.70718 L F
0 0 0 1 k
.33737 1.70718 m
.34186 1.70392 L
s
.72044 1.32537 m .72578 1.34538 L .71964 1.32907 L .354 .996 0 0 k
F
.72044 1.32537 m .72896 1.34803 L .72578 1.34538 L F
.72044 1.32537 m .72578 1.34538 L .71964 1.32907 L F
.72044 1.32537 m .72896 1.34803 L .72578 1.34538 L F
.72044 1.32537 m .72578 1.34538 L .71964 1.32907 L F
.72044 1.32537 m .72896 1.34803 L .72578 1.34538 L F
.72044 1.32537 m .72578 1.34538 L .71964 1.32907 L F
0 0 0 1 k
.71057 1.33162 m
.71964 1.32907 L
s
.72044 1.32537 m .72896 1.34803 L .72578 1.34538 L .354 .996 0 0 k
F
0 0 0 1 k
.71442 1.3482 m
.72578 1.34538 L
s
.71964 1.32907 m
.72578 1.34538 L
s
.72044 1.32537 m .71559 1.30649 L .72086 1.32177 L .567 .996 0 0 k
F
.72044 1.32537 m .71559 1.30649 L .72086 1.32177 L F
.72044 1.32537 m .71559 1.30649 L .72086 1.32177 L F
.72044 1.32537 m .71559 1.30649 L .72086 1.32177 L F
.4727 1.57154 m .49503 1.55519 L .47754 1.57039 L .118 .996 0 0 k
F
.4727 1.57154 m .49701 1.55042 L .49503 1.55519 L F
.4727 1.57154 m .49503 1.55519 L .47754 1.57039 L F
.4727 1.57154 m .49701 1.55042 L .49503 1.55519 L F
.4727 1.57154 m .49503 1.55519 L .47754 1.57039 L F
.4727 1.57154 m .49701 1.55042 L .49503 1.55519 L F
.4727 1.57154 m .49503 1.55519 L .47754 1.57039 L F
.4727 1.57154 m .49701 1.55042 L .49503 1.55519 L F
0 0 0 1 k
.49503 1.55519 m
.50321 1.56459 L
s
.47754 1.57039 m
.48401 1.57958 L
s
.47754 1.57039 m
.49503 1.55519 L
s
.64043 1.36893 m .64824 1.35168 L .64295 1.36654 L .029 .996 0 0 k
F
.64043 1.36893 m .64779 1.34829 L .64824 1.35168 L F
.64043 1.36893 m .64824 1.35168 L .64295 1.36654 L F
.64043 1.36893 m .64779 1.34829 L .64824 1.35168 L F
.64043 1.36893 m .64824 1.35168 L .64295 1.36654 L F
.64043 1.36893 m .64779 1.34829 L .64824 1.35168 L F
.64043 1.36893 m .64824 1.35168 L .64295 1.36654 L F
.64043 1.36893 m .64779 1.34829 L .64824 1.35168 L F
0 0 0 1 k
.64824 1.35168 m
.6553 1.35385 L
s
.71502 1.28057 m .72018 1.29788 L .71484 1.28382 L .572 .996 0 0 k
F
.71502 1.28057 m .72018 1.29788 L .71484 1.28382 L F
.71502 1.28057 m .72018 1.29788 L .71484 1.28382 L F
.71502 1.28057 m .72018 1.29788 L .71484 1.28382 L F
0 0 0 1 k
.70899 1.28618 m
.71484 1.28382 L
s
.64663 1.32565 m .6434 1.3202 L .64672 1.3227 L 0 .996 0 0 k
F
.64663 1.32565 m .6434 1.3202 L .64672 1.3227 L F
.64663 1.32565 m .6434 1.3202 L .64672 1.3227 L F
.64663 1.32565 m .6434 1.3202 L .64672 1.3227 L F
0 0 0 1 k
.64672 1.3227 m
.64843 1.31617 L
s
.72158 1.27694 m .71511 1.27744 L .71983 1.27483 L .791 .996 0 0 k
F
.72158 1.27694 m .71502 1.28057 L .71511 1.27744 L F
.72158 1.27694 m .71511 1.27744 L .71983 1.27483 L F
.72158 1.27694 m .71502 1.28057 L .71511 1.27744 L F
.72158 1.27694 m .71511 1.27744 L .71983 1.27483 L F
.72158 1.27694 m .71502 1.28057 L .71511 1.27744 L F
.72158 1.27694 m .71511 1.27744 L .71983 1.27483 L F
.72158 1.27694 m .71502 1.28057 L .71511 1.27744 L F
0 0 0 1 k
.71091 1.26365 m
.71511 1.27744 L
s
.66279 1.04511 m .63099 1.05133 L .65434 1.04205 L .433 .996 0 0 k
F
.66279 1.04511 m .63099 1.05133 L .65434 1.04205 L F
.66279 1.04511 m .63099 1.05133 L .65434 1.04205 L F
.66279 1.04511 m .63099 1.05133 L .65434 1.04205 L F
.72244 1.3001 m .71502 1.28057 L .71704 1.28271 L .808 .996 0 0 k
F
.71502 1.28057 m .72176 1.2801 L .71704 1.28271 L .75 .996 0 0 k
F
.71502 1.28057 m .72158 1.27694 L .72176 1.2801 L F
.71502 1.28057 m .72244 1.3001 L .72018 1.29788 L .572 .996 0 0 k
F
.72244 1.3001 m .71502 1.28057 L .71704 1.28271 L .808 .996 0 0 k
F
.71502 1.28057 m .72176 1.2801 L .71704 1.28271 L .75 .996 0 0 k
F
.71502 1.28057 m .72158 1.27694 L .72176 1.2801 L F
.71502 1.28057 m .72244 1.3001 L .72018 1.29788 L .572 .996 0 0 k
F
.72244 1.3001 m .71502 1.28057 L .71704 1.28271 L .808 .996 0 0 k
F
.71502 1.28057 m .72176 1.2801 L .71704 1.28271 L .75 .996 0 0 k
F
.71502 1.28057 m .72158 1.27694 L .72176 1.2801 L F
.71502 1.28057 m .72244 1.3001 L .72018 1.29788 L .572 .996 0 0 k
F
.72244 1.3001 m .71502 1.28057 L .71704 1.28271 L .808 .996 0 0 k
F
.71502 1.28057 m .72176 1.2801 L .71704 1.28271 L .75 .996 0 0 k
F
.71502 1.28057 m .72158 1.27694 L .72176 1.2801 L F
.71502 1.28057 m .72244 1.3001 L .72018 1.29788 L .572 .996 0 0 k
F
.54498 1.50558 m .56699 1.48228 L .56607 1.48717 L .108 .996 0 0 k
F
.54498 1.50558 m .56699 1.48228 L .56607 1.48717 L F
.54498 1.50558 m .56699 1.48228 L .56607 1.48717 L F
.54498 1.50558 m .56699 1.48228 L .56607 1.48717 L F
0 0 0 1 k
.56607 1.48717 m
.57754 1.4951 L
s
.55023 1.50394 m
.56607 1.48717 L
s
.64779 1.34829 m .64027 1.36543 L .64557 1.35056 L .034 .996 0 0 k
F
.64779 1.34829 m .64043 1.36893 L .64027 1.36543 L F
.63997 1.34447 m .64779 1.34829 L .64557 1.35056 L .031 .996 0 0 k
F
.64779 1.34829 m .64191 1.34229 L .64754 1.34505 L .014 .996 0 0 k
F
.64779 1.34829 m .63997 1.34447 L .64191 1.34229 L F
.64779 1.34829 m .64027 1.36543 L .64557 1.35056 L .034 .996 0 0 k
F
.64779 1.34829 m .64043 1.36893 L .64027 1.36543 L F
.63997 1.34447 m .64779 1.34829 L .64557 1.35056 L .031 .996 0 0 k
F
.64779 1.34829 m .64191 1.34229 L .64754 1.34505 L .014 .996 0 0 k
F
.64779 1.34829 m .63997 1.34447 L .64191 1.34229 L F
.64779 1.34829 m .64027 1.36543 L .64557 1.35056 L .034 .996 0 0 k
F
.64779 1.34829 m .64043 1.36893 L .64027 1.36543 L F
.63997 1.34447 m .64779 1.34829 L .64557 1.35056 L .031 .996 0 0 k
F
.64779 1.34829 m .64191 1.34229 L .64754 1.34505 L .014 .996 0 0 k
F
.64779 1.34829 m .63997 1.34447 L .64191 1.34229 L F
.64779 1.34829 m .64027 1.36543 L .64557 1.35056 L .034 .996 0 0 k
F
.64779 1.34829 m .64043 1.36893 L .64027 1.36543 L F
0 0 0 1 k
.64295 1.36654 m
.64824 1.35168 L
s
.64295 1.36654 m
.65115 1.3695 L
s
.63997 1.34447 m .64779 1.34829 L .64557 1.35056 L .031 .996 0 0 k
F
.64779 1.34829 m .64191 1.34229 L .64754 1.34505 L .014 .996 0 0 k
F
.64779 1.34829 m .63997 1.34447 L .64191 1.34229 L F
0 0 0 1 k
.64754 1.34505 m
.65139 1.33077 L
s
.63997 1.34447 m .64663 1.32565 L .6467 1.32875 L .011 .996 0 0 k
F
.64663 1.32565 m .64018 1.34127 L .64497 1.32772 L .014 .996 0 0 k
F
.64663 1.32565 m .63997 1.34447 L .64018 1.34127 L F
.64202 1.32219 m .64663 1.32565 L .64497 1.32772 L .013 .996 0 0 k
F
.64663 1.32565 m .64202 1.32219 L .6434 1.3202 L 0 .996 0 0 k
F
.63997 1.34447 m .64663 1.32565 L .6467 1.32875 L .011 .996 0 0 k
F
.64663 1.32565 m .64018 1.34127 L .64497 1.32772 L .014 .996 0 0 k
F
.64663 1.32565 m .63997 1.34447 L .64018 1.34127 L F
.64202 1.32219 m .64663 1.32565 L .64497 1.32772 L .013 .996 0 0 k
F
.64663 1.32565 m .64202 1.32219 L .6434 1.3202 L 0 .996 0 0 k
F
.63997 1.34447 m .64663 1.32565 L .6467 1.32875 L .011 .996 0 0 k
F
.64663 1.32565 m .64018 1.34127 L .64497 1.32772 L .014 .996 0 0 k
F
.64663 1.32565 m .63997 1.34447 L .64018 1.34127 L F
.64202 1.32219 m .64663 1.32565 L .64497 1.32772 L .013 .996 0 0 k
F
.64663 1.32565 m .64202 1.32219 L .6434 1.3202 L 0 .996 0 0 k
F
.63997 1.34447 m .64663 1.32565 L .6467 1.32875 L .011 .996 0 0 k
F
.64663 1.32565 m .64018 1.34127 L .64497 1.32772 L .014 .996 0 0 k
F
.64663 1.32565 m .63997 1.34447 L .64018 1.34127 L F
.64202 1.32219 m .64663 1.32565 L .64497 1.32772 L .013 .996 0 0 k
F
.64663 1.32565 m .64202 1.32219 L .6434 1.3202 L 0 .996 0 0 k
F
.70987 1.07559 m .68041 1.07374 L .70403 1.07102 L .262 .996 0 0 k
F
.70987 1.07559 m .68041 1.07374 L .70403 1.07102 L F
.70987 1.07559 m .68041 1.07374 L .70403 1.07102 L F
.70987 1.07559 m .68041 1.07374 L .70403 1.07102 L F
.68065 1.26842 m .68498 1.25776 L .68321 1.25964 L .153 .996 0 .465 k
F
.68498 1.25776 m .6825 1.26658 L .68561 1.25891 L .128 .996 0 .422 k
F
.68498 1.25776 m .68065 1.26842 L .6825 1.26658 L F
.69339 1.25539 m .68498 1.25776 L .68561 1.25891 L .135 .996 0 .418 k
F
.68498 1.25776 m .69339 1.25539 L .69273 1.2542 L .201 .996 0 .348 k
F
.68065 1.26842 m .68498 1.25776 L .68321 1.25964 L .153 .996 0 .465 k
F
.68498 1.25776 m .6825 1.26658 L .68561 1.25891 L .128 .996 0 .422 k
F
.68498 1.25776 m .68065 1.26842 L .6825 1.26658 L F
.69339 1.25539 m .68498 1.25776 L .68561 1.25891 L .135 .996 0 .418 k
F
.68498 1.25776 m .69339 1.25539 L .69273 1.2542 L .201 .996 0 .348 k
F
.68065 1.26842 m .68498 1.25776 L .68321 1.25964 L .153 .996 0 .465 k
F
.68498 1.25776 m .6825 1.26658 L .68561 1.25891 L .128 .996 0 .422 k
F
.68498 1.25776 m .68065 1.26842 L .6825 1.26658 L F
.69339 1.25539 m .68498 1.25776 L .68561 1.25891 L .135 .996 0 .418 k
F
.68498 1.25776 m .69339 1.25539 L .69273 1.2542 L .201 .996 0 .348 k
F
.68065 1.26842 m .68498 1.25776 L .68321 1.25964 L .153 .996 0 .465 k
F
.68498 1.25776 m .6825 1.26658 L .68561 1.25891 L .128 .996 0 .422 k
F
.68498 1.25776 m .68065 1.26842 L .6825 1.26658 L F
.69339 1.25539 m .68498 1.25776 L .68561 1.25891 L .135 .996 0 .418 k
F
.68498 1.25776 m .69339 1.25539 L .69273 1.2542 L .201 .996 0 .348 k
F
0 0 0 1 k
.68668 1.25591 m
.69273 1.2542 L
s
.69273 1.2542 m
.6953 1.24641 L
s
.63997 1.34447 m .6467 1.32875 L .64191 1.34229 L .011 .996 0 0 k
F
.63997 1.34447 m .6467 1.32875 L .64191 1.34229 L F
.63997 1.34447 m .6467 1.32875 L .64191 1.34229 L F
.63997 1.34447 m .6467 1.32875 L .64191 1.34229 L F
0 0 0 1 k
.6467 1.32875 m
.65139 1.33077 L
s
.64191 1.34229 m
.6467 1.32875 L
s
.42746 1.61082 m .42855 1.62268 L .42523 1.61482 L .108 .996 0 0 k
F
.42746 1.61082 m .42855 1.62268 L .42523 1.61482 L F
.42746 1.61082 m .42855 1.62268 L .42523 1.61482 L F
.42746 1.61082 m .42855 1.62268 L .42523 1.61482 L F
.64839 1.29473 m .6533 1.28349 L .64892 1.29329 L .5 .5 .5 1 k
F
.64839 1.29473 m .6533 1.28349 L .64892 1.29329 L F
.64839 1.29473 m .6533 1.28349 L .64892 1.29329 L F
.64839 1.29473 m .6533 1.28349 L .64892 1.29329 L F
0 0 0 1 k
.6494 1.2908 m
.65139 1.28555 L
s
.65139 1.28555 m
.6533 1.28349 L
s
.64788 1.2948 m
.6494 1.2908 L
s
.72158 1.27694 m .71703 1.26082 L .72137 1.27395 L .996 .967 0 0 k
F
.72158 1.27694 m .71703 1.26082 L .72137 1.27395 L F
.72158 1.27694 m .71703 1.26082 L .72137 1.27395 L F
.72158 1.27694 m .71703 1.26082 L .72137 1.27395 L F
0 0 0 1 k
.7155 1.2617 m
.71983 1.27483 L
s
.71511 1.27744 m
.71983 1.27483 L
s
.72896 1.34803 m .74323 1.34628 L .7327 1.35059 L .5 .996 0 0 k
F
.72896 1.34803 m .74359 1.34204 L .74323 1.34628 L F
.72896 1.34803 m .72345 1.32778 L .72959 1.3441 L .532 .996 0 0 k
F
.72896 1.34803 m .72044 1.32537 L .72345 1.32778 L F
.74359 1.34204 m .72896 1.34803 L .72959 1.3441 L .52 .996 0 0 k
F
.72896 1.34803 m .74323 1.34628 L .7327 1.35059 L .5 .996 0 0 k
F
.72896 1.34803 m .74359 1.34204 L .74323 1.34628 L F
.72896 1.34803 m .72345 1.32778 L .72959 1.3441 L .532 .996 0 0 k
F
.72896 1.34803 m .72044 1.32537 L .72345 1.32778 L F
.74359 1.34204 m .72896 1.34803 L .72959 1.3441 L .52 .996 0 0 k
F
.72896 1.34803 m .74323 1.34628 L .7327 1.35059 L .5 .996 0 0 k
F
.72896 1.34803 m .74359 1.34204 L .74323 1.34628 L F
.72896 1.34803 m .72345 1.32778 L .72959 1.3441 L .532 .996 0 0 k
F
.72896 1.34803 m .72044 1.32537 L .72345 1.32778 L F
.74359 1.34204 m .72896 1.34803 L .72959 1.3441 L .52 .996 0 0 k
F
.72896 1.34803 m .74323 1.34628 L .7327 1.35059 L .5 .996 0 0 k
F
0 0 0 1 k
.7327 1.35059 m
.73964 1.36841 L
s
.72896 1.34803 m .74359 1.34204 L .74323 1.34628 L .5 .996 0 0 k
F
.72896 1.34803 m .72345 1.32778 L .72959 1.3441 L .532 .996 0 0 k
F
.72896 1.34803 m .72044 1.32537 L .72345 1.32778 L F
.74359 1.34204 m .72896 1.34803 L .72959 1.3441 L .52 .996 0 0 k
F
.72044 1.32537 m .73165 1.32421 L .72345 1.32778 L .544 .996 0 0 k
F
.72044 1.32537 m .73183 1.32042 L .73165 1.32421 L F
.73183 1.32042 m .72044 1.32537 L .72086 1.32177 L .57 .996 0 0 k
F
.72044 1.32537 m .73165 1.32421 L .72345 1.32778 L .544 .996 0 0 k
F
.72044 1.32537 m .73183 1.32042 L .73165 1.32421 L F
.73183 1.32042 m .72044 1.32537 L .72086 1.32177 L .57 .996 0 0 k
F
.72044 1.32537 m .73165 1.32421 L .72345 1.32778 L .544 .996 0 0 k
F
.72044 1.32537 m .73183 1.32042 L .73165 1.32421 L F
.73183 1.32042 m .72044 1.32537 L .72086 1.32177 L .57 .996 0 0 k
F
.72044 1.32537 m .73165 1.32421 L .72345 1.32778 L .544 .996 0 0 k
F
.72044 1.32537 m .73183 1.32042 L .73165 1.32421 L F
.73183 1.32042 m .72044 1.32537 L .72086 1.32177 L .57 .996 0 0 k
F
.56699 1.48228 m .58629 1.46356 L .57201 1.48044 L .1 .996 0 0 k
F
.56699 1.48228 m .58629 1.46356 L .57201 1.48044 L F
.56699 1.48228 m .58629 1.46356 L .57201 1.48044 L F
.56699 1.48228 m .58629 1.46356 L .57201 1.48044 L F
0 0 0 1 k
.57201 1.48044 m
.58347 1.48839 L
s
.7581 1.36575 m .76977 1.38994 L .75729 1.37056 L .413 .996 0 0 k
F
.7581 1.36575 m .77543 1.39266 L .76977 1.38994 L F
.7581 1.36575 m .76977 1.38994 L .75729 1.37056 L F
.7581 1.36575 m .77543 1.39266 L .76977 1.38994 L F
.7581 1.36575 m .76977 1.38994 L .75729 1.37056 L F
.7581 1.36575 m .77543 1.39266 L .76977 1.38994 L F
.7581 1.36575 m .76977 1.38994 L .75729 1.37056 L F
0 0 0 1 k
.74325 1.37562 m
.75729 1.37056 L
s
.7581 1.36575 m .77543 1.39266 L .76977 1.38994 L .413 .996 0 0 k
F
0 0 0 1 k
.75061 1.39556 m
.76977 1.38994 L
s
.64611 1.30205 m .64699 1.29695 L .64686 1.29945 L .051 .996 0 .155 k
F
.64611 1.30205 m .64699 1.29695 L .64686 1.29945 L F
.64611 1.30205 m .64699 1.29695 L .64686 1.29945 L F
.64611 1.30205 m .64699 1.29695 L .64686 1.29945 L F
0 0 0 1 k
.64686 1.29945 m
.6486 1.29384 L
s
.73183 1.32042 m .72086 1.32177 L .72906 1.3182 L .57 .996 0 0 k
F
.73183 1.32042 m .72086 1.32177 L .72906 1.3182 L F
.73183 1.32042 m .72086 1.32177 L .72906 1.3182 L F
.73183 1.32042 m .72086 1.32177 L .72906 1.3182 L F
0 0 0 1 k
.71559 1.30649 m
.72086 1.32177 L
s
.32443 1.71938 m .33393 1.70933 L .33074 1.71128 L .198 .996 .996 .507 k
F
.33393 1.70933 m .32728 1.7173 L .33412 1.71006 L .5 .5 .5 1 k
F
.33393 1.70933 m .32443 1.71938 L .32728 1.7173 L F
.34541 1.7039 m .33393 1.70933 L .33412 1.71006 L F
.33393 1.70933 m .34541 1.7039 L .34564 1.70327 L F
.32443 1.71938 m .33393 1.70933 L .33074 1.71128 L .198 .996 .996 .507 k
F
.33393 1.70933 m .32728 1.7173 L .33412 1.71006 L .5 .5 .5 1 k
F
.33393 1.70933 m .32443 1.71938 L .32728 1.7173 L F
.34541 1.7039 m .33393 1.70933 L .33412 1.71006 L F
.33393 1.70933 m .34541 1.7039 L .34564 1.70327 L F
.32443 1.71938 m .33393 1.70933 L .33074 1.71128 L .198 .996 .996 .507 k
F
.33393 1.70933 m .32728 1.7173 L .33412 1.71006 L .5 .5 .5 1 k
F
.33393 1.70933 m .32443 1.71938 L .32728 1.7173 L F
.34541 1.7039 m .33393 1.70933 L .33412 1.71006 L F
.33393 1.70933 m .34541 1.7039 L .34564 1.70327 L F
.32443 1.71938 m .33393 1.70933 L .33074 1.71128 L .198 .996 .996 .507 k
F
.33393 1.70933 m .32728 1.7173 L .33412 1.71006 L .5 .5 .5 1 k
F
.33393 1.70933 m .32443 1.71938 L .32728 1.7173 L F
.34541 1.7039 m .33393 1.70933 L .33412 1.71006 L F
.33393 1.70933 m .34541 1.7039 L .34564 1.70327 L F
0 0 0 1 k
.34564 1.70327 m
.35059 1.69939 L
s
.52139 1.52838 m .51373 1.51478 L .52286 1.52352 L .113 .996 0 0 k
F
.52139 1.52838 m .50869 1.51624 L .51373 1.51478 L F
.54498 1.50558 m .52139 1.52838 L .52286 1.52352 L .114 .996 0 0 k
F
.52139 1.52838 m .51373 1.51478 L .52286 1.52352 L .113 .996 0 0 k
F
.52139 1.52838 m .50869 1.51624 L .51373 1.51478 L F
.54498 1.50558 m .52139 1.52838 L .52286 1.52352 L .114 .996 0 0 k
F
.52139 1.52838 m .51373 1.51478 L .52286 1.52352 L .113 .996 0 0 k
F
.52139 1.52838 m .50869 1.51624 L .51373 1.51478 L F
.54498 1.50558 m .52139 1.52838 L .52286 1.52352 L .114 .996 0 0 k
F
.52139 1.52838 m .51373 1.51478 L .52286 1.52352 L .113 .996 0 0 k
F
.52139 1.52838 m .50869 1.51624 L .51373 1.51478 L F
.54498 1.50558 m .52139 1.52838 L .52286 1.52352 L .114 .996 0 0 k
F
.52139 1.52838 m .49873 1.54564 L .5163 1.52976 L .116 .996 0 0 k
F
.52139 1.52838 m .49701 1.55042 L .49873 1.54564 L F
.50869 1.51624 m .52139 1.52838 L .5163 1.52976 L .113 .996 0 0 k
F
.52139 1.52838 m .49873 1.54564 L .5163 1.52976 L .116 .996 0 0 k
F
.52139 1.52838 m .49701 1.55042 L .49873 1.54564 L F
.50869 1.51624 m .52139 1.52838 L .5163 1.52976 L .113 .996 0 0 k
F
.52139 1.52838 m .49873 1.54564 L .5163 1.52976 L .116 .996 0 0 k
F
.52139 1.52838 m .49701 1.55042 L .49873 1.54564 L F
.50869 1.51624 m .52139 1.52838 L .5163 1.52976 L .113 .996 0 0 k
F
.52139 1.52838 m .49873 1.54564 L .5163 1.52976 L .116 .996 0 0 k
F
.52139 1.52838 m .49701 1.55042 L .49873 1.54564 L F
.50869 1.51624 m .52139 1.52838 L .5163 1.52976 L .113 .996 0 0 k
F
.77543 1.39266 m .79988 1.38608 L .7824 1.39519 L .538 .996 0 0 k
F
.77543 1.39266 m .79969 1.38 L .79988 1.38608 L F
.77543 1.39266 m .76338 1.36792 L .77586 1.38731 L .591 .996 0 0 k
F
.77543 1.39266 m .7581 1.36575 L .76338 1.36792 L F
.79969 1.38 m .77543 1.39266 L .77586 1.38731 L .563 .996 0 0 k
F
.77543 1.39266 m .79988 1.38608 L .7824 1.39519 L .538 .996 0 0 k
F
.77543 1.39266 m .79969 1.38 L .79988 1.38608 L F
.77543 1.39266 m .76338 1.36792 L .77586 1.38731 L .591 .996 0 0 k
F
.77543 1.39266 m .7581 1.36575 L .76338 1.36792 L F
.79969 1.38 m .77543 1.39266 L .77586 1.38731 L .563 .996 0 0 k
F
.77543 1.39266 m .79988 1.38608 L .7824 1.39519 L .538 .996 0 0 k
F
.77543 1.39266 m .79969 1.38 L .79988 1.38608 L F
.77543 1.39266 m .76338 1.36792 L .77586 1.38731 L .591 .996 0 0 k
F
.77543 1.39266 m .7581 1.36575 L .76338 1.36792 L F
.79969 1.38 m .77543 1.39266 L .77586 1.38731 L .563 .996 0 0 k
F
.77543 1.39266 m .79988 1.38608 L .7824 1.39519 L .538 .996 0 0 k
F
0 0 0 1 k
.7824 1.39519 m
.7964 1.41807 L
s
.77543 1.39266 m .79969 1.38 L .79988 1.38608 L .538 .996 0 0 k
F
.77543 1.39266 m .76338 1.36792 L .77586 1.38731 L .591 .996 0 0 k
F
.77543 1.39266 m .7581 1.36575 L .76338 1.36792 L F
0 0 0 1 k
.75729 1.37056 m
.76977 1.38994 L
s
.79969 1.38 m .77543 1.39266 L .77586 1.38731 L .563 .996 0 0 k
F
.72244 1.3001 m .71704 1.28271 L .72238 1.29678 L .808 .996 0 0 k
F
.72244 1.3001 m .71704 1.28271 L .72238 1.29678 L F
.72244 1.3001 m .71704 1.28271 L .72238 1.29678 L F
.72244 1.3001 m .71704 1.28271 L .72238 1.29678 L F
0 0 0 1 k
.71347 1.30079 m
.72018 1.29788 L
s
.71484 1.28382 m
.72018 1.29788 L
s
.63997 1.34447 m .64557 1.35056 L .63994 1.34781 L .031 .996 0 0 k
F
.63997 1.34447 m .64557 1.35056 L .63994 1.34781 L F
.63997 1.34447 m .64557 1.35056 L .63994 1.34781 L F
.63997 1.34447 m .64557 1.35056 L .63994 1.34781 L F
0 0 0 1 k
.64191 1.34229 m
.64754 1.34505 L
s
.56699 1.48228 m .58683 1.45882 L .58629 1.46356 L .1 .996 0 0 k
F
.56699 1.48228 m .58683 1.45882 L .58629 1.46356 L F
.56699 1.48228 m .58683 1.45882 L .58629 1.46356 L F
.56699 1.48228 m .58683 1.45882 L .58629 1.46356 L F
0 0 0 1 k
.58629 1.46356 m
.59786 1.4705 L
s
.57201 1.48044 m
.58629 1.46356 L
s
.63937 1.31815 m .64611 1.30205 L .64547 1.3048 L 0 .996 0 0 k
F
.64611 1.30205 m .64029 1.31533 L .64514 1.30374 L .086 .996 0 .043 k
F
.64611 1.30205 m .63937 1.31815 L .64029 1.31533 L F
.64629 1.29858 m .64611 1.30205 L .64514 1.30374 L .167 .996 0 .05 k
F
.64629 1.29858 m .64009 1.31088 L .64549 1.30006 L .143 .996 0 .184 k
F
.64629 1.29858 m .64009 1.31088 L .64549 1.30006 L F
.64629 1.29858 m .64009 1.31088 L .64549 1.30006 L F
.64629 1.29858 m .64009 1.31088 L .64549 1.30006 L F
.64564 1.2998 m .64629 1.29858 L .64549 1.30006 L .5 .5 .5 1 k
F
.64611 1.30205 m .64629 1.29858 L .64691 1.29741 L .051 .996 0 .155 k
F
.64691 1.29741 m .64629 1.29858 L .64699 1.29695 L F
.64611 1.30205 m .64629 1.29858 L .64691 1.29741 L F
.64564 1.2998 m .64629 1.29858 L .64549 1.30006 L .5 .5 .5 1 k
F
.64691 1.29741 m .64629 1.29858 L .64699 1.29695 L .051 .996 0 .155 k
F
.64611 1.30205 m .64629 1.29858 L .64691 1.29741 L F
.64564 1.2998 m .64629 1.29858 L .64549 1.30006 L .5 .5 .5 1 k
F
.64691 1.29741 m .64629 1.29858 L .64699 1.29695 L .051 .996 0 .155 k
F
.64611 1.30205 m .64629 1.29858 L .64691 1.29741 L F
.64564 1.2998 m .64629 1.29858 L .64549 1.30006 L .5 .5 .5 1 k
F
.64839 1.29473 m .64629 1.29858 L .64564 1.2998 L F
.64839 1.29473 m .64629 1.29858 L .64564 1.2998 L F
.64839 1.29473 m .64629 1.29858 L .64564 1.2998 L F
.64839 1.29473 m .64629 1.29858 L .64564 1.2998 L F
.64691 1.29741 m .64629 1.29858 L .64699 1.29695 L .051 .996 0 .155 k
F
0 0 0 1 k
.64697 1.29729 m
.64699 1.29699 L
s
.64686 1.29945 m
.64697 1.29735 L
s
.64697 1.29733 m
.64697 1.29729 L
s
.63937 1.31815 m .64611 1.30205 L .64547 1.3048 L 0 .996 0 0 k
F
.64611 1.30205 m .64029 1.31533 L .64514 1.30374 L .086 .996 0 .043 k
F
.64611 1.30205 m .63937 1.31815 L .64029 1.31533 L F
.64629 1.29858 m .64611 1.30205 L .64514 1.30374 L .167 .996 0 .05 k
F
.63937 1.31815 m .64611 1.30205 L .64547 1.3048 L 0 .996 0 0 k
F
.64611 1.30205 m .64029 1.31533 L .64514 1.30374 L .086 .996 0 .043 k
F
.64611 1.30205 m .63937 1.31815 L .64029 1.31533 L F
.64629 1.29858 m .64611 1.30205 L .64514 1.30374 L .167 .996 0 .05 k
F
.63937 1.31815 m .64611 1.30205 L .64547 1.3048 L 0 .996 0 0 k
F
.64611 1.30205 m .64029 1.31533 L .64514 1.30374 L .086 .996 0 .043 k
F
.64611 1.30205 m .63937 1.31815 L .64029 1.31533 L F
0 0 0 1 k
.64462 1.31313 m
.64671 1.30696 L
s
.64629 1.29858 m .64611 1.30205 L .64514 1.30374 L .167 .996 0 .05 k
F
.74359 1.34204 m .72959 1.3441 L .74012 1.33978 L .52 .996 0 0 k
F
.74359 1.34204 m .72959 1.3441 L .74012 1.33978 L F
.74359 1.34204 m .72959 1.3441 L .74012 1.33978 L F
.74359 1.34204 m .72959 1.3441 L .74012 1.33978 L F
0 0 0 1 k
.72345 1.32778 m
.72959 1.3441 L
s
.54498 1.50558 m .52286 1.52352 L .53985 1.5071 L .114 .996 0 0 k
F
.53148 1.49387 m .54498 1.50558 L .53985 1.5071 L .111 .996 0 0 k
F
.54498 1.50558 m .53644 1.4923 L .54615 1.50074 L .109 .996 0 0 k
F
.54498 1.50558 m .53148 1.49387 L .53644 1.4923 L F
.56699 1.48228 m .54498 1.50558 L .54615 1.50074 L .11 .996 0 0 k
F
.54498 1.50558 m .52286 1.52352 L .53985 1.5071 L .114 .996 0 0 k
F
.53148 1.49387 m .54498 1.50558 L .53985 1.5071 L .111 .996 0 0 k
F
.54498 1.50558 m .53644 1.4923 L .54615 1.50074 L .109 .996 0 0 k
F
.54498 1.50558 m .53148 1.49387 L .53644 1.4923 L F
.56699 1.48228 m .54498 1.50558 L .54615 1.50074 L .11 .996 0 0 k
F
.54498 1.50558 m .52286 1.52352 L .53985 1.5071 L .114 .996 0 0 k
F
.53148 1.49387 m .54498 1.50558 L .53985 1.5071 L .111 .996 0 0 k
F
.54498 1.50558 m .53644 1.4923 L .54615 1.50074 L .109 .996 0 0 k
F
.54498 1.50558 m .53148 1.49387 L .53644 1.4923 L F
.56699 1.48228 m .54498 1.50558 L .54615 1.50074 L .11 .996 0 0 k
F
.54498 1.50558 m .52286 1.52352 L .53985 1.5071 L .114 .996 0 0 k
F
.53148 1.49387 m .54498 1.50558 L .53985 1.5071 L .111 .996 0 0 k
F
.54498 1.50558 m .53644 1.4923 L .54615 1.50074 L .109 .996 0 0 k
F
.54498 1.50558 m .53148 1.49387 L .53644 1.4923 L F
.56699 1.48228 m .54498 1.50558 L .54615 1.50074 L .11 .996 0 0 k
F
.69339 1.25539 m .70098 1.25216 L .69501 1.25358 L .208 .996 0 .293 k
F
.69339 1.25539 m .70098 1.25216 L .69501 1.25358 L F
.69339 1.25539 m .70098 1.25216 L .69501 1.25358 L F
.69339 1.25539 m .70098 1.25216 L .69501 1.25358 L F
0 0 0 1 k
.69501 1.25358 m
.69757 1.24579 L
s
.65884 1.27798 m .65422 1.28251 L .65736 1.28025 L .5 .5 .5 1 k
F
.65884 1.27798 m .65422 1.28251 L .65736 1.28025 L F
.65884 1.27798 m .65422 1.28251 L .65736 1.28025 L F
.65884 1.27798 m .65422 1.28251 L .65736 1.28025 L F
.64202 1.32219 m .64497 1.32772 L .64165 1.32523 L .013 .996 0 0 k
F
.64202 1.32219 m .64497 1.32772 L .64165 1.32523 L F
.64202 1.32219 m .64497 1.32772 L .64165 1.32523 L F
.64202 1.32219 m .64497 1.32772 L .64165 1.32523 L F
0 0 0 1 k
.6434 1.3202 m
.64672 1.3227 L
s
.37349 1.67797 m .39041 1.66382 L .38733 1.66698 L .569 .996 0 0 k
F
0 0 0 1 k
.37756 1.67816 m
.38388 1.67369 L
s
.39041 1.66382 m .37613 1.67486 L .38831 1.66467 L .265 .996 0 0 k
F
.39041 1.66382 m .37349 1.67797 L .37613 1.67486 L F
.39184 1.65498 m .39041 1.66382 L .38831 1.66467 L .206 .996 0 0 k
F
.39041 1.66382 m .39437 1.65406 L .39334 1.66042 L .193 .996 0 0 k
F
.39041 1.66382 m .39184 1.65498 L .39437 1.65406 L F
.37349 1.67797 m .39041 1.66382 L .38733 1.66698 L .569 .996 0 0 k
F
.39041 1.66382 m .37613 1.67486 L .38831 1.66467 L .265 .996 0 0 k
F
.39041 1.66382 m .37349 1.67797 L .37613 1.67486 L F
.39184 1.65498 m .39041 1.66382 L .38831 1.66467 L .206 .996 0 0 k
F
.39041 1.66382 m .39437 1.65406 L .39334 1.66042 L .193 .996 0 0 k
F
.39041 1.66382 m .39184 1.65498 L .39437 1.65406 L F
.37349 1.67797 m .39041 1.66382 L .38733 1.66698 L .569 .996 0 0 k
F
.39041 1.66382 m .37613 1.67486 L .38831 1.66467 L .265 .996 0 0 k
F
.39041 1.66382 m .37349 1.67797 L .37613 1.67486 L F
.39184 1.65498 m .39041 1.66382 L .38831 1.66467 L .206 .996 0 0 k
F
.39041 1.66382 m .39437 1.65406 L .39334 1.66042 L .193 .996 0 0 k
F
.39041 1.66382 m .39184 1.65498 L .39437 1.65406 L F
.37349 1.67797 m .39041 1.66382 L .38733 1.66698 L .569 .996 0 0 k
F
.39041 1.66382 m .37613 1.67486 L .38831 1.66467 L .265 .996 0 0 k
F
.39041 1.66382 m .37349 1.67797 L .37613 1.67486 L F
.39184 1.65498 m .39041 1.66382 L .38831 1.66467 L .206 .996 0 0 k
F
.39041 1.66382 m .39437 1.65406 L .39334 1.66042 L .193 .996 0 0 k
F
.39041 1.66382 m .39184 1.65498 L .39437 1.65406 L F
0 0 0 1 k
.39334 1.66042 m
.40787 1.64988 L
s
.37349 1.67797 m .38733 1.66698 L .37515 1.67717 L .569 .996 0 0 k
F
.37349 1.67797 m .38733 1.66698 L .37515 1.67717 L F
.37349 1.67797 m .38733 1.66698 L .37515 1.67717 L F
.37349 1.67797 m .38733 1.66698 L .37515 1.67717 L F
0 0 0 1 k
.38388 1.67369 m
.38733 1.66698 L
s
.38124 1.67207 m
.38733 1.66698 L
s
.72261 1.25399 m .72008 1.25351 L .72183 1.25194 L .996 .951 0 0 k
F
.72261 1.25399 m .72017 1.25616 L .72008 1.25351 L F
.72261 1.25399 m .72008 1.25351 L .72183 1.25194 L F
.72261 1.25399 m .72017 1.25616 L .72008 1.25351 L F
.72261 1.25399 m .72008 1.25351 L .72183 1.25194 L F
.72261 1.25399 m .72017 1.25616 L .72008 1.25351 L F
.72261 1.25399 m .72008 1.25351 L .72183 1.25194 L F
0 0 0 1 k
.72125 1.24843 m
.72183 1.25194 L
s
.72093 1.25274 m
.72183 1.25194 L
s
.72261 1.25399 m .72017 1.25616 L .72008 1.25351 L .996 .951 0 0 k
F
0 0 0 1 k
.71878 1.24725 m
.72008 1.25351 L
s
.72008 1.25351 m
.72093 1.25274 L
s
.70987 1.07559 m .71297 1.0425 L .71554 1.0704 L .198 .996 0 0 k
F
.70987 1.07559 m .70628 1.03684 L .71297 1.0425 L F
.70628 1.03684 m .70987 1.07559 L .70403 1.07102 L .292 .996 0 0 k
F
.70987 1.07559 m .71297 1.0425 L .71554 1.0704 L .198 .996 0 0 k
F
.70987 1.07559 m .70628 1.03684 L .71297 1.0425 L F
.70628 1.03684 m .70987 1.07559 L .70403 1.07102 L .292 .996 0 0 k
F
.70987 1.07559 m .71297 1.0425 L .71554 1.0704 L .198 .996 0 0 k
F
.70987 1.07559 m .70628 1.03684 L .71297 1.0425 L F
.70628 1.03684 m .70987 1.07559 L .70403 1.07102 L .292 .996 0 0 k
F
.70987 1.07559 m .71297 1.0425 L .71554 1.0704 L .198 .996 0 0 k
F
.70987 1.07559 m .70628 1.03684 L .71297 1.0425 L F
.70628 1.03684 m .70987 1.07559 L .70403 1.07102 L .292 .996 0 0 k
F
.68065 1.26842 m .68321 1.25964 L .6801 1.26732 L .153 .996 0 .465 k
F
.68065 1.26842 m .68321 1.25964 L .6801 1.26732 L F
.68065 1.26842 m .68321 1.25964 L .6801 1.26732 L F
.68065 1.26842 m .68321 1.25964 L .6801 1.26732 L F
0 0 0 1 k
.67743 1.26151 m
.68321 1.25964 L
s
.58683 1.45882 m .60393 1.44002 L .59147 1.4568 L .09 .996 0 0 k
F
.58683 1.45882 m .60393 1.44002 L .59147 1.4568 L F
.58683 1.45882 m .60393 1.44002 L .59147 1.4568 L F
.58683 1.45882 m .60393 1.44002 L .59147 1.4568 L F
0 0 0 1 k
.59147 1.4568 m
.60303 1.46376 L
s
.63937 1.31815 m .64547 1.3048 L .64062 1.31638 L 0 .996 0 0 k
F
.63937 1.31815 m .64547 1.3048 L .64062 1.31638 L F
.63937 1.31815 m .64547 1.3048 L .64062 1.31638 L F
.63937 1.31815 m .64547 1.3048 L .64062 1.31638 L F
0 0 0 1 k
.64547 1.3048 m
.64671 1.30696 L
s
.6434 1.3202 m
.64549 1.31403 L
s
.64305 1.31059 m
.64547 1.3048 L
s
.75847 1.03746 m .74151 1.07226 L .75053 1.04296 L .211 .996 0 0 k
F
.75847 1.03746 m .74151 1.07226 L .75053 1.04296 L F
.75847 1.03746 m .74151 1.07226 L .75053 1.04296 L F
.75847 1.03746 m .74151 1.07226 L .75053 1.04296 L F
0 0 0 1 k
.71554 1.0704 m
.74151 1.07226 L
s
.65884 1.27798 m .66463 1.27346 L .66035 1.27582 L .834 .996 0 .377 k
F
.65884 1.27798 m .66463 1.27346 L .66035 1.27582 L F
.65884 1.27798 m .66463 1.27346 L .66035 1.27582 L F
.65884 1.27798 m .66463 1.27346 L .66035 1.27582 L F
0 0 0 1 k
.66035 1.27582 m
.66379 1.26687 L
s
.49701 1.55042 m .4746 1.56691 L .49211 1.5517 L .116 .996 0 0 k
F
.49701 1.55042 m .4727 1.57154 L .4746 1.56691 L F
.48552 1.53825 m .49701 1.55042 L .49211 1.5517 L .113 .996 0 0 k
F
.49701 1.55042 m .49047 1.53687 L .49873 1.54564 L .115 .996 0 0 k
F
.49701 1.55042 m .48552 1.53825 L .49047 1.53687 L F
.49701 1.55042 m .4746 1.56691 L .49211 1.5517 L .116 .996 0 0 k
F
.49701 1.55042 m .4727 1.57154 L .4746 1.56691 L F
.48552 1.53825 m .49701 1.55042 L .49211 1.5517 L .113 .996 0 0 k
F
.49701 1.55042 m .49047 1.53687 L .49873 1.54564 L .115 .996 0 0 k
F
.49701 1.55042 m .48552 1.53825 L .49047 1.53687 L F
.49701 1.55042 m .4746 1.56691 L .49211 1.5517 L .116 .996 0 0 k
F
.49701 1.55042 m .4727 1.57154 L .4746 1.56691 L F
.48552 1.53825 m .49701 1.55042 L .49211 1.5517 L .113 .996 0 0 k
F
.49701 1.55042 m .49047 1.53687 L .49873 1.54564 L .115 .996 0 0 k
F
.49701 1.55042 m .48552 1.53825 L .49047 1.53687 L F
.49701 1.55042 m .4746 1.56691 L .49211 1.5517 L .116 .996 0 0 k
F
.49701 1.55042 m .4727 1.57154 L .4746 1.56691 L F
.48552 1.53825 m .49701 1.55042 L .49211 1.5517 L .113 .996 0 0 k
F
.49701 1.55042 m .49047 1.53687 L .49873 1.54564 L .115 .996 0 0 k
F
.49701 1.55042 m .48552 1.53825 L .49047 1.53687 L F
.63084 1.3904 m .6408 1.3726 L .6339 1.38805 L .047 .996 0 0 k
F
.63084 1.3904 m .64043 1.36893 L .6408 1.3726 L F
.63084 1.3904 m .6408 1.3726 L .6339 1.38805 L F
.63084 1.3904 m .64043 1.36893 L .6408 1.3726 L F
.63084 1.3904 m .6408 1.3726 L .6339 1.38805 L F
.63084 1.3904 m .64043 1.36893 L .6408 1.3726 L F
.63084 1.3904 m .6408 1.3726 L .6339 1.38805 L F
.63084 1.3904 m .64043 1.36893 L .6408 1.3726 L F
0 0 0 1 k
.6408 1.3726 m
.64901 1.37556 L
s
.44928 1.59166 m .47052 1.57609 L .45367 1.59057 L .117 .996 0 0 k
F
.44928 1.59166 m .4727 1.57154 L .47052 1.57609 L F
.44928 1.59166 m .47052 1.57609 L .45367 1.59057 L F
.44928 1.59166 m .4727 1.57154 L .47052 1.57609 L F
.44928 1.59166 m .47052 1.57609 L .45367 1.59057 L F
.44928 1.59166 m .4727 1.57154 L .47052 1.57609 L F
.44928 1.59166 m .47052 1.57609 L .45367 1.59057 L F
.44928 1.59166 m .4727 1.57154 L .47052 1.57609 L F
0 0 0 1 k
.47052 1.57609 m
.47701 1.58527 L
s
.72598 1.2732 m .72017 1.25616 L .72128 1.25815 L .996 .951 0 0 k
F
.72017 1.25616 m .72304 1.25658 L .72128 1.25815 L .996 .94 0 0 k
F
.72017 1.25616 m .72261 1.25399 L .72304 1.25658 L F
.72017 1.25616 m .72453 1.27125 L .72035 1.25899 L .996 .954 0 0 k
F
0 0 0 1 k
.71703 1.26082 m
.7192 1.26738 L
s
.72017 1.25616 m .72598 1.2732 L .72453 1.27125 L .996 .954 0 0 k
F
.72598 1.2732 m .72017 1.25616 L .72128 1.25815 L .996 .951 0 0 k
F
.72017 1.25616 m .72304 1.25658 L .72128 1.25815 L .996 .94 0 0 k
F
.72017 1.25616 m .72261 1.25399 L .72304 1.25658 L F
.72017 1.25616 m .72453 1.27125 L .72035 1.25899 L .996 .954 0 0 k
F
.72017 1.25616 m .72598 1.2732 L .72453 1.27125 L F
.72598 1.2732 m .72017 1.25616 L .72128 1.25815 L .996 .951 0 0 k
F
.72017 1.25616 m .72304 1.25658 L .72128 1.25815 L .996 .94 0 0 k
F
.72017 1.25616 m .72261 1.25399 L .72304 1.25658 L F
.72017 1.25616 m .72453 1.27125 L .72035 1.25899 L .996 .954 0 0 k
F
.72017 1.25616 m .72598 1.2732 L .72453 1.27125 L F
.72598 1.2732 m .72017 1.25616 L .72128 1.25815 L .996 .951 0 0 k
F
.72017 1.25616 m .72304 1.25658 L .72128 1.25815 L .996 .94 0 0 k
F
.72017 1.25616 m .72261 1.25399 L .72304 1.25658 L F
.72017 1.25616 m .72453 1.27125 L .72035 1.25899 L .996 .954 0 0 k
F
.72017 1.25616 m .72598 1.2732 L .72453 1.27125 L F
0 0 0 1 k
.71703 1.26082 m
.72035 1.25899 L
s
.17636 1.64604 m .16811 1.66013 L .16956 1.64614 L .968 .958 0 0 k
F
.17636 1.64604 m .16811 1.66013 L .16956 1.64614 L F
.17636 1.64604 m .16811 1.66013 L .16956 1.64614 L F
.17636 1.64604 m .16811 1.66013 L .16956 1.64614 L F
0 0 0 1 k
.133 1.64995 m
.16811 1.66013 L
s
.56699 1.48228 m .54615 1.50074 L .562 1.48396 L .11 .996 0 0 k
F
.5532 1.47136 m .56699 1.48228 L .562 1.48396 L .107 .996 0 0 k
F
.56699 1.48228 m .55793 1.46968 L .56785 1.47755 L .103 .996 0 0 k
F
.56699 1.48228 m .5532 1.47136 L .55793 1.46968 L F
.58683 1.45882 m .56699 1.48228 L .56785 1.47755 L F
.56699 1.48228 m .54615 1.50074 L .562 1.48396 L .11 .996 0 0 k
F
.5532 1.47136 m .56699 1.48228 L .562 1.48396 L .107 .996 0 0 k
F
.56699 1.48228 m .55793 1.46968 L .56785 1.47755 L .103 .996 0 0 k
F
.56699 1.48228 m .5532 1.47136 L .55793 1.46968 L F
.58683 1.45882 m .56699 1.48228 L .56785 1.47755 L F
.56699 1.48228 m .54615 1.50074 L .562 1.48396 L .11 .996 0 0 k
F
.5532 1.47136 m .56699 1.48228 L .562 1.48396 L .107 .996 0 0 k
F
.56699 1.48228 m .55793 1.46968 L .56785 1.47755 L .103 .996 0 0 k
F
.56699 1.48228 m .5532 1.47136 L .55793 1.46968 L F
.58683 1.45882 m .56699 1.48228 L .56785 1.47755 L F
.56699 1.48228 m .54615 1.50074 L .562 1.48396 L .11 .996 0 0 k
F
.5532 1.47136 m .56699 1.48228 L .562 1.48396 L .107 .996 0 0 k
F
.56699 1.48228 m .55793 1.46968 L .56785 1.47755 L .103 .996 0 0 k
F
.56699 1.48228 m .5532 1.47136 L .55793 1.46968 L F
.58683 1.45882 m .56699 1.48228 L .56785 1.47755 L F
.36806 1.68555 m .37515 1.67717 L .37124 1.68263 L .612 .996 0 0 k
F
.36806 1.68555 m .37515 1.67717 L .37124 1.68263 L F
.36806 1.68555 m .37515 1.67717 L .37124 1.68263 L F
.36806 1.68555 m .37515 1.67717 L .37124 1.68263 L F
0 0 0 1 k
.37124 1.68263 m
.37756 1.67816 L
s
.58683 1.45882 m .60415 1.43551 L .60393 1.44002 L .09 .996 0 0 k
F
.58683 1.45882 m .60415 1.43551 L .60393 1.44002 L F
.58683 1.45882 m .60415 1.43551 L .60393 1.44002 L F
.58683 1.45882 m .60415 1.43551 L .60393 1.44002 L F
0 0 0 1 k
.60393 1.44002 m
.6151 1.4459 L
s
.59147 1.4568 m
.60393 1.44002 L
s
.64043 1.36893 m .63081 1.38662 L .63771 1.37116 L .052 .996 0 0 k
F
.64043 1.36893 m .63084 1.3904 L .63081 1.38662 L F
.63124 1.364 m .64043 1.36893 L .63771 1.37116 L .05 .996 0 0 k
F
.64043 1.36893 m .63366 1.36188 L .64027 1.36543 L .032 .996 0 0 k
F
.64043 1.36893 m .63124 1.364 L .63366 1.36188 L F
.64043 1.36893 m .63081 1.38662 L .63771 1.37116 L .052 .996 0 0 k
F
.64043 1.36893 m .63084 1.3904 L .63081 1.38662 L F
.63124 1.364 m .64043 1.36893 L .63771 1.37116 L .05 .996 0 0 k
F
.64043 1.36893 m .63366 1.36188 L .64027 1.36543 L .032 .996 0 0 k
F
.64043 1.36893 m .63124 1.364 L .63366 1.36188 L F
.64043 1.36893 m .63081 1.38662 L .63771 1.37116 L .052 .996 0 0 k
F
.64043 1.36893 m .63084 1.3904 L .63081 1.38662 L F
.63124 1.364 m .64043 1.36893 L .63771 1.37116 L .05 .996 0 0 k
F
.64043 1.36893 m .63366 1.36188 L .64027 1.36543 L .032 .996 0 0 k
F
.64043 1.36893 m .63124 1.364 L .63366 1.36188 L F
.64043 1.36893 m .63081 1.38662 L .63771 1.37116 L .052 .996 0 0 k
F
.64043 1.36893 m .63084 1.3904 L .63081 1.38662 L F
0 0 0 1 k
.6339 1.38805 m
.6408 1.3726 L
s
.6339 1.38805 m
.64325 1.3919 L
s
.63124 1.364 m .64043 1.36893 L .63771 1.37116 L .05 .996 0 0 k
F
.64043 1.36893 m .63366 1.36188 L .64027 1.36543 L .032 .996 0 0 k
F
.64043 1.36893 m .63124 1.364 L .63366 1.36188 L F
0 0 0 1 k
.64027 1.36543 m
.64557 1.35056 L
s
.69339 1.25539 m .68561 1.25891 L .69167 1.2572 L .135 .996 0 .418 k
F
.69339 1.25539 m .68561 1.25891 L .69167 1.2572 L F
.69339 1.25539 m .68561 1.25891 L .69167 1.2572 L F
.69339 1.25539 m .68561 1.25891 L .69167 1.2572 L F
.35391 1.69796 m .36806 1.68555 L .36486 1.68823 L .5 .5 .5 1 k
F
0 0 0 1 k
.35351 1.69756 m
.35846 1.69368 L
s
.36806 1.68555 m .35667 1.69527 L .36686 1.68633 L .653 .996 0 0 k
F
0 0 0 1 k
.35846 1.69368 m
.35908 1.69315 L
s
.35391 1.69796 m .36806 1.68555 L .36486 1.68823 L .5 .5 .5 1 k
F
.35391 1.69796 m .36806 1.68555 L .36486 1.68823 L F
.35391 1.69796 m .36806 1.68555 L .36486 1.68823 L F
.35391 1.69796 m .36486 1.68823 L .35468 1.69717 L F
.35391 1.69796 m .36486 1.68823 L .35468 1.69717 L F
.35391 1.69796 m .36486 1.68823 L .35468 1.69717 L F
.35391 1.69796 m .36486 1.68823 L .35468 1.69717 L F
.36806 1.68555 m .35391 1.69796 L .35667 1.69527 L .653 .996 0 0 k
F
.37349 1.67797 m .36806 1.68555 L .36686 1.68633 L .601 .996 0 0 k
F
.36806 1.68555 m .37349 1.67797 L .37515 1.67717 L .612 .996 0 0 k
F
.36806 1.68555 m .35667 1.69527 L .36686 1.68633 L .653 .996 0 0 k
F
.36806 1.68555 m .35391 1.69796 L .35667 1.69527 L F
.37349 1.67797 m .36806 1.68555 L .36686 1.68633 L .601 .996 0 0 k
F
.36806 1.68555 m .37349 1.67797 L .37515 1.67717 L .612 .996 0 0 k
F
.36806 1.68555 m .35667 1.69527 L .36686 1.68633 L .653 .996 0 0 k
F
.36806 1.68555 m .35391 1.69796 L .35667 1.69527 L F
.37349 1.67797 m .36806 1.68555 L .36686 1.68633 L .601 .996 0 0 k
F
.36806 1.68555 m .37349 1.67797 L .37515 1.67717 L .612 .996 0 0 k
F
.36806 1.68555 m .35667 1.69527 L .36686 1.68633 L .653 .996 0 0 k
F
.36806 1.68555 m .35391 1.69796 L .35667 1.69527 L F
.37349 1.67797 m .36806 1.68555 L .36686 1.68633 L .601 .996 0 0 k
F
.36806 1.68555 m .37349 1.67797 L .37515 1.67717 L .612 .996 0 0 k
F
0 0 0 1 k
.37515 1.67717 m
.38124 1.67207 L
s
.58767 1.02305 m .59147 1.02627 L .58695 1.02313 L .646 .996 0 0 k
F
.59355 1.02236 m .59147 1.02627 L .58767 1.02305 L F
.59355 1.02236 m .60042 1.02713 L .59147 1.02627 L F
.58767 1.02305 m .59147 1.02627 L .58695 1.02313 L F
.59355 1.02236 m .59147 1.02627 L .58767 1.02305 L F
.59355 1.02236 m .60042 1.02713 L .59147 1.02627 L F
.58767 1.02305 m .59147 1.02627 L .58695 1.02313 L F
.59355 1.02236 m .59147 1.02627 L .58767 1.02305 L F
.59355 1.02236 m .60042 1.02713 L .59147 1.02627 L F
.58767 1.02305 m .59147 1.02627 L .58695 1.02313 L F
.59355 1.02236 m .59147 1.02627 L .58767 1.02305 L F
.59355 1.02236 m .60042 1.02713 L .59147 1.02627 L F
0 0 0 1 k
.57542 1.04107 m
.59147 1.02627 L
s
.58695 1.02313 m
.59147 1.02627 L
s
.32443 1.71938 m .33074 1.71128 L .3239 1.71852 L .198 .996 .996 .507 k
F
.32443 1.71938 m .33074 1.71128 L .3239 1.71852 L F
.32443 1.71938 m .33074 1.71128 L .3239 1.71852 L F
.32443 1.71938 m .33074 1.71128 L .3239 1.71852 L F
0 0 0 1 k
.32037 1.71449 m
.33074 1.71128 L
s
.60415 1.43551 m .61885 1.41688 L .6083 1.43334 L .078 .996 0 0 k
F
.60415 1.43551 m .61885 1.41688 L .6083 1.43334 L F
.60415 1.43551 m .61885 1.41688 L .6083 1.43334 L F
.60415 1.43551 m .61885 1.41688 L .6083 1.43334 L F
0 0 0 1 k
.6083 1.43334 m
.61946 1.43923 L
s
.6188 1.41263 m .63108 1.39436 L .62241 1.41036 L .064 .996 0 0 k
F
.6188 1.41263 m .63084 1.3904 L .63108 1.39436 L F
.6188 1.41263 m .63108 1.39436 L .62241 1.41036 L F
.6188 1.41263 m .63084 1.3904 L .63108 1.39436 L F
.6188 1.41263 m .63108 1.39436 L .62241 1.41036 L F
.6188 1.41263 m .63084 1.3904 L .63108 1.39436 L F
.6188 1.41263 m .63108 1.39436 L .62241 1.41036 L F
.6188 1.41263 m .63084 1.3904 L .63108 1.39436 L F
0 0 0 1 k
.62241 1.41036 m
.63279 1.41519 L
s
.63108 1.39436 m
.64043 1.3982 L
s
.62241 1.41036 m
.63108 1.39436 L
s
.25832 1.72055 m .24839 1.71106 L .25545 1.71827 L 0 .996 .996 .37 k
F
.25832 1.72055 m .24839 1.71106 L .25545 1.71827 L F
.25832 1.72055 m .24839 1.71106 L .25545 1.71827 L F
.25832 1.72055 m .24839 1.71106 L .25545 1.71827 L F
.68992 1.26586 m .69339 1.25539 L .69167 1.2572 L .139 .996 0 .411 k
F
.69339 1.25539 m .69165 1.26412 L .69415 1.25658 L .101 .996 0 .382 k
F
.69339 1.25539 m .68992 1.26586 L .69165 1.26412 L F
.70169 1.25342 m .69339 1.25539 L .69415 1.25658 L .154 .996 0 .353 k
F
.69339 1.25539 m .70169 1.25342 L .70098 1.25216 L .208 .996 0 .293 k
F
.68992 1.26586 m .69339 1.25539 L .69167 1.2572 L .139 .996 0 .411 k
F
.69339 1.25539 m .69165 1.26412 L .69415 1.25658 L .101 .996 0 .382 k
F
.69339 1.25539 m .68992 1.26586 L .69165 1.26412 L F
.70169 1.25342 m .69339 1.25539 L .69415 1.25658 L .154 .996 0 .353 k
F
.69339 1.25539 m .70169 1.25342 L .70098 1.25216 L .208 .996 0 .293 k
F
.68992 1.26586 m .69339 1.25539 L .69167 1.2572 L .139 .996 0 .411 k
F
.69339 1.25539 m .69165 1.26412 L .69415 1.25658 L .101 .996 0 .382 k
F
.69339 1.25539 m .68992 1.26586 L .69165 1.26412 L F
.70169 1.25342 m .69339 1.25539 L .69415 1.25658 L .154 .996 0 .353 k
F
.69339 1.25539 m .70169 1.25342 L .70098 1.25216 L .208 .996 0 .293 k
F
.68992 1.26586 m .69339 1.25539 L .69167 1.2572 L .139 .996 0 .411 k
F
.69339 1.25539 m .69165 1.26412 L .69415 1.25658 L .101 .996 0 .382 k
F
.69339 1.25539 m .68992 1.26586 L .69165 1.26412 L F
.70169 1.25342 m .69339 1.25539 L .69415 1.25658 L .154 .996 0 .353 k
F
.69339 1.25539 m .70169 1.25342 L .70098 1.25216 L .208 .996 0 .293 k
F
0 0 0 1 k
.69501 1.25358 m
.70098 1.25216 L
s
.70098 1.25216 m
.70309 1.24416 L
s
.65244 1.29062 m .65884 1.27798 L .65736 1.28025 L .5 .5 .5 1 k
F
0 0 0 1 k
.65092 1.28989 m
.65203 1.28741 L
s
.65201 1.28637 m
.6533 1.28349 L
s
.65111 1.28838 m
.65201 1.28637 L
s
.65884 1.27798 m .65417 1.28833 L .65878 1.27922 L .5 .5 .5 1 k
F
.65884 1.27798 m .65244 1.29062 L .65417 1.28833 L F
.66478 1.2747 m .65884 1.27798 L .65878 1.27922 L F
.65884 1.27798 m .66478 1.2747 L .66463 1.27346 L .834 .996 0 .377 k
F
.65244 1.29062 m .65884 1.27798 L .65736 1.28025 L .5 .5 .5 1 k
F
.65884 1.27798 m .65417 1.28833 L .65878 1.27922 L F
.65884 1.27798 m .65244 1.29062 L .65417 1.28833 L F
.66478 1.2747 m .65884 1.27798 L .65878 1.27922 L F
.65884 1.27798 m .66478 1.2747 L .66463 1.27346 L .834 .996 0 .377 k
F
.65244 1.29062 m .65884 1.27798 L .65736 1.28025 L .5 .5 .5 1 k
F
.65884 1.27798 m .65417 1.28833 L .65878 1.27922 L F
.65884 1.27798 m .65244 1.29062 L .65417 1.28833 L F
.66478 1.2747 m .65884 1.27798 L .65878 1.27922 L F
.65884 1.27798 m .66478 1.2747 L .66463 1.27346 L .834 .996 0 .377 k
F
.65244 1.29062 m .65884 1.27798 L .65736 1.28025 L .5 .5 .5 1 k
F
.65884 1.27798 m .65417 1.28833 L .65878 1.27922 L F
.65884 1.27798 m .65244 1.29062 L .65417 1.28833 L F
.66478 1.2747 m .65884 1.27798 L .65878 1.27922 L F
.65884 1.27798 m .66478 1.2747 L .66463 1.27346 L .834 .996 0 .377 k
F
0 0 0 1 k
.66035 1.27582 m
.66463 1.27346 L
s
.66463 1.27346 m
.66819 1.26504 L
s
.60415 1.43551 m .6188 1.41263 L .61885 1.41688 L .078 .996 0 0 k
F
.60415 1.43551 m .6188 1.41263 L .61885 1.41688 L F
.60415 1.43551 m .6188 1.41263 L .61885 1.41688 L F
.60415 1.43551 m .6188 1.41263 L .61885 1.41688 L F
0 0 0 1 k
.61885 1.41688 m
.62923 1.4217 L
s
.6083 1.43334 m
.61885 1.41688 L
s
.64629 1.29858 m .64514 1.30374 L .64527 1.30124 L .167 .996 0 .05 k
F
.64629 1.29858 m .64514 1.30374 L .64527 1.30124 L F
.64629 1.29858 m .64514 1.30374 L .64527 1.30124 L F
.64629 1.29858 m .64514 1.30374 L .64527 1.30124 L F
.81084 1.05098 m .85685 1.01079 L .82446 1.04847 L .216 .996 0 0 k
F
.81084 1.05098 m .85685 1.01079 L .82446 1.04847 L F
.81084 1.05098 m .85685 1.01079 L .82446 1.04847 L F
.81084 1.05098 m .85685 1.01079 L .82446 1.04847 L F
0 0 0 1 k
.82446 1.04847 m
.8523 1.0676 L
s
.70628 1.03684 m .70403 1.07102 L .70143 1.04312 L .292 .996 0 0 k
F
.70628 1.03684 m .70403 1.07102 L .70143 1.04312 L F
.70628 1.03684 m .70403 1.07102 L .70143 1.04312 L F
.70628 1.03684 m .70403 1.07102 L .70143 1.04312 L F
0 0 0 1 k
.68041 1.07374 m
.70403 1.07102 L
s
.58683 1.45882 m .56785 1.47755 L .58214 1.46065 L .103 .996 0 0 k
F
.57327 1.44895 m .58683 1.45882 L .58214 1.46065 L .101 .996 0 0 k
F
.58683 1.45882 m .57765 1.44715 L .5874 1.45426 L .094 .996 0 0 k
F
.58683 1.45882 m .57327 1.44895 L .57765 1.44715 L F
.60415 1.43551 m .58683 1.45882 L .5874 1.45426 L .095 .996 0 0 k
F
.58683 1.45882 m .56785 1.47755 L .58214 1.46065 L .103 .996 0 0 k
F
.57327 1.44895 m .58683 1.45882 L .58214 1.46065 L .101 .996 0 0 k
F
.58683 1.45882 m .57765 1.44715 L .5874 1.45426 L .094 .996 0 0 k
F
.58683 1.45882 m .57327 1.44895 L .57765 1.44715 L F
.60415 1.43551 m .58683 1.45882 L .5874 1.45426 L .095 .996 0 0 k
F
.58683 1.45882 m .56785 1.47755 L .58214 1.46065 L .103 .996 0 0 k
F
.57327 1.44895 m .58683 1.45882 L .58214 1.46065 L .101 .996 0 0 k
F
.58683 1.45882 m .57765 1.44715 L .5874 1.45426 L .094 .996 0 0 k
F
.58683 1.45882 m .57327 1.44895 L .57765 1.44715 L F
.60415 1.43551 m .58683 1.45882 L .5874 1.45426 L .095 .996 0 0 k
F
.58683 1.45882 m .56785 1.47755 L .58214 1.46065 L .103 .996 0 0 k
F
.57327 1.44895 m .58683 1.45882 L .58214 1.46065 L .101 .996 0 0 k
F
.58683 1.45882 m .57765 1.44715 L .5874 1.45426 L .094 .996 0 0 k
F
.58683 1.45882 m .57327 1.44895 L .57765 1.44715 L F
.60415 1.43551 m .58683 1.45882 L .5874 1.45426 L .095 .996 0 0 k
F
.72244 1.3001 m .72906 1.3182 L .7223 1.30358 L .568 .996 0 0 k
F
.72244 1.3001 m .72906 1.3182 L .7223 1.30358 L F
.72244 1.3001 m .72906 1.3182 L .7223 1.30358 L F
.72244 1.3001 m .72906 1.3182 L .7223 1.30358 L F
0 0 0 1 k
.71559 1.30649 m
.7223 1.30358 L
s
.50869 1.51624 m .5163 1.52976 L .50714 1.52103 L .113 .996 0 0 k
F
.50869 1.51624 m .5163 1.52976 L .50714 1.52103 L F
.50869 1.51624 m .5163 1.52976 L .50714 1.52103 L F
.50869 1.51624 m .5163 1.52976 L .50714 1.52103 L F
0 0 0 1 k
.49873 1.54564 m
.5163 1.52976 L
s
.75847 1.03746 m .80046 1.05458 L .76277 1.04486 L .155 .996 0 0 k
F
.75847 1.03746 m .81084 1.05098 L .80046 1.05458 L F
.75847 1.03746 m .80046 1.05458 L .76277 1.04486 L F
.75847 1.03746 m .81084 1.05098 L .80046 1.05458 L F
.75847 1.03746 m .80046 1.05458 L .76277 1.04486 L F
.75847 1.03746 m .81084 1.05098 L .80046 1.05458 L F
.75847 1.03746 m .80046 1.05458 L .76277 1.04486 L F
.75847 1.03746 m .81084 1.05098 L .80046 1.05458 L F
0 0 0 1 k
.77812 1.08164 m
.80046 1.05458 L
s
.53148 1.49387 m .53985 1.5071 L .53013 1.49868 L .111 .996 0 0 k
F
.53148 1.49387 m .53985 1.5071 L .53013 1.49868 L F
.53148 1.49387 m .53985 1.5071 L .53013 1.49868 L F
.53148 1.49387 m .53985 1.5071 L .53013 1.49868 L F
0 0 0 1 k
.52286 1.52352 m
.53985 1.5071 L
s
.72598 1.2732 m .72128 1.25815 L .72546 1.27042 L .996 .951 0 0 k
F
.72598 1.2732 m .72128 1.25815 L .72546 1.27042 L F
.72598 1.2732 m .72128 1.25815 L .72546 1.27042 L F
.72598 1.2732 m .72128 1.25815 L .72546 1.27042 L F
0 0 0 1 k
.72035 1.25899 m
.72244 1.26512 L
s
.72128 1.25815 m
.72254 1.26184 L
s
.63124 1.364 m .63771 1.37116 L .63109 1.36761 L .05 .996 0 0 k
F
.63124 1.364 m .63771 1.37116 L .63109 1.36761 L F
.63124 1.364 m .63771 1.37116 L .63109 1.36761 L F
.63124 1.364 m .63771 1.37116 L .63109 1.36761 L F
.73183 1.32042 m .72244 1.3001 L .7249 1.30217 L .834 .996 0 0 k
F
.72244 1.3001 m .73022 1.29873 L .7249 1.30217 L .811 .996 0 0 k
F
.72244 1.3001 m .72983 1.29532 L .73022 1.29873 L F
.72244 1.3001 m .73183 1.32042 L .72906 1.3182 L .568 .996 0 0 k
F
.72983 1.29532 m .72244 1.3001 L .72238 1.29678 L .884 .996 0 0 k
F
.73183 1.32042 m .72244 1.3001 L .7249 1.30217 L .834 .996 0 0 k
F
.72244 1.3001 m .73022 1.29873 L .7249 1.30217 L .811 .996 0 0 k
F
.72244 1.3001 m .72983 1.29532 L .73022 1.29873 L F
.72244 1.3001 m .73183 1.32042 L .72906 1.3182 L .568 .996 0 0 k
F
.72983 1.29532 m .72244 1.3001 L .72238 1.29678 L .884 .996 0 0 k
F
.73183 1.32042 m .72244 1.3001 L .7249 1.30217 L .834 .996 0 0 k
F
.72244 1.3001 m .73022 1.29873 L .7249 1.30217 L .811 .996 0 0 k
F
.72244 1.3001 m .72983 1.29532 L .73022 1.29873 L F
.72244 1.3001 m .73183 1.32042 L .72906 1.3182 L .568 .996 0 0 k
F
.72983 1.29532 m .72244 1.3001 L .72238 1.29678 L .884 .996 0 0 k
F
.73183 1.32042 m .72244 1.3001 L .7249 1.30217 L .834 .996 0 0 k
F
.72244 1.3001 m .73022 1.29873 L .7249 1.30217 L .811 .996 0 0 k
F
.72244 1.3001 m .72983 1.29532 L .73022 1.29873 L F
.72244 1.3001 m .73183 1.32042 L .72906 1.3182 L .568 .996 0 0 k
F
.72983 1.29532 m .72244 1.3001 L .72238 1.29678 L .884 .996 0 0 k
F
.70169 1.25342 m .70859 1.25063 L .70311 1.25163 L .186 .996 0 .229 k
F
.70169 1.25342 m .70859 1.25063 L .70311 1.25163 L F
.70169 1.25342 m .70859 1.25063 L .70311 1.25163 L F
.70169 1.25342 m .70859 1.25063 L .70311 1.25163 L F
0 0 0 1 k
.70311 1.25163 m
.70521 1.24363 L
s
.72264 1.25238 m .72232 1.25159 L .72234 1.25042 L .996 .996 0 .286 k
F
.72264 1.25238 m .72261 1.25399 L .72232 1.25159 L F
.72264 1.25238 m .72232 1.25159 L .72234 1.25042 L F
.72264 1.25238 m .72261 1.25399 L .72232 1.25159 L F
.72264 1.25238 m .72232 1.25159 L .72234 1.25042 L F
.72264 1.25238 m .72261 1.25399 L .72232 1.25159 L F
.72264 1.25238 m .72232 1.25159 L .72234 1.25042 L F
.72264 1.25238 m .72261 1.25399 L .72232 1.25159 L F
0 0 0 1 k
.72136 1.24576 m
.72232 1.25159 L
s
.72232 1.25159 m
.72233 1.25095 L
s
.4727 1.57154 m .45127 1.58724 L .46814 1.57275 L .114 .996 0 0 k
F
.4727 1.57154 m .44928 1.59166 L .45127 1.58724 L F
.46269 1.55973 m .4727 1.57154 L .46814 1.57275 L .111 .996 0 0 k
F
.4727 1.57154 m .4674 1.5584 L .4746 1.56691 L .115 .996 0 0 k
F
.4727 1.57154 m .46269 1.55973 L .4674 1.5584 L F
.4727 1.57154 m .45127 1.58724 L .46814 1.57275 L .114 .996 0 0 k
F
.4727 1.57154 m .44928 1.59166 L .45127 1.58724 L F
.46269 1.55973 m .4727 1.57154 L .46814 1.57275 L .111 .996 0 0 k
F
.4727 1.57154 m .4674 1.5584 L .4746 1.56691 L .115 .996 0 0 k
F
.4727 1.57154 m .46269 1.55973 L .4674 1.5584 L F
.4727 1.57154 m .45127 1.58724 L .46814 1.57275 L .114 .996 0 0 k
F
.4727 1.57154 m .44928 1.59166 L .45127 1.58724 L F
.46269 1.55973 m .4727 1.57154 L .46814 1.57275 L .111 .996 0 0 k
F
.4727 1.57154 m .4674 1.5584 L .4746 1.56691 L .115 .996 0 0 k
F
.4727 1.57154 m .46269 1.55973 L .4674 1.5584 L F
.4727 1.57154 m .45127 1.58724 L .46814 1.57275 L .114 .996 0 0 k
F
.4727 1.57154 m .44928 1.59166 L .45127 1.58724 L F
0 0 0 1 k
.45367 1.59057 m
.47052 1.57609 L
s
.45367 1.59057 m
.45848 1.59923 L
s
.46269 1.55973 m .4727 1.57154 L .46814 1.57275 L .111 .996 0 0 k
F
.4727 1.57154 m .4674 1.5584 L .4746 1.56691 L .115 .996 0 0 k
F
.4727 1.57154 m .46269 1.55973 L .4674 1.5584 L F
.79969 1.38 m .77586 1.38731 L .79333 1.37818 L .563 .996 0 0 k
F
.79969 1.38 m .77586 1.38731 L .79333 1.37818 L F
.79969 1.38 m .77586 1.38731 L .79333 1.37818 L F
.79969 1.38 m .77586 1.38731 L .79333 1.37818 L F
.72983 1.29532 m .72238 1.29678 L .72769 1.29333 L .884 .996 0 0 k
F
.72983 1.29532 m .72238 1.29678 L .72769 1.29333 L F
.72983 1.29532 m .72238 1.29678 L .72769 1.29333 L F
.72983 1.29532 m .72238 1.29678 L .72769 1.29333 L F
0 0 0 1 k
.71704 1.28271 m
.72238 1.29678 L
s
.20693 1.6796 m .17904 1.66515 L .20254 1.67533 L .996 .924 0 0 k
F
.20693 1.6796 m .17904 1.66515 L .20254 1.67533 L F
.20693 1.6796 m .17904 1.66515 L .20254 1.67533 L F
.20693 1.6796 m .17904 1.66515 L .20254 1.67533 L F
0 0 0 1 k
.18047 1.66971 m
.20394 1.67988 L
s
.85675 1.00957 m .81084 1.05098 L .8518 1.00325 L .216 .996 0 0 k
F
.85675 1.00957 m .85685 1.01079 L .81084 1.05098 L F
.81084 1.05098 m .76972 1.03189 L .80745 1.04164 L .227 .996 0 0 k
F
.81084 1.05098 m .75847 1.03746 L .76972 1.03189 L F
.8518 1.00325 m .81084 1.05098 L .80745 1.04164 L .243 .996 0 0 k
F
.85675 1.00957 m .81084 1.05098 L .8518 1.00325 L .216 .996 0 0 k
F
.85675 1.00957 m .85685 1.01079 L .81084 1.05098 L F
.81084 1.05098 m .76972 1.03189 L .80745 1.04164 L .227 .996 0 0 k
F
.81084 1.05098 m .75847 1.03746 L .76972 1.03189 L F
.8518 1.00325 m .81084 1.05098 L .80745 1.04164 L .243 .996 0 0 k
F
.85675 1.00957 m .81084 1.05098 L .8518 1.00325 L .216 .996 0 0 k
F
.85675 1.00957 m .85685 1.01079 L .81084 1.05098 L F
.81084 1.05098 m .76972 1.03189 L .80745 1.04164 L .227 .996 0 0 k
F
.81084 1.05098 m .75847 1.03746 L .76972 1.03189 L F
.8518 1.00325 m .81084 1.05098 L .80745 1.04164 L .243 .996 0 0 k
F
.85675 1.00957 m .81084 1.05098 L .8518 1.00325 L .216 .996 0 0 k
F
.85675 1.00957 m .85685 1.01079 L .81084 1.05098 L F
.81084 1.05098 m .76972 1.03189 L .80745 1.04164 L .227 .996 0 0 k
F
.81084 1.05098 m .75847 1.03746 L .76972 1.03189 L F
0 0 0 1 k
.76277 1.04486 m
.80046 1.05458 L
s
.75372 1.07415 m
.76277 1.04486 L
s
.8518 1.00325 m .81084 1.05098 L .80745 1.04164 L .243 .996 0 0 k
F
.63084 1.3904 m .61892 1.40857 L .6276 1.39256 L .069 .996 0 0 k
F
.63084 1.3904 m .6188 1.41263 L .61892 1.40857 L F
.62028 1.38427 m .63084 1.3904 L .6276 1.39256 L .067 .996 0 0 k
F
.63084 1.3904 m .6232 1.3822 L .63081 1.38662 L .051 .996 0 0 k
F
.63084 1.3904 m .62028 1.38427 L .6232 1.3822 L F
.63084 1.3904 m .61892 1.40857 L .6276 1.39256 L .069 .996 0 0 k
F
.63084 1.3904 m .6188 1.41263 L .61892 1.40857 L F
.62028 1.38427 m .63084 1.3904 L .6276 1.39256 L .067 .996 0 0 k
F
.63084 1.3904 m .6232 1.3822 L .63081 1.38662 L .051 .996 0 0 k
F
.63084 1.3904 m .62028 1.38427 L .6232 1.3822 L F
.63084 1.3904 m .61892 1.40857 L .6276 1.39256 L .069 .996 0 0 k
F
.63084 1.3904 m .6188 1.41263 L .61892 1.40857 L F
.62028 1.38427 m .63084 1.3904 L .6276 1.39256 L .067 .996 0 0 k
F
.63084 1.3904 m .6232 1.3822 L .63081 1.38662 L .051 .996 0 0 k
F
.63084 1.3904 m .62028 1.38427 L .6232 1.3822 L F
.63084 1.3904 m .61892 1.40857 L .6276 1.39256 L .069 .996 0 0 k
F
.63084 1.3904 m .6188 1.41263 L .61892 1.40857 L F
.62028 1.38427 m .63084 1.3904 L .6276 1.39256 L .067 .996 0 0 k
F
.63084 1.3904 m .6232 1.3822 L .63081 1.38662 L .051 .996 0 0 k
F
.63084 1.3904 m .62028 1.38427 L .6232 1.3822 L F
0 0 0 1 k
.63081 1.38662 m
.63771 1.37116 L
s
.64202 1.32219 m .64062 1.31638 L .64253 1.3193 L 0 .996 0 0 k
F
.64202 1.32219 m .64062 1.31638 L .64253 1.3193 L F
.64202 1.32219 m .64062 1.31638 L .64253 1.3193 L F
.64202 1.32219 m .64062 1.31638 L .64253 1.3193 L F
0 0 0 1 k
.64253 1.3193 m
.64462 1.31313 L
s
.39184 1.65498 m .40787 1.64238 L .39437 1.65406 L .135 .996 0 0 k
F
.39184 1.65498 m .41059 1.63876 L .40787 1.64238 L F
.39184 1.65498 m .40787 1.64238 L .39437 1.65406 L F
.39184 1.65498 m .41059 1.63876 L .40787 1.64238 L F
.39184 1.65498 m .40787 1.64238 L .39437 1.65406 L F
.39184 1.65498 m .41059 1.63876 L .40787 1.64238 L F
.39184 1.65498 m .40787 1.64238 L .39437 1.65406 L F
.39184 1.65498 m .41059 1.63876 L .40787 1.64238 L F
0 0 0 1 k
.40787 1.64238 m
.40787 1.64988 L
s
.5532 1.47136 m .562 1.48396 L .55207 1.4761 L .107 .996 0 0 k
F
.5532 1.47136 m .562 1.48396 L .55207 1.4761 L F
.5532 1.47136 m .562 1.48396 L .55207 1.4761 L F
.5532 1.47136 m .562 1.48396 L .55207 1.4761 L F
0 0 0 1 k
.54615 1.50074 m
.562 1.48396 L
s
.72598 1.2732 m .72137 1.27395 L .72453 1.27125 L .996 .947 0 0 k
F
.72598 1.2732 m .72158 1.27694 L .72137 1.27395 L F
.72598 1.2732 m .72137 1.27395 L .72453 1.27125 L F
.72598 1.2732 m .72158 1.27694 L .72137 1.27395 L F
.72598 1.2732 m .72137 1.27395 L .72453 1.27125 L F
.72598 1.2732 m .72158 1.27694 L .72137 1.27395 L F
.72598 1.2732 m .72137 1.27395 L .72453 1.27125 L F
.72598 1.2732 m .72158 1.27694 L .72137 1.27395 L F
0 0 0 1 k
.7192 1.26738 m
.72137 1.27395 L
s
.60415 1.43551 m .5874 1.45426 L .59988 1.43747 L .095 .996 0 0 k
F
.59127 1.42685 m .60415 1.43551 L .59988 1.43747 L .092 .996 0 0 k
F
.60415 1.43551 m .59521 1.42494 L .60447 1.43118 L .083 .996 0 0 k
F
.60415 1.43551 m .59127 1.42685 L .59521 1.42494 L F
.6188 1.41263 m .60415 1.43551 L .60447 1.43118 L .084 .996 0 0 k
F
.60415 1.43551 m .5874 1.45426 L .59988 1.43747 L .095 .996 0 0 k
F
.59127 1.42685 m .60415 1.43551 L .59988 1.43747 L .092 .996 0 0 k
F
.60415 1.43551 m .59521 1.42494 L .60447 1.43118 L .083 .996 0 0 k
F
.60415 1.43551 m .59127 1.42685 L .59521 1.42494 L F
.6188 1.41263 m .60415 1.43551 L .60447 1.43118 L .084 .996 0 0 k
F
.60415 1.43551 m .5874 1.45426 L .59988 1.43747 L .095 .996 0 0 k
F
.59127 1.42685 m .60415 1.43551 L .59988 1.43747 L .092 .996 0 0 k
F
.60415 1.43551 m .59521 1.42494 L .60447 1.43118 L .083 .996 0 0 k
F
.60415 1.43551 m .59127 1.42685 L .59521 1.42494 L F
.6188 1.41263 m .60415 1.43551 L .60447 1.43118 L .084 .996 0 0 k
F
.60415 1.43551 m .5874 1.45426 L .59988 1.43747 L .095 .996 0 0 k
F
.59127 1.42685 m .60415 1.43551 L .59988 1.43747 L .092 .996 0 0 k
F
.60415 1.43551 m .59521 1.42494 L .60447 1.43118 L .083 .996 0 0 k
F
.60415 1.43551 m .59127 1.42685 L .59521 1.42494 L F
.6188 1.41263 m .60415 1.43551 L .60447 1.43118 L .084 .996 0 0 k
F
.65244 1.29062 m .65736 1.28025 L .65275 1.28936 L .5 .5 .5 1 k
F
.65244 1.29062 m .65736 1.28025 L .65275 1.28936 L F
.65244 1.29062 m .65736 1.28025 L .65275 1.28936 L F
.65244 1.29062 m .65736 1.28025 L .65275 1.28936 L F
0 0 0 1 k
.65203 1.28741 m
.65422 1.28251 L
s
.65422 1.28251 m
.65736 1.28025 L
s
.65505 1.2848 m
.65736 1.28025 L
s
.48552 1.53825 m .49211 1.5517 L .48383 1.54294 L .113 .996 0 0 k
F
.48552 1.53825 m .49211 1.5517 L .48383 1.54294 L F
.48552 1.53825 m .49211 1.5517 L .48383 1.54294 L F
.48552 1.53825 m .49211 1.5517 L .48383 1.54294 L F
0 0 0 1 k
.4746 1.56691 m
.49211 1.5517 L
s
.72983 1.29532 m .72158 1.27694 L .72337 1.27888 L .996 .95 0 0 k
F
.72158 1.27694 m .72653 1.27619 L .72337 1.27888 L .996 .956 0 0 k
F
.72158 1.27694 m .72598 1.2732 L .72653 1.27619 L F
.72158 1.27694 m .72769 1.29333 L .72176 1.2801 L .832 .996 0 0 k
F
.72158 1.27694 m .72983 1.29532 L .72769 1.29333 L F
.72983 1.29532 m .72158 1.27694 L .72337 1.27888 L .996 .95 0 0 k
F
.72158 1.27694 m .72653 1.27619 L .72337 1.27888 L .996 .956 0 0 k
F
.72158 1.27694 m .72598 1.2732 L .72653 1.27619 L F
.72158 1.27694 m .72769 1.29333 L .72176 1.2801 L .832 .996 0 0 k
F
.72158 1.27694 m .72983 1.29532 L .72769 1.29333 L F
.72983 1.29532 m .72158 1.27694 L .72337 1.27888 L .996 .95 0 0 k
F
.72158 1.27694 m .72653 1.27619 L .72337 1.27888 L .996 .956 0 0 k
F
.72158 1.27694 m .72598 1.2732 L .72653 1.27619 L F
.72158 1.27694 m .72769 1.29333 L .72176 1.2801 L .832 .996 0 0 k
F
.72158 1.27694 m .72983 1.29532 L .72769 1.29333 L F
.72983 1.29532 m .72158 1.27694 L .72337 1.27888 L .996 .95 0 0 k
F
.72158 1.27694 m .72653 1.27619 L .72337 1.27888 L .996 .956 0 0 k
F
.72158 1.27694 m .72598 1.2732 L .72653 1.27619 L F
0 0 0 1 k
.72137 1.27395 m
.72453 1.27125 L
s
.72158 1.27694 m .72769 1.29333 L .72176 1.2801 L .832 .996 0 0 k
F
.72158 1.27694 m .72983 1.29532 L .72769 1.29333 L F
0 0 0 1 k
.71704 1.28271 m
.72176 1.2801 L
s
.63421 1.33994 m .64202 1.32219 L .64165 1.32523 L .012 .996 0 0 k
F
0 0 0 1 k
.64258 1.3345 m
.64497 1.32772 L
s
.63421 1.33994 m .64202 1.32219 L .64165 1.32523 L .012 .996 0 0 k
F
.63421 1.33994 m .64202 1.32219 L .64165 1.32523 L F
.63421 1.33994 m .64202 1.32219 L .64165 1.32523 L F
.64202 1.32219 m .63486 1.33681 L .64048 1.32403 L .01 .996 0 0 k
F
.64202 1.32219 m .63421 1.33994 L .63486 1.33681 L F
.63937 1.31815 m .64202 1.32219 L .64048 1.32403 L .011 .996 0 0 k
F
.64202 1.32219 m .63937 1.31815 L .64062 1.31638 L 0 .996 0 0 k
F
.64202 1.32219 m .63486 1.33681 L .64048 1.32403 L .01 .996 0 0 k
F
.64202 1.32219 m .63421 1.33994 L .63486 1.33681 L F
.63937 1.31815 m .64202 1.32219 L .64048 1.32403 L .011 .996 0 0 k
F
.64202 1.32219 m .63937 1.31815 L .64062 1.31638 L 0 .996 0 0 k
F
.64202 1.32219 m .63486 1.33681 L .64048 1.32403 L .01 .996 0 0 k
F
.64202 1.32219 m .63421 1.33994 L .63486 1.33681 L F
.63937 1.31815 m .64202 1.32219 L .64048 1.32403 L .011 .996 0 0 k
F
.64202 1.32219 m .63937 1.31815 L .64062 1.31638 L 0 .996 0 0 k
F
.64202 1.32219 m .63486 1.33681 L .64048 1.32403 L .01 .996 0 0 k
F
.64202 1.32219 m .63421 1.33994 L .63486 1.33681 L F
.63937 1.31815 m .64202 1.32219 L .64048 1.32403 L .011 .996 0 0 k
F
.64202 1.32219 m .63937 1.31815 L .64062 1.31638 L 0 .996 0 0 k
F
0 0 0 1 k
.64062 1.31638 m
.64253 1.3193 L
s
.34541 1.7039 m .33412 1.71006 L .34238 1.70615 L .5 .5 .5 1 k
F
.34541 1.7039 m .33412 1.71006 L .34238 1.70615 L F
.34541 1.7039 m .33412 1.71006 L .34238 1.70615 L F
.34541 1.7039 m .33412 1.71006 L .34238 1.70615 L F
0 0 0 1 k
.33737 1.70718 m
.34564 1.70327 L
s
.6188 1.41263 m .60447 1.43118 L .61503 1.41471 L .084 .996 0 0 k
F
.60697 1.40524 m .6188 1.41263 L .61503 1.41471 L .081 .996 0 0 k
F
.6188 1.41263 m .61041 1.40325 L .61892 1.40857 L .068 .996 0 0 k
F
.6188 1.41263 m .60697 1.40524 L .61041 1.40325 L F
.6188 1.41263 m .60447 1.43118 L .61503 1.41471 L .084 .996 0 0 k
F
.60697 1.40524 m .6188 1.41263 L .61503 1.41471 L .081 .996 0 0 k
F
.6188 1.41263 m .61041 1.40325 L .61892 1.40857 L .068 .996 0 0 k
F
.6188 1.41263 m .60697 1.40524 L .61041 1.40325 L F
.6188 1.41263 m .60447 1.43118 L .61503 1.41471 L .084 .996 0 0 k
F
.60697 1.40524 m .6188 1.41263 L .61503 1.41471 L .081 .996 0 0 k
F
.6188 1.41263 m .61041 1.40325 L .61892 1.40857 L .068 .996 0 0 k
F
.6188 1.41263 m .60697 1.40524 L .61041 1.40325 L F
.6188 1.41263 m .60447 1.43118 L .61503 1.41471 L .084 .996 0 0 k
F
.60697 1.40524 m .6188 1.41263 L .61503 1.41471 L .081 .996 0 0 k
F
.6188 1.41263 m .61041 1.40325 L .61892 1.40857 L .068 .996 0 0 k
F
.6188 1.41263 m .60697 1.40524 L .61041 1.40325 L F
.63421 1.33994 m .64165 1.32523 L .63603 1.33801 L .012 .996 0 0 k
F
.63421 1.33994 m .64165 1.32523 L .63603 1.33801 L F
.63421 1.33994 m .64165 1.32523 L .63603 1.33801 L F
.63421 1.33994 m .64165 1.32523 L .63603 1.33801 L F
0 0 0 1 k
.64165 1.32523 m
.64497 1.32772 L
s
.63884 1.33162 m
.64165 1.32523 L
s
.39184 1.65498 m .38831 1.66467 L .38934 1.6583 L .206 .996 0 0 k
F
.39184 1.65498 m .38831 1.66467 L .38934 1.6583 L F
.39184 1.65498 m .38831 1.66467 L .38934 1.6583 L F
.39184 1.65498 m .38831 1.66467 L .38934 1.6583 L F
.63124 1.364 m .63994 1.34781 L .63366 1.36188 L .03 .996 0 0 k
F
.63124 1.364 m .63997 1.34447 L .63994 1.34781 L F
.63124 1.364 m .63994 1.34781 L .63366 1.36188 L F
.63124 1.364 m .63997 1.34447 L .63994 1.34781 L F
.63124 1.364 m .63994 1.34781 L .63366 1.36188 L F
.63124 1.364 m .63997 1.34447 L .63994 1.34781 L F
.63124 1.364 m .63994 1.34781 L .63366 1.36188 L F
.63124 1.364 m .63997 1.34447 L .63994 1.34781 L F
0 0 0 1 k
.63994 1.34781 m
.64557 1.35056 L
s
.68992 1.26586 m .69167 1.2572 L .68917 1.26473 L .139 .996 0 .411 k
F
.68992 1.26586 m .69167 1.2572 L .68917 1.26473 L F
.68992 1.26586 m .69167 1.2572 L .68917 1.26473 L F
.68992 1.26586 m .69167 1.2572 L .68917 1.26473 L F
0 0 0 1 k
.68561 1.25891 m
.69167 1.2572 L
s
.41059 1.63876 m .39417 1.65146 L .40767 1.63977 L .099 .996 0 0 k
F
.41059 1.63876 m .39184 1.65498 L .39417 1.65146 L F
.40774 1.62912 m .41059 1.63876 L .40767 1.63977 L .096 .996 0 0 k
F
.41059 1.63876 m .41103 1.628 L .41308 1.63494 L .11 .996 0 0 k
F
.41059 1.63876 m .40774 1.62912 L .41103 1.628 L F
.41059 1.63876 m .39417 1.65146 L .40767 1.63977 L .099 .996 0 0 k
F
.41059 1.63876 m .39184 1.65498 L .39417 1.65146 L F
.40774 1.62912 m .41059 1.63876 L .40767 1.63977 L .096 .996 0 0 k
F
.41059 1.63876 m .41103 1.628 L .41308 1.63494 L .11 .996 0 0 k
F
.41059 1.63876 m .40774 1.62912 L .41103 1.628 L F
.41059 1.63876 m .39417 1.65146 L .40767 1.63977 L .099 .996 0 0 k
F
.41059 1.63876 m .39184 1.65498 L .39417 1.65146 L F
.40774 1.62912 m .41059 1.63876 L .40767 1.63977 L .096 .996 0 0 k
F
.41059 1.63876 m .41103 1.628 L .41308 1.63494 L .11 .996 0 0 k
F
.41059 1.63876 m .40774 1.62912 L .41103 1.628 L F
.41059 1.63876 m .39417 1.65146 L .40767 1.63977 L .099 .996 0 0 k
F
.41059 1.63876 m .39184 1.65498 L .39417 1.65146 L F
0 0 0 1 k
.39437 1.65406 m
.40787 1.64238 L
s
.39334 1.66042 m
.39437 1.65406 L
s
.40774 1.62912 m .41059 1.63876 L .40767 1.63977 L .096 .996 0 0 k
F
.41059 1.63876 m .41103 1.628 L .41308 1.63494 L .11 .996 0 0 k
F
0 0 0 1 k
.41308 1.63494 m
.42855 1.62268 L
s
.41059 1.63876 m .40774 1.62912 L .41103 1.628 L .11 .996 0 0 k
F
.72774 1.26966 m .72261 1.25399 L .72326 1.25586 L .996 .996 0 .197 k
F
.72261 1.25399 m .72328 1.2547 L .72326 1.25586 L .996 .996 0 .112 k
F
.72261 1.25399 m .72264 1.25238 L .72328 1.2547 L F
.72261 1.25399 m .72673 1.26786 L .72304 1.25658 L .996 .971 0 0 k
F
.72261 1.25399 m .72774 1.26966 L .72673 1.26786 L F
.72774 1.26966 m .72261 1.25399 L .72326 1.25586 L .996 .996 0 .197 k
F
.72261 1.25399 m .72328 1.2547 L .72326 1.25586 L .996 .996 0 .112 k
F
.72261 1.25399 m .72264 1.25238 L .72328 1.2547 L F
.72261 1.25399 m .72673 1.26786 L .72304 1.25658 L .996 .971 0 0 k
F
.72261 1.25399 m .72774 1.26966 L .72673 1.26786 L F
.72774 1.26966 m .72261 1.25399 L .72326 1.25586 L .996 .996 0 .197 k
F
.72261 1.25399 m .72328 1.2547 L .72326 1.25586 L .996 .996 0 .112 k
F
.72261 1.25399 m .72264 1.25238 L .72328 1.2547 L F
.72261 1.25399 m .72673 1.26786 L .72304 1.25658 L .996 .971 0 0 k
F
.72261 1.25399 m .72774 1.26966 L .72673 1.26786 L F
.72774 1.26966 m .72261 1.25399 L .72326 1.25586 L .996 .996 0 .197 k
F
.72261 1.25399 m .72328 1.2547 L .72326 1.25586 L .996 .996 0 .112 k
F
.72261 1.25399 m .72264 1.25238 L .72328 1.2547 L F
.72261 1.25399 m .72673 1.26786 L .72304 1.25658 L .996 .971 0 0 k
F
.72261 1.25399 m .72774 1.26966 L .72673 1.26786 L F
0 0 0 1 k
.72254 1.26184 m
.72337 1.26428 L
s
.72128 1.25815 m
.72304 1.25658 L
s
.72244 1.26512 m
.7235 1.26821 L
s
.64629 1.29858 m .64892 1.29329 L .6474 1.29606 L .5 .5 .5 1 k
F
.64629 1.29858 m .64892 1.29329 L .6474 1.29606 L F
.64629 1.29858 m .64892 1.29329 L .6474 1.29606 L F
.64629 1.29858 m .64892 1.29329 L .6474 1.29606 L F
0 0 0 1 k
.6474 1.29606 m
.64788 1.2948 L
s
.63997 1.34447 m .63157 1.36055 L .63786 1.34649 L .035 .996 0 0 k
F
.63997 1.34447 m .63124 1.364 L .63157 1.36055 L F
.63421 1.33994 m .63997 1.34447 L .63786 1.34649 L .034 .996 0 0 k
F
.63997 1.34447 m .63603 1.33801 L .64018 1.34127 L .013 .996 0 0 k
F
.63997 1.34447 m .63421 1.33994 L .63603 1.33801 L F
.63997 1.34447 m .63157 1.36055 L .63786 1.34649 L .035 .996 0 0 k
F
.63997 1.34447 m .63124 1.364 L .63157 1.36055 L F
.63421 1.33994 m .63997 1.34447 L .63786 1.34649 L .034 .996 0 0 k
F
.63997 1.34447 m .63603 1.33801 L .64018 1.34127 L .013 .996 0 0 k
F
.63997 1.34447 m .63421 1.33994 L .63603 1.33801 L F
.63997 1.34447 m .63157 1.36055 L .63786 1.34649 L .035 .996 0 0 k
F
.63997 1.34447 m .63124 1.364 L .63157 1.36055 L F
.63421 1.33994 m .63997 1.34447 L .63786 1.34649 L .034 .996 0 0 k
F
.63997 1.34447 m .63603 1.33801 L .64018 1.34127 L .013 .996 0 0 k
F
.63997 1.34447 m .63421 1.33994 L .63603 1.33801 L F
.63997 1.34447 m .63157 1.36055 L .63786 1.34649 L .035 .996 0 0 k
F
.63997 1.34447 m .63124 1.364 L .63157 1.36055 L F
0 0 0 1 k
.63366 1.36188 m
.63994 1.34781 L
s
.63366 1.36188 m
.64027 1.36543 L
s
.63421 1.33994 m .63997 1.34447 L .63786 1.34649 L .034 .996 0 0 k
F
.63997 1.34447 m .63603 1.33801 L .64018 1.34127 L .013 .996 0 0 k
F
0 0 0 1 k
.64018 1.34127 m
.64258 1.3345 L
s
.63997 1.34447 m .63421 1.33994 L .63603 1.33801 L .013 .996 0 0 k
F
0 0 0 1 k
.63603 1.33801 m
.63884 1.33162 L
s
.70169 1.25342 m .70931 1.25203 L .70859 1.25063 L .186 .996 0 .229 k
F
.70169 1.25342 m .70931 1.25203 L .70859 1.25063 L F
.70169 1.25342 m .70931 1.25203 L .70859 1.25063 L F
.70169 1.25342 m .70931 1.25203 L .70859 1.25063 L F
0 0 0 1 k
.70859 1.25063 m
.71005 1.24221 L
s
.70311 1.25163 m
.70859 1.25063 L
s
.57327 1.44895 m .58214 1.46065 L .57238 1.45355 L .101 .996 0 0 k
F
.57327 1.44895 m .58214 1.46065 L .57238 1.45355 L F
.57327 1.44895 m .58214 1.46065 L .57238 1.45355 L F
.57327 1.44895 m .58214 1.46065 L .57238 1.45355 L F
0 0 0 1 k
.56785 1.47755 m
.58214 1.46065 L
s
.73183 1.32042 m .7249 1.30217 L .73166 1.3168 L .834 .996 0 0 k
F
.73183 1.32042 m .7249 1.30217 L .73166 1.3168 L F
.73183 1.32042 m .7249 1.30217 L .73166 1.3168 L F
.73183 1.32042 m .7249 1.30217 L .73166 1.3168 L F
0 0 0 1 k
.72086 1.32177 m
.72906 1.3182 L
s
.7223 1.30358 m
.72906 1.3182 L
s
.62028 1.38427 m .6276 1.39256 L .61999 1.38815 L .067 .996 0 0 k
F
.62028 1.38427 m .6276 1.39256 L .61999 1.38815 L F
.62028 1.38427 m .6276 1.39256 L .61999 1.38815 L F
.62028 1.38427 m .6276 1.39256 L .61999 1.38815 L F
0 0 0 1 k
.61892 1.40857 m
.6276 1.39256 L
s
.60042 1.02713 m .63577 1.01407 L .60943 1.0291 L .51 .996 0 0 k
F
.63586 1.01347 m .60042 1.02713 L .61797 1.0171 L F
.63586 1.01347 m .63577 1.01407 L .60042 1.02713 L F
.59959 1.02129 m .60042 1.02713 L .59493 1.02212 L .555 .996 0 0 k
F
.59493 1.02212 m .60042 1.02713 L .59355 1.02236 L F
.61797 1.0171 m .60042 1.02713 L .59959 1.02129 L .497 .996 0 0 k
F
.60042 1.02713 m .63577 1.01407 L .60943 1.0291 L .51 .996 0 0 k
F
.63586 1.01347 m .60042 1.02713 L .61797 1.0171 L F
.63586 1.01347 m .63577 1.01407 L .60042 1.02713 L F
.59959 1.02129 m .60042 1.02713 L .59493 1.02212 L .555 .996 0 0 k
F
.59493 1.02212 m .60042 1.02713 L .59355 1.02236 L F
.61797 1.0171 m .60042 1.02713 L .59959 1.02129 L .497 .996 0 0 k
F
.60042 1.02713 m .63577 1.01407 L .60943 1.0291 L .51 .996 0 0 k
F
.63586 1.01347 m .60042 1.02713 L .61797 1.0171 L F
.63586 1.01347 m .63577 1.01407 L .60042 1.02713 L F
.59959 1.02129 m .60042 1.02713 L .59493 1.02212 L .555 .996 0 0 k
F
.59493 1.02212 m .60042 1.02713 L .59355 1.02236 L F
.61797 1.0171 m .60042 1.02713 L .59959 1.02129 L .497 .996 0 0 k
F
.60042 1.02713 m .63577 1.01407 L .60943 1.0291 L .51 .996 0 0 k
F
0 0 0 1 k
.60943 1.0291 m
.63099 1.05133 L
s
.63586 1.01347 m .60042 1.02713 L .61797 1.0171 L .51 .996 0 0 k
F
.63586 1.01347 m .63577 1.01407 L .60042 1.02713 L F
.59959 1.02129 m .60042 1.02713 L .59493 1.02212 L .555 .996 0 0 k
F
.59493 1.02212 m .60042 1.02713 L .59355 1.02236 L F
.61797 1.0171 m .60042 1.02713 L .59959 1.02129 L .497 .996 0 0 k
F
.69943 1.264 m .70169 1.25342 L .70013 1.25517 L .161 .996 0 .319 k
F
.70169 1.25342 m .69415 1.25658 L .70013 1.25517 L .154 .996 0 .353 k
F
.70169 1.25342 m .70092 1.26235 L .70255 1.25474 L .048 .996 0 .319 k
F
.70169 1.25342 m .69943 1.264 L .70092 1.26235 L F
.70931 1.25203 m .70169 1.25342 L .70255 1.25474 L .157 .996 0 .272 k
F
.69943 1.264 m .70169 1.25342 L .70013 1.25517 L .161 .996 0 .319 k
F
.70169 1.25342 m .69415 1.25658 L .70013 1.25517 L .154 .996 0 .353 k
F
.70169 1.25342 m .70092 1.26235 L .70255 1.25474 L .048 .996 0 .319 k
F
.70169 1.25342 m .69943 1.264 L .70092 1.26235 L F
.70931 1.25203 m .70169 1.25342 L .70255 1.25474 L .157 .996 0 .272 k
F
.69943 1.264 m .70169 1.25342 L .70013 1.25517 L .161 .996 0 .319 k
F
.70169 1.25342 m .69415 1.25658 L .70013 1.25517 L .154 .996 0 .353 k
F
.70169 1.25342 m .70092 1.26235 L .70255 1.25474 L .048 .996 0 .319 k
F
.70169 1.25342 m .69943 1.264 L .70092 1.26235 L F
.70931 1.25203 m .70169 1.25342 L .70255 1.25474 L .157 .996 0 .272 k
F
.69943 1.264 m .70169 1.25342 L .70013 1.25517 L .161 .996 0 .319 k
F
.70169 1.25342 m .69415 1.25658 L .70013 1.25517 L .154 .996 0 .353 k
F
.70169 1.25342 m .70092 1.26235 L .70255 1.25474 L .048 .996 0 .319 k
F
.70169 1.25342 m .69943 1.264 L .70092 1.26235 L F
.70931 1.25203 m .70169 1.25342 L .70255 1.25474 L .157 .996 0 .272 k
F
.72026 1.25147 m .72218 1.25025 L .72046 1.2496 L 0 .996 .113 .002 k
F
.72026 1.25147 m .72264 1.25238 L .72218 1.25025 L F
.72026 1.25147 m .72218 1.25025 L .72046 1.2496 L F
.72026 1.25147 m .72264 1.25238 L .72218 1.25025 L F
.72026 1.25147 m .72218 1.25025 L .72046 1.2496 L F
.72026 1.25147 m .72264 1.25238 L .72218 1.25025 L F
.72026 1.25147 m .72218 1.25025 L .72046 1.2496 L F
0 0 0 1 k
.72023 1.23976 m
.72046 1.2496 L
s
.72026 1.25147 m .72264 1.25238 L .72218 1.25025 L 0 .996 .113 .002 k
F
0 0 0 1 k
.7214 1.24274 m
.72218 1.25025 L
s
.72046 1.2496 m
.72218 1.25025 L
s
.66478 1.2747 m .65878 1.27922 L .66306 1.27686 L .5 .5 .5 1 k
F
.66478 1.2747 m .65878 1.27922 L .66306 1.27686 L F
.66478 1.2747 m .65878 1.27922 L .66306 1.27686 L F
.66478 1.2747 m .65878 1.27922 L .66306 1.27686 L F
.70931 1.25203 m .715 1.24975 L .71041 1.25024 L .094 .996 0 .18 k
F
.70931 1.25203 m .715 1.24975 L .71041 1.25024 L F
.70931 1.25203 m .715 1.24975 L .71041 1.25024 L F
.70931 1.25203 m .715 1.24975 L .71041 1.25024 L F
0 0 0 1 k
.71041 1.25024 m
.71186 1.24182 L
s
.74359 1.34204 m .75367 1.36334 L .74323 1.34628 L .473 .996 0 0 k
F
.74359 1.34204 m .7581 1.36575 L .75367 1.36334 L F
.74359 1.34204 m .75367 1.36334 L .74323 1.34628 L F
.74359 1.34204 m .7581 1.36575 L .75367 1.36334 L F
.74359 1.34204 m .75367 1.36334 L .74323 1.34628 L F
.74359 1.34204 m .7581 1.36575 L .75367 1.36334 L F
.74359 1.34204 m .75367 1.36334 L .74323 1.34628 L F
0 0 0 1 k
.7327 1.35059 m
.74323 1.34628 L
s
.74359 1.34204 m .7581 1.36575 L .75367 1.36334 L .473 .996 0 0 k
F
0 0 0 1 k
.73964 1.36841 m
.75367 1.36334 L
s
.63879 1.3136 m .64629 1.29858 L .64527 1.30124 L .081 .996 0 .019 k
F
.64629 1.29858 m .63879 1.3136 L .64009 1.31088 L .143 .996 0 .184 k
F
.64629 1.29858 m .64839 1.29473 L .64892 1.29329 L .5 .5 .5 1 k
F
.63879 1.3136 m .64629 1.29858 L .64527 1.30124 L .081 .996 0 .019 k
F
.64629 1.29858 m .63879 1.3136 L .64009 1.31088 L .143 .996 0 .184 k
F
.64629 1.29858 m .64839 1.29473 L .64892 1.29329 L .5 .5 .5 1 k
F
.63879 1.3136 m .64629 1.29858 L .64527 1.30124 L .081 .996 0 .019 k
F
.64629 1.29858 m .63879 1.3136 L .64009 1.31088 L .143 .996 0 .184 k
F
.64629 1.29858 m .64839 1.29473 L .64892 1.29329 L .5 .5 .5 1 k
F
.63879 1.3136 m .64629 1.29858 L .64527 1.30124 L .081 .996 0 .019 k
F
.64629 1.29858 m .63879 1.3136 L .64009 1.31088 L .143 .996 0 .184 k
F
0 0 0 1 k
.64272 1.30953 m
.64514 1.30374 L
s
.64629 1.29858 m .64839 1.29473 L .64892 1.29329 L .5 .5 .5 1 k
F
0 0 0 1 k
.64892 1.29329 m
.65111 1.28838 L
s
.42746 1.61082 m .44702 1.59595 L .43132 1.60974 L .114 .996 0 0 k
F
.42746 1.61082 m .44928 1.59166 L .44702 1.59595 L F
.42746 1.61082 m .44702 1.59595 L .43132 1.60974 L F
.42746 1.61082 m .44928 1.59166 L .44702 1.59595 L F
.42746 1.61082 m .44702 1.59595 L .43132 1.60974 L F
.42746 1.61082 m .44928 1.59166 L .44702 1.59595 L F
.42746 1.61082 m .44702 1.59595 L .43132 1.60974 L F
.42746 1.61082 m .44928 1.59166 L .44702 1.59595 L F
0 0 0 1 k
.44702 1.59595 m
.45185 1.60459 L
s
.59127 1.42685 m .59988 1.43747 L .59061 1.43124 L .092 .996 0 0 k
F
.59127 1.42685 m .59988 1.43747 L .59061 1.43124 L F
.59127 1.42685 m .59988 1.43747 L .59061 1.43124 L F
.59127 1.42685 m .59988 1.43747 L .59061 1.43124 L F
0 0 0 1 k
.5874 1.45426 m
.59988 1.43747 L
s
.66478 1.2747 m .67179 1.2703 L .6665 1.27264 L .375 .996 0 .421 k
F
.66478 1.2747 m .67179 1.2703 L .6665 1.27264 L F
.66478 1.2747 m .67179 1.2703 L .6665 1.27264 L F
.66478 1.2747 m .67179 1.2703 L .6665 1.27264 L F
0 0 0 1 k
.6665 1.27264 m
.67005 1.26422 L
s
.73183 1.32042 m .74012 1.33978 L .73165 1.32421 L .53 .996 0 0 k
F
.73183 1.32042 m .74012 1.33978 L .73165 1.32421 L F
.73183 1.32042 m .74012 1.33978 L .73165 1.32421 L F
.73183 1.32042 m .74012 1.33978 L .73165 1.32421 L F
0 0 0 1 k
.72345 1.32778 m
.73165 1.32421 L
s
.60697 1.40524 m .61503 1.41471 L .60651 1.40939 L .081 .996 0 0 k
F
.60697 1.40524 m .61503 1.41471 L .60651 1.40939 L F
.60697 1.40524 m .61503 1.41471 L .60651 1.40939 L F
.60697 1.40524 m .61503 1.41471 L .60651 1.40939 L F
0 0 0 1 k
.60447 1.43118 m
.61503 1.41471 L
s
.72983 1.29532 m .72337 1.27888 L .7293 1.29212 L .996 .95 0 0 k
F
.72983 1.29532 m .72337 1.27888 L .7293 1.29212 L F
.72983 1.29532 m .72337 1.27888 L .7293 1.29212 L F
.72983 1.29532 m .72337 1.27888 L .7293 1.29212 L F
0 0 0 1 k
.72238 1.29678 m
.72769 1.29333 L
s
.72176 1.2801 m
.72769 1.29333 L
s
.37349 1.67797 m .36686 1.68633 L .37077 1.68087 L .601 .996 0 0 k
F
.37349 1.67797 m .36686 1.68633 L .37077 1.68087 L F
.37349 1.67797 m .36686 1.68633 L .37077 1.68087 L F
.37349 1.67797 m .36686 1.68633 L .37077 1.68087 L F
0 0 0 1 k
.37124 1.68263 m
.37515 1.67717 L
s
.63937 1.31815 m .64048 1.32403 L .63858 1.32112 L .011 .996 0 0 k
F
.63937 1.31815 m .64048 1.32403 L .63858 1.32112 L F
.63937 1.31815 m .64048 1.32403 L .63858 1.32112 L F
.63937 1.31815 m .64048 1.32403 L .63858 1.32112 L F
.70931 1.25203 m .71568 1.25136 L .715 1.24975 L .094 .996 0 .18 k
F
.70931 1.25203 m .71568 1.25136 L .715 1.24975 L F
.70931 1.25203 m .71568 1.25136 L .715 1.24975 L F
.70931 1.25203 m .71568 1.25136 L .715 1.24975 L F
0 0 0 1 k
.715 1.24975 m
.71565 1.2407 L
s
.71041 1.25024 m
.715 1.24975 L
s
.63879 1.3136 m .64527 1.30124 L .63987 1.31206 L .081 .996 0 .019 k
F
.63879 1.3136 m .64527 1.30124 L .63987 1.31206 L F
.63879 1.3136 m .64527 1.30124 L .63987 1.31206 L F
.63879 1.3136 m .64527 1.30124 L .63987 1.31206 L F
0 0 0 1 k
.64514 1.30374 m
.64527 1.30124 L
s
.64062 1.31638 m
.64305 1.31059 L
s
.64257 1.30664 m
.64527 1.30124 L
s
.71568 1.25136 m .71966 1.24962 L .71637 1.24953 L 0 .996 0 .118 k
F
.71568 1.25136 m .72026 1.25147 L .71966 1.24962 L F
.71568 1.25136 m .71966 1.24962 L .71637 1.24953 L F
.71568 1.25136 m .72026 1.25147 L .71966 1.24962 L F
.71568 1.25136 m .71966 1.24962 L .71637 1.24953 L F
.71568 1.25136 m .72026 1.25147 L .71966 1.24962 L F
.71568 1.25136 m .71966 1.24962 L .71637 1.24953 L F
0 0 0 1 k
.71637 1.24953 m
.71702 1.24049 L
s
.71568 1.25136 m .72026 1.25147 L .71966 1.24962 L 0 .996 0 .118 k
F
0 0 0 1 k
.71943 1.23978 m
.71966 1.24962 L
s
.71637 1.24953 m
.71966 1.24962 L
s
.63421 1.33994 m .63786 1.34649 L .63371 1.34323 L .034 .996 0 0 k
F
.63421 1.33994 m .63786 1.34649 L .63371 1.34323 L F
.63421 1.33994 m .63786 1.34649 L .63371 1.34323 L F
.63421 1.33994 m .63786 1.34649 L .63371 1.34323 L F
0 0 0 1 k
.63603 1.33801 m
.64018 1.34127 L
s
.72469 1.25969 m .72666 1.26663 L .72617 1.26495 L .996 .996 0 .271 k
F
.72264 1.25238 m .72465 1.2595 L .72469 1.25969 L F
.72774 1.26966 m .72513 1.26163 L .72695 1.26714 L .996 .996 0 .197 k
F
.72513 1.26163 m .72326 1.25586 L .7251 1.26149 L F
.72513 1.26163 m .7251 1.26149 L .72695 1.26714 L F
.72469 1.25969 m .72666 1.26663 L .72617 1.26495 L .996 .996 0 .271 k
F
.72264 1.25238 m .72465 1.2595 L .72469 1.25969 L F
.72774 1.26966 m .72513 1.26163 L .72695 1.26714 L .996 .996 0 .197 k
F
.72513 1.26163 m .72326 1.25586 L .7251 1.26149 L F
.72513 1.26163 m .7251 1.26149 L .72695 1.26714 L F
.72469 1.25969 m .72666 1.26663 L .72617 1.26495 L .996 .996 0 .271 k
F
.72264 1.25238 m .72465 1.2595 L .72469 1.25969 L F
.72774 1.26966 m .72513 1.26163 L .72695 1.26714 L .996 .996 0 .197 k
F
.72513 1.26163 m .72326 1.25586 L .7251 1.26149 L F
.72513 1.26163 m .7251 1.26149 L .72695 1.26714 L F
.72469 1.25969 m .72666 1.26663 L .72617 1.26495 L .996 .996 0 .271 k
F
.72264 1.25238 m .72465 1.2595 L .72469 1.25969 L F
.72465 1.2595 m .72666 1.26663 L .72469 1.25969 L F
.72465 1.2595 m .72666 1.26663 L .72469 1.25969 L F
.72465 1.2595 m .72666 1.26663 L .72469 1.25969 L F
.72465 1.2595 m .72666 1.26663 L .72469 1.25969 L F
.72774 1.26966 m .72513 1.26163 L .72695 1.26714 L .996 .996 0 .197 k
F
.72513 1.26163 m .72326 1.25586 L .7251 1.26149 L F
.72513 1.26163 m .7251 1.26149 L .72695 1.26714 L F
0 0 0 1 k
.7235 1.26821 m
.72453 1.27125 L
s
.46269 1.55973 m .46814 1.57275 L .46093 1.56426 L .111 .996 0 0 k
F
.46269 1.55973 m .46814 1.57275 L .46093 1.56426 L F
.46269 1.55973 m .46814 1.57275 L .46093 1.56426 L F
.46269 1.55973 m .46814 1.57275 L .46093 1.56426 L F
.7581 1.36575 m .77534 1.36058 L .76338 1.36792 L .617 .996 0 0 k
F
.7581 1.36575 m .77471 1.35554 L .77534 1.36058 L F
.7581 1.36575 m .74761 1.34409 L .75806 1.36116 L .685 .996 0 0 k
F
.7581 1.36575 m .74359 1.34204 L .74761 1.34409 L F
.77471 1.35554 m .7581 1.36575 L .75806 1.36116 L .664 .996 0 0 k
F
.7581 1.36575 m .77534 1.36058 L .76338 1.36792 L .617 .996 0 0 k
F
.7581 1.36575 m .77471 1.35554 L .77534 1.36058 L F
.7581 1.36575 m .74761 1.34409 L .75806 1.36116 L .685 .996 0 0 k
F
.7581 1.36575 m .74359 1.34204 L .74761 1.34409 L F
.77471 1.35554 m .7581 1.36575 L .75806 1.36116 L .664 .996 0 0 k
F
.7581 1.36575 m .77534 1.36058 L .76338 1.36792 L .617 .996 0 0 k
F
.7581 1.36575 m .77471 1.35554 L .77534 1.36058 L F
.7581 1.36575 m .74761 1.34409 L .75806 1.36116 L .685 .996 0 0 k
F
.7581 1.36575 m .74359 1.34204 L .74761 1.34409 L F
.77471 1.35554 m .7581 1.36575 L .75806 1.36116 L .664 .996 0 0 k
F
.7581 1.36575 m .77534 1.36058 L .76338 1.36792 L .617 .996 0 0 k
F
0 0 0 1 k
.76338 1.36792 m
.77586 1.38731 L
s
.7581 1.36575 m .77471 1.35554 L .77534 1.36058 L .617 .996 0 0 k
F
.7581 1.36575 m .74761 1.34409 L .75806 1.36116 L .685 .996 0 0 k
F
.7581 1.36575 m .74359 1.34204 L .74761 1.34409 L F
0 0 0 1 k
.74323 1.34628 m
.75367 1.36334 L
s
.77471 1.35554 m .7581 1.36575 L .75806 1.36116 L .664 .996 0 0 k
F
.74359 1.34204 m .73183 1.32042 L .73494 1.32244 L .777 .996 0 0 k
F
.73183 1.32042 m .74145 1.31796 L .73494 1.32244 L .781 .996 0 0 k
F
.73183 1.32042 m .74087 1.31418 L .74145 1.31796 L F
.73183 1.32042 m .74359 1.34204 L .74012 1.33978 L .53 .996 0 0 k
F
.74087 1.31418 m .73183 1.32042 L .73166 1.3168 L .863 .996 0 0 k
F
.74359 1.34204 m .73183 1.32042 L .73494 1.32244 L .777 .996 0 0 k
F
.73183 1.32042 m .74145 1.31796 L .73494 1.32244 L .781 .996 0 0 k
F
.73183 1.32042 m .74087 1.31418 L .74145 1.31796 L F
.73183 1.32042 m .74359 1.34204 L .74012 1.33978 L .53 .996 0 0 k
F
.74087 1.31418 m .73183 1.32042 L .73166 1.3168 L .863 .996 0 0 k
F
.74359 1.34204 m .73183 1.32042 L .73494 1.32244 L .777 .996 0 0 k
F
.73183 1.32042 m .74145 1.31796 L .73494 1.32244 L .781 .996 0 0 k
F
.73183 1.32042 m .74087 1.31418 L .74145 1.31796 L F
.73183 1.32042 m .74359 1.34204 L .74012 1.33978 L .53 .996 0 0 k
F
.74087 1.31418 m .73183 1.32042 L .73166 1.3168 L .863 .996 0 0 k
F
.74359 1.34204 m .73183 1.32042 L .73494 1.32244 L .777 .996 0 0 k
F
.73183 1.32042 m .74145 1.31796 L .73494 1.32244 L .781 .996 0 0 k
F
.73183 1.32042 m .74087 1.31418 L .74145 1.31796 L F
.73183 1.32042 m .74359 1.34204 L .74012 1.33978 L .53 .996 0 0 k
F
0 0 0 1 k
.72959 1.3441 m
.74012 1.33978 L
s
.73165 1.32421 m
.74012 1.33978 L
s
.74087 1.31418 m .73183 1.32042 L .73166 1.3168 L .863 .996 0 0 k
F
.72264 1.25238 m .72617 1.26495 L .72328 1.2547 L .996 .996 0 .271 k
F
.72264 1.25238 m .72617 1.26495 L .72328 1.2547 L F
.72264 1.25238 m .72617 1.26495 L .72328 1.2547 L F
.72264 1.25238 m .72617 1.26495 L .72328 1.2547 L F
.72666 1.26663 m .72264 1.25238 L .72277 1.25415 L 0 .996 .213 .002 k
F
0 0 0 1 k
.72326 1.25586 m
.72326 1.25572 L
s
.72264 1.25238 m .72106 1.2535 L .72277 1.25415 L 0 .996 .192 .002 k
F
.72264 1.25238 m .72026 1.25147 L .72106 1.2535 L F
.72666 1.26663 m .72264 1.25238 L .72277 1.25415 L 0 .996 .213 .002 k
F
.72264 1.25238 m .72106 1.2535 L .72277 1.25415 L 0 .996 .192 .002 k
F
.72264 1.25238 m .72026 1.25147 L .72106 1.2535 L F
.72666 1.26663 m .72264 1.25238 L .72277 1.25415 L 0 .996 .213 .002 k
F
.72264 1.25238 m .72106 1.2535 L .72277 1.25415 L 0 .996 .192 .002 k
F
.72264 1.25238 m .72026 1.25147 L .72106 1.2535 L F
.72666 1.26663 m .72264 1.25238 L .72277 1.25415 L 0 .996 .213 .002 k
F
0 0 0 1 k
.72326 1.25586 m
.72416 1.25861 L
s
.72416 1.25861 m
.72425 1.25888 L
s
.72264 1.25238 m .72106 1.2535 L .72277 1.25415 L 0 .996 .192 .002 k
F
.72264 1.25238 m .72026 1.25147 L .72106 1.2535 L F
.65839 1.28643 m .66478 1.2747 L .66306 1.27686 L .5 .5 .5 1 k
F
0 0 0 1 k
.65547 1.28576 m
.65647 1.28377 L
s
.66478 1.2747 m .66035 1.28427 L .66495 1.27582 L .5 .5 .5 1 k
F
.66478 1.2747 m .65839 1.28643 L .66035 1.28427 L F
.67214 1.27144 m .66478 1.2747 L .66495 1.27582 L .159 .996 0 .611 k
F
.66478 1.2747 m .67214 1.27144 L .67179 1.2703 L .375 .996 0 .421 k
F
.65839 1.28643 m .66478 1.2747 L .66306 1.27686 L .5 .5 .5 1 k
F
.66478 1.2747 m .66035 1.28427 L .66495 1.27582 L F
.66478 1.2747 m .65839 1.28643 L .66035 1.28427 L F
.67214 1.27144 m .66478 1.2747 L .66495 1.27582 L .159 .996 0 .611 k
F
.66478 1.2747 m .67214 1.27144 L .67179 1.2703 L .375 .996 0 .421 k
F
.65839 1.28643 m .66478 1.2747 L .66306 1.27686 L .5 .5 .5 1 k
F
.66478 1.2747 m .66035 1.28427 L .66495 1.27582 L F
.66478 1.2747 m .65839 1.28643 L .66035 1.28427 L F
.67214 1.27144 m .66478 1.2747 L .66495 1.27582 L .159 .996 0 .611 k
F
.66478 1.2747 m .67214 1.27144 L .67179 1.2703 L .375 .996 0 .421 k
F
.65839 1.28643 m .66478 1.2747 L .66306 1.27686 L .5 .5 .5 1 k
F
.66478 1.2747 m .66035 1.28427 L .66495 1.27582 L F
.66478 1.2747 m .65839 1.28643 L .66035 1.28427 L F
.67214 1.27144 m .66478 1.2747 L .66495 1.27582 L .159 .996 0 .611 k
F
.66478 1.2747 m .67214 1.27144 L .67179 1.2703 L .375 .996 0 .421 k
F
0 0 0 1 k
.6665 1.27264 m
.67179 1.2703 L
s
.67179 1.2703 m
.67526 1.26232 L
s
.74087 1.31418 m .73166 1.3168 L .73817 1.31231 L .863 .996 0 0 k
F
.74087 1.31418 m .73166 1.3168 L .73817 1.31231 L F
.74087 1.31418 m .73166 1.3168 L .73817 1.31231 L F
.74087 1.31418 m .73166 1.3168 L .73817 1.31231 L F
0 0 0 1 k
.7249 1.30217 m
.73166 1.3168 L
s
.70856 1.26306 m .70931 1.25203 L .70804 1.25374 L .112 .996 0 .245 k
F
.70931 1.25203 m .70255 1.25474 L .70804 1.25374 L .157 .996 0 .272 k
F
.70931 1.25203 m .70967 1.26147 L .71022 1.25353 L 0 .996 0 .25 k
F
.70931 1.25203 m .70856 1.26306 L .70967 1.26147 L F
.71568 1.25136 m .70931 1.25203 L .71022 1.25353 L .072 .996 0 .214 k
F
.70856 1.26306 m .70931 1.25203 L .70804 1.25374 L .112 .996 0 .245 k
F
.70931 1.25203 m .70255 1.25474 L .70804 1.25374 L .157 .996 0 .272 k
F
.70931 1.25203 m .70967 1.26147 L .71022 1.25353 L 0 .996 0 .25 k
F
.70931 1.25203 m .70856 1.26306 L .70967 1.26147 L F
.71568 1.25136 m .70931 1.25203 L .71022 1.25353 L .072 .996 0 .214 k
F
.70856 1.26306 m .70931 1.25203 L .70804 1.25374 L .112 .996 0 .245 k
F
.70931 1.25203 m .70255 1.25474 L .70804 1.25374 L .157 .996 0 .272 k
F
.70931 1.25203 m .70967 1.26147 L .71022 1.25353 L 0 .996 0 .25 k
F
.70931 1.25203 m .70856 1.26306 L .70967 1.26147 L F
.71568 1.25136 m .70931 1.25203 L .71022 1.25353 L .072 .996 0 .214 k
F
.70856 1.26306 m .70931 1.25203 L .70804 1.25374 L .112 .996 0 .245 k
F
.70931 1.25203 m .70255 1.25474 L .70804 1.25374 L .157 .996 0 .272 k
F
.70931 1.25203 m .70967 1.26147 L .71022 1.25353 L 0 .996 0 .25 k
F
.70931 1.25203 m .70856 1.26306 L .70967 1.26147 L F
.71568 1.25136 m .70931 1.25203 L .71022 1.25353 L .072 .996 0 .214 k
F
.44928 1.59166 m .42946 1.60666 L .44517 1.59286 L .109 .996 0 0 k
F
.44928 1.59166 m .42746 1.61082 L .42946 1.60666 L F
.44088 1.58058 m .44928 1.59166 L .44517 1.59286 L .107 .996 0 0 k
F
.44928 1.59166 m .44523 1.57926 L .45127 1.58724 L .113 .996 0 0 k
F
.44928 1.59166 m .44088 1.58058 L .44523 1.57926 L F
.44928 1.59166 m .42946 1.60666 L .44517 1.59286 L .109 .996 0 0 k
F
.44928 1.59166 m .42746 1.61082 L .42946 1.60666 L F
.44088 1.58058 m .44928 1.59166 L .44517 1.59286 L .107 .996 0 0 k
F
.44928 1.59166 m .44523 1.57926 L .45127 1.58724 L .113 .996 0 0 k
F
.44928 1.59166 m .44088 1.58058 L .44523 1.57926 L F
.44928 1.59166 m .42946 1.60666 L .44517 1.59286 L .109 .996 0 0 k
F
.44928 1.59166 m .42746 1.61082 L .42946 1.60666 L F
.44088 1.58058 m .44928 1.59166 L .44517 1.59286 L .107 .996 0 0 k
F
.44928 1.59166 m .44523 1.57926 L .45127 1.58724 L .113 .996 0 0 k
F
.44928 1.59166 m .44088 1.58058 L .44523 1.57926 L F
.44928 1.59166 m .42946 1.60666 L .44517 1.59286 L .109 .996 0 0 k
F
.44928 1.59166 m .42746 1.61082 L .42946 1.60666 L F
0 0 0 1 k
.43132 1.60974 m
.44702 1.59595 L
s
.43132 1.60974 m
.43463 1.61761 L
s
.44088 1.58058 m .44928 1.59166 L .44517 1.59286 L .107 .996 0 0 k
F
.44928 1.59166 m .44523 1.57926 L .45127 1.58724 L .113 .996 0 0 k
F
0 0 0 1 k
.45127 1.58724 m
.46814 1.57275 L
s
.44928 1.59166 m .44088 1.58058 L .44523 1.57926 L .113 .996 0 0 k
F
.69943 1.264 m .70013 1.25517 L .6985 1.26278 L .161 .996 0 .319 k
F
.69943 1.264 m .70013 1.25517 L .6985 1.26278 L F
.69943 1.264 m .70013 1.25517 L .6985 1.26278 L F
.69943 1.264 m .70013 1.25517 L .6985 1.26278 L F
0 0 0 1 k
.69415 1.25658 m
.70013 1.25517 L
s
.79969 1.38 m .82276 1.40731 L .79988 1.38608 L .5 .996 0 0 k
F
.79969 1.38 m .83149 1.4095 L .82276 1.40731 L F
.79969 1.38 m .82276 1.40731 L .79988 1.38608 L F
.79969 1.38 m .83149 1.4095 L .82276 1.40731 L F
.79969 1.38 m .82276 1.40731 L .79988 1.38608 L F
.79969 1.38 m .83149 1.4095 L .82276 1.40731 L F
.79969 1.38 m .82276 1.40731 L .79988 1.38608 L F
.79969 1.38 m .83149 1.4095 L .82276 1.40731 L F
0 0 0 1 k
.7964 1.41807 m
.82276 1.40731 L
s
.28424 1.72534 m .29685 1.72379 L .28651 1.72414 L 0 .996 .996 .513 k
F
.28424 1.72534 m .29685 1.72379 L .28651 1.72414 L F
.28424 1.72534 m .29685 1.72379 L .28651 1.72414 L F
.28424 1.72534 m .29685 1.72379 L .28651 1.72414 L F
0 0 0 1 k
.2863 1.7184 m
.28651 1.72414 L
s
.34541 1.7039 m .35468 1.69717 L .34856 1.70144 L .5 .5 .5 1 k
F
.34541 1.7039 m .35468 1.69717 L .34856 1.70144 L F
.34541 1.7039 m .35468 1.69717 L .34856 1.70144 L F
.34541 1.7039 m .35468 1.69717 L .34856 1.70144 L F
0 0 0 1 k
.34856 1.70144 m
.35351 1.69756 L
s
.40774 1.62912 m .40767 1.63977 L .40562 1.63284 L .096 .996 0 0 k
F
.40774 1.62912 m .40767 1.63977 L .40562 1.63284 L F
.40774 1.62912 m .40767 1.63977 L .40562 1.63284 L F
.40774 1.62912 m .40767 1.63977 L .40562 1.63284 L F
.27035 1.72392 m .28192 1.72398 L .27192 1.72296 L 0 .996 .996 .391 k
F
.27035 1.72392 m .28424 1.72534 L .28192 1.72398 L F
.27035 1.72392 m .28192 1.72398 L .27192 1.72296 L F
.27035 1.72392 m .28424 1.72534 L .28192 1.72398 L F
.27035 1.72392 m .28192 1.72398 L .27192 1.72296 L F
.27035 1.72392 m .28424 1.72534 L .28192 1.72398 L F
.27035 1.72392 m .28192 1.72398 L .27192 1.72296 L F
0 0 0 1 k
.26824 1.71681 m
.27192 1.72296 L
s
.27035 1.72392 m .28424 1.72534 L .28192 1.72398 L 0 .996 .996 .391 k
F
0 0 0 1 k
.28172 1.71824 m
.28192 1.72398 L
s
.27192 1.72296 m
.28192 1.72398 L
s
.64839 1.29473 m .64549 1.30006 L .64701 1.29729 L .5 .5 .5 1 k
F
.64839 1.29473 m .64549 1.30006 L .64701 1.29729 L F
.64839 1.29473 m .64549 1.30006 L .64701 1.29729 L F
.64839 1.29473 m .64549 1.30006 L .64701 1.29729 L F
0 0 0 1 k
.6474 1.29606 m
.64892 1.29329 L
s
.72282 1.2644 m .72026 1.25147 L .71986 1.25319 L 0 .996 .099 .065 k
F
.72026 1.25147 m .71657 1.2531 L .71986 1.25319 L 0 .996 .009 .145 k
F
.72026 1.25147 m .71568 1.25136 L .71657 1.2531 L F
.72026 1.25147 m .7229 1.2628 L .72106 1.2535 L 0 .996 .259 .002 k
F
.72026 1.25147 m .72282 1.2644 L .7229 1.2628 L F
.72282 1.2644 m .72026 1.25147 L .71986 1.25319 L 0 .996 .099 .065 k
F
.72026 1.25147 m .71657 1.2531 L .71986 1.25319 L 0 .996 .009 .145 k
F
.72026 1.25147 m .71568 1.25136 L .71657 1.2531 L F
.72026 1.25147 m .7229 1.2628 L .72106 1.2535 L 0 .996 .259 .002 k
F
.72026 1.25147 m .72282 1.2644 L .7229 1.2628 L F
.72282 1.2644 m .72026 1.25147 L .71986 1.25319 L 0 .996 .099 .065 k
F
.72026 1.25147 m .71657 1.2531 L .71986 1.25319 L 0 .996 .009 .145 k
F
.72026 1.25147 m .71568 1.25136 L .71657 1.2531 L F
.72026 1.25147 m .7229 1.2628 L .72106 1.2535 L 0 .996 .259 .002 k
F
.72026 1.25147 m .72282 1.2644 L .7229 1.2628 L F
.72282 1.2644 m .72026 1.25147 L .71986 1.25319 L 0 .996 .099 .065 k
F
.72026 1.25147 m .71657 1.2531 L .71986 1.25319 L 0 .996 .009 .145 k
F
.72026 1.25147 m .71568 1.25136 L .71657 1.2531 L F
.72026 1.25147 m .7229 1.2628 L .72106 1.2535 L 0 .996 .259 .002 k
F
.72026 1.25147 m .72282 1.2644 L .7229 1.2628 L F
.74359 1.34204 m .75619 1.33831 L .74761 1.34409 L .703 .996 0 0 k
F
.74359 1.34204 m .75549 1.33401 L .75619 1.33831 L F
.74359 1.34204 m .73494 1.32244 L .74341 1.33802 L .777 .996 0 0 k
F
.75549 1.33401 m .74359 1.34204 L .74341 1.33802 L .772 .996 0 0 k
F
.74359 1.34204 m .75619 1.33831 L .74761 1.34409 L .703 .996 0 0 k
F
.74359 1.34204 m .75549 1.33401 L .75619 1.33831 L F
.74359 1.34204 m .73494 1.32244 L .74341 1.33802 L .777 .996 0 0 k
F
.75549 1.33401 m .74359 1.34204 L .74341 1.33802 L .772 .996 0 0 k
F
.74359 1.34204 m .75619 1.33831 L .74761 1.34409 L .703 .996 0 0 k
F
.74359 1.34204 m .75549 1.33401 L .75619 1.33831 L F
.74359 1.34204 m .73494 1.32244 L .74341 1.33802 L .777 .996 0 0 k
F
.75549 1.33401 m .74359 1.34204 L .74341 1.33802 L .772 .996 0 0 k
F
.74359 1.34204 m .75619 1.33831 L .74761 1.34409 L .703 .996 0 0 k
F
.74359 1.34204 m .75549 1.33401 L .75619 1.33831 L F
.74359 1.34204 m .73494 1.32244 L .74341 1.33802 L .777 .996 0 0 k
F
.75549 1.33401 m .74359 1.34204 L .74341 1.33802 L .772 .996 0 0 k
F
.28424 1.72534 m .2986 1.72485 L .29685 1.72379 L 0 .996 .996 .513 k
F
.28424 1.72534 m .2986 1.72485 L .29685 1.72379 L F
.28424 1.72534 m .2986 1.72485 L .29685 1.72379 L F
.28424 1.72534 m .2986 1.72485 L .29685 1.72379 L F
0 0 0 1 k
.29685 1.72379 m
.29971 1.7179 L
s
.28651 1.72414 m
.29685 1.72379 L
s
.71659 1.26318 m .71568 1.25136 L .7148 1.25305 L 0 .996 0 .204 k
F
.71568 1.25136 m .71022 1.25353 L .7148 1.25305 L .072 .996 0 .214 k
F
.71568 1.25136 m .71722 1.26161 L .71657 1.2531 L 0 .996 .121 .103 k
F
.71568 1.25136 m .71659 1.26318 L .71722 1.26161 L F
.71659 1.26318 m .71568 1.25136 L .7148 1.25305 L 0 .996 0 .204 k
F
.71568 1.25136 m .71022 1.25353 L .7148 1.25305 L .072 .996 0 .214 k
F
.71568 1.25136 m .71722 1.26161 L .71657 1.2531 L 0 .996 .121 .103 k
F
.71568 1.25136 m .71659 1.26318 L .71722 1.26161 L F
.71659 1.26318 m .71568 1.25136 L .7148 1.25305 L 0 .996 0 .204 k
F
.71568 1.25136 m .71022 1.25353 L .7148 1.25305 L .072 .996 0 .214 k
F
.71568 1.25136 m .71722 1.26161 L .71657 1.2531 L 0 .996 .121 .103 k
F
.71568 1.25136 m .71659 1.26318 L .71722 1.26161 L F
.71659 1.26318 m .71568 1.25136 L .7148 1.25305 L 0 .996 0 .204 k
F
.71568 1.25136 m .71022 1.25353 L .7148 1.25305 L .072 .996 0 .214 k
F
.71568 1.25136 m .71722 1.26161 L .71657 1.2531 L 0 .996 .121 .103 k
F
.71568 1.25136 m .71659 1.26318 L .71722 1.26161 L F
.62028 1.38427 m .63109 1.36761 L .6232 1.3822 L .049 .996 0 0 k
F
.62028 1.38427 m .63124 1.364 L .63109 1.36761 L F
.62028 1.38427 m .63109 1.36761 L .6232 1.3822 L F
.62028 1.38427 m .63124 1.364 L .63109 1.36761 L F
.62028 1.38427 m .63109 1.36761 L .6232 1.3822 L F
.62028 1.38427 m .63124 1.364 L .63109 1.36761 L F
.62028 1.38427 m .63109 1.36761 L .6232 1.3822 L F
.62028 1.38427 m .63124 1.364 L .63109 1.36761 L F
0 0 0 1 k
.63109 1.36761 m
.63771 1.37116 L
s
.77471 1.35554 m .75806 1.36116 L .77001 1.3538 L .664 .996 0 0 k
F
.77471 1.35554 m .75806 1.36116 L .77001 1.3538 L F
.77471 1.35554 m .75806 1.36116 L .77001 1.3538 L F
.77471 1.35554 m .75806 1.36116 L .77001 1.3538 L F
0 0 0 1 k
.74761 1.34409 m
.75806 1.36116 L
s
.65839 1.28643 m .66306 1.27686 L .65845 1.28531 L .5 .5 .5 1 k
F
.65839 1.28643 m .66306 1.27686 L .65845 1.28531 L F
.65839 1.28643 m .66306 1.27686 L .65845 1.28531 L F
.65839 1.28643 m .66306 1.27686 L .65845 1.28531 L F
0 0 0 1 k
.65878 1.27922 m
.66306 1.27686 L
s
.65647 1.28377 m
.65878 1.27922 L
s
.66076 1.28108 m
.66306 1.27686 L
s
.72666 1.26663 m .72277 1.25415 L .72566 1.26441 L 0 .996 .213 .002 k
F
.72666 1.26663 m .72277 1.25415 L .72566 1.26441 L F
.72666 1.26663 m .72277 1.25415 L .72566 1.26441 L F
.72666 1.26663 m .72277 1.25415 L .72566 1.26441 L F
0 0 0 1 k
.72304 1.25658 m
.72488 1.26222 L
s
.72106 1.2535 m
.72277 1.25415 L
s
.83149 1.4095 m .86394 1.39415 L .84261 1.41109 L .599 .996 0 0 k
F
.83149 1.4095 m .86109 1.38593 L .86394 1.39415 L F
.83149 1.4095 m .80742 1.38125 L .83032 1.40251 L .672 .996 0 0 k
F
.83149 1.4095 m .79969 1.38 L .80742 1.38125 L F
.86109 1.38593 m .83149 1.4095 L .83032 1.40251 L .641 .996 0 0 k
F
.83149 1.4095 m .86394 1.39415 L .84261 1.41109 L .599 .996 0 0 k
F
.83149 1.4095 m .86109 1.38593 L .86394 1.39415 L F
.83149 1.4095 m .80742 1.38125 L .83032 1.40251 L .672 .996 0 0 k
F
.83149 1.4095 m .79969 1.38 L .80742 1.38125 L F
.86109 1.38593 m .83149 1.4095 L .83032 1.40251 L .641 .996 0 0 k
F
.83149 1.4095 m .86394 1.39415 L .84261 1.41109 L .599 .996 0 0 k
F
.83149 1.4095 m .86109 1.38593 L .86394 1.39415 L F
.83149 1.4095 m .80742 1.38125 L .83032 1.40251 L .672 .996 0 0 k
F
.83149 1.4095 m .79969 1.38 L .80742 1.38125 L F
.86109 1.38593 m .83149 1.4095 L .83032 1.40251 L .641 .996 0 0 k
F
.83149 1.4095 m .86394 1.39415 L .84261 1.41109 L .599 .996 0 0 k
F
0 0 0 1 k
.84261 1.41109 m
.87014 1.43865 L
s
.83149 1.4095 m .86109 1.38593 L .86394 1.39415 L .599 .996 0 0 k
F
.83149 1.4095 m .80742 1.38125 L .83032 1.40251 L .672 .996 0 0 k
F
.83149 1.4095 m .79969 1.38 L .80742 1.38125 L F
0 0 0 1 k
.79988 1.38608 m
.82276 1.40731 L
s
.7824 1.39519 m
.79988 1.38608 L
s
.86109 1.38593 m .83149 1.4095 L .83032 1.40251 L .641 .996 0 0 k
F
.33461 1.7152 m .34541 1.7039 L .34238 1.70615 L .5 .5 .5 1 k
F
.34541 1.7039 m .33728 1.71287 L .34505 1.70473 L F
.34541 1.7039 m .33461 1.7152 L .33728 1.71287 L F
.35391 1.69796 m .34541 1.7039 L .34505 1.70473 L F
.34541 1.7039 m .35391 1.69796 L .35468 1.69717 L F
.33461 1.7152 m .34541 1.7039 L .34238 1.70615 L F
.34541 1.7039 m .33728 1.71287 L .34505 1.70473 L F
.34541 1.7039 m .33461 1.7152 L .33728 1.71287 L F
.35391 1.69796 m .34541 1.7039 L .34505 1.70473 L F
.34541 1.7039 m .35391 1.69796 L .35468 1.69717 L F
.33461 1.7152 m .34541 1.7039 L .34238 1.70615 L F
.34541 1.7039 m .33728 1.71287 L .34505 1.70473 L F
.34541 1.7039 m .33461 1.7152 L .33728 1.71287 L F
.35391 1.69796 m .34541 1.7039 L .34505 1.70473 L F
.34541 1.7039 m .35391 1.69796 L .35468 1.69717 L F
.33461 1.7152 m .34541 1.7039 L .34238 1.70615 L F
.34541 1.7039 m .33728 1.71287 L .34505 1.70473 L F
.34541 1.7039 m .33461 1.7152 L .33728 1.71287 L F
.35391 1.69796 m .34541 1.7039 L .34505 1.70473 L F
.34541 1.7039 m .35391 1.69796 L .35468 1.69717 L F
0 0 0 1 k
.35468 1.69717 m
.35515 1.69675 L
s
.72774 1.26966 m .72546 1.27042 L .72673 1.26786 L .996 .996 0 0 k
F
.72774 1.26966 m .72598 1.2732 L .72546 1.27042 L F
.72774 1.26966 m .72546 1.27042 L .72673 1.26786 L F
.72774 1.26966 m .72598 1.2732 L .72546 1.27042 L F
.72774 1.26966 m .72546 1.27042 L .72673 1.26786 L F
.72774 1.26966 m .72598 1.2732 L .72546 1.27042 L F
.72774 1.26966 m .72546 1.27042 L .72673 1.26786 L F
0 0 0 1 k
.72488 1.26222 m
.72673 1.26786 L
s
.72774 1.26966 m .72598 1.2732 L .72546 1.27042 L .996 .996 0 0 k
F
0 0 0 1 k
.72337 1.26428 m
.72546 1.27042 L
s
.2986 1.72485 m .31114 1.72183 L .3013 1.72335 L 0 .996 .996 .679 k
F
.2986 1.72485 m .31114 1.72183 L .3013 1.72335 L F
.2986 1.72485 m .31114 1.72183 L .3013 1.72335 L F
.2986 1.72485 m .31114 1.72183 L .3013 1.72335 L F
0 0 0 1 k
.3013 1.72335 m
.30415 1.71746 L
s
.90834 1.43421 m .92395 1.42875 L .91795 1.43218 L .531 .996 0 0 k
F
.90834 1.43421 m .92395 1.42875 L .91795 1.43218 L F
.90834 1.43421 m .92395 1.42875 L .91795 1.43218 L F
.90834 1.43421 m .92395 1.42875 L .91795 1.43218 L F
.63124 1.364 m .62075 1.38056 L .62865 1.36596 L .055 .996 0 0 k
F
.63124 1.364 m .62028 1.38427 L .62075 1.38056 L F
.62426 1.35834 m .63124 1.364 L .62865 1.36596 L .054 .996 0 0 k
F
.63124 1.364 m .62655 1.35648 L .63157 1.36055 L .034 .996 0 0 k
F
.63124 1.364 m .62426 1.35834 L .62655 1.35648 L F
.63124 1.364 m .62075 1.38056 L .62865 1.36596 L .055 .996 0 0 k
F
.63124 1.364 m .62028 1.38427 L .62075 1.38056 L F
.62426 1.35834 m .63124 1.364 L .62865 1.36596 L .054 .996 0 0 k
F
.63124 1.364 m .62655 1.35648 L .63157 1.36055 L .034 .996 0 0 k
F
.63124 1.364 m .62426 1.35834 L .62655 1.35648 L F
.63124 1.364 m .62075 1.38056 L .62865 1.36596 L .055 .996 0 0 k
F
.63124 1.364 m .62028 1.38427 L .62075 1.38056 L F
.62426 1.35834 m .63124 1.364 L .62865 1.36596 L .054 .996 0 0 k
F
.63124 1.364 m .62655 1.35648 L .63157 1.36055 L .034 .996 0 0 k
F
.63124 1.364 m .62426 1.35834 L .62655 1.35648 L F
.63124 1.364 m .62075 1.38056 L .62865 1.36596 L .055 .996 0 0 k
F
.63124 1.364 m .62028 1.38427 L .62075 1.38056 L F
0 0 0 1 k
.6232 1.3822 m
.63109 1.36761 L
s
.6232 1.3822 m
.63081 1.38662 L
s
.62426 1.35834 m .63124 1.364 L .62865 1.36596 L .054 .996 0 0 k
F
.63124 1.364 m .62655 1.35648 L .63157 1.36055 L .034 .996 0 0 k
F
0 0 0 1 k
.63157 1.36055 m
.63786 1.34649 L
s
.63124 1.364 m .62426 1.35834 L .62655 1.35648 L .034 .996 0 0 k
F
.75549 1.33401 m .74341 1.33802 L .75197 1.33223 L .772 .996 0 0 k
F
.75549 1.33401 m .74341 1.33802 L .75197 1.33223 L F
.75549 1.33401 m .74341 1.33802 L .75197 1.33223 L F
.75549 1.33401 m .74341 1.33802 L .75197 1.33223 L F
0 0 0 1 k
.73494 1.32244 m
.74341 1.33802 L
s
.70856 1.26306 m .70804 1.25374 L .70749 1.26168 L .112 .996 0 .245 k
F
.70856 1.26306 m .70804 1.25374 L .70749 1.26168 L F
.70856 1.26306 m .70804 1.25374 L .70749 1.26168 L F
.70856 1.26306 m .70804 1.25374 L .70749 1.26168 L F
0 0 0 1 k
.70255 1.25474 m
.70804 1.25374 L
s
.73448 1.29009 m .72598 1.2732 L .72738 1.27495 L .996 .971 0 0 k
F
.72598 1.2732 m .72865 1.2724 L .72738 1.27495 L .996 .959 0 0 k
F
.72598 1.2732 m .72774 1.26966 L .72865 1.2724 L F
.72598 1.2732 m .73265 1.28835 L .72653 1.27619 L .996 .947 0 0 k
F
0 0 0 1 k
.72337 1.27888 m
.72634 1.2855 L
s
.72598 1.2732 m .73448 1.29009 L .73265 1.28835 L .996 .947 0 0 k
F
.73448 1.29009 m .72598 1.2732 L .72738 1.27495 L .996 .971 0 0 k
F
.72598 1.2732 m .72865 1.2724 L .72738 1.27495 L .996 .959 0 0 k
F
.72598 1.2732 m .72774 1.26966 L .72865 1.2724 L F
.72598 1.2732 m .73265 1.28835 L .72653 1.27619 L .996 .947 0 0 k
F
.72598 1.2732 m .73448 1.29009 L .73265 1.28835 L F
.73448 1.29009 m .72598 1.2732 L .72738 1.27495 L .996 .971 0 0 k
F
.72598 1.2732 m .72865 1.2724 L .72738 1.27495 L .996 .959 0 0 k
F
.72598 1.2732 m .72774 1.26966 L .72865 1.2724 L F
.72598 1.2732 m .73265 1.28835 L .72653 1.27619 L .996 .947 0 0 k
F
.72598 1.2732 m .73448 1.29009 L .73265 1.28835 L F
.73448 1.29009 m .72598 1.2732 L .72738 1.27495 L .996 .971 0 0 k
F
.72598 1.2732 m .72865 1.2724 L .72738 1.27495 L .996 .959 0 0 k
F
.72598 1.2732 m .72774 1.26966 L .72865 1.2724 L F
0 0 0 1 k
.72546 1.27042 m
.72673 1.26786 L
s
.72598 1.2732 m .73265 1.28835 L .72653 1.27619 L .996 .947 0 0 k
F
.72598 1.2732 m .73448 1.29009 L .73265 1.28835 L F
0 0 0 1 k
.72337 1.27888 m
.72653 1.27619 L
s
.63937 1.31815 m .63987 1.31206 L .64029 1.31533 L 0 .996 0 .022 k
F
.63937 1.31815 m .63987 1.31206 L .64029 1.31533 L F
.63937 1.31815 m .63987 1.31206 L .64029 1.31533 L F
.63937 1.31815 m .63987 1.31206 L .64029 1.31533 L F
0 0 0 1 k
.64029 1.31533 m
.64272 1.30953 L
s
.2294 1.69414 m .23211 1.70015 L .22737 1.69365 L .996 .92 0 0 k
F
.2294 1.69414 m .23598 1.70317 L .23211 1.70015 L F
.2294 1.69414 m .23211 1.70015 L .22737 1.69365 L F
.2294 1.69414 m .23598 1.70317 L .23211 1.70015 L F
.2294 1.69414 m .23211 1.70015 L .22737 1.69365 L F
.2294 1.69414 m .23598 1.70317 L .23211 1.70015 L F
.2294 1.69414 m .23211 1.70015 L .22737 1.69365 L F
.2294 1.69414 m .23598 1.70317 L .23211 1.70015 L F
0 0 0 1 k
.21795 1.69256 m
.23211 1.70015 L
s
.72983 1.29532 m .73817 1.31231 L .73022 1.29873 L .846 .996 0 0 k
F
.72983 1.29532 m .73817 1.31231 L .73022 1.29873 L F
.72983 1.29532 m .73817 1.31231 L .73022 1.29873 L F
.72983 1.29532 m .73817 1.31231 L .73022 1.29873 L F
0 0 0 1 k
.7249 1.30217 m
.73022 1.29873 L
s
.63056 1.33479 m .63937 1.31815 L .63858 1.32112 L .013 .996 0 0 k
F
0 0 0 1 k
.63767 1.33042 m
.64048 1.32403 L
s
.63937 1.31815 m .63165 1.33174 L .638 1.31976 L .001 .996 0 0 k
F
.63937 1.31815 m .63056 1.33479 L .63165 1.33174 L F
.63879 1.3136 m .63937 1.31815 L .638 1.31976 L F
.63937 1.31815 m .63879 1.3136 L .63987 1.31206 L 0 .996 0 .022 k
F
.63056 1.33479 m .63937 1.31815 L .63858 1.32112 L .013 .996 0 0 k
F
.63937 1.31815 m .63165 1.33174 L .638 1.31976 L .001 .996 0 0 k
F
.63937 1.31815 m .63056 1.33479 L .63165 1.33174 L F
.63879 1.3136 m .63937 1.31815 L .638 1.31976 L F
.63937 1.31815 m .63879 1.3136 L .63987 1.31206 L 0 .996 0 .022 k
F
.63056 1.33479 m .63937 1.31815 L .63858 1.32112 L .013 .996 0 0 k
F
.63937 1.31815 m .63165 1.33174 L .638 1.31976 L .001 .996 0 0 k
F
.63937 1.31815 m .63056 1.33479 L .63165 1.33174 L F
.63879 1.3136 m .63937 1.31815 L .638 1.31976 L F
.63937 1.31815 m .63879 1.3136 L .63987 1.31206 L 0 .996 0 .022 k
F
.63056 1.33479 m .63937 1.31815 L .63858 1.32112 L .013 .996 0 0 k
F
.63937 1.31815 m .63165 1.33174 L .638 1.31976 L .001 .996 0 0 k
F
.63937 1.31815 m .63056 1.33479 L .63165 1.33174 L F
.63879 1.3136 m .63937 1.31815 L .638 1.31976 L F
.63937 1.31815 m .63879 1.3136 L .63987 1.31206 L 0 .996 0 .022 k
F
0 0 0 1 k
.63987 1.31206 m
.64029 1.31533 L
s
.64839 1.29473 m .65275 1.28936 L .64984 1.29231 L .5 .5 .5 1 k
F
.64839 1.29473 m .65275 1.28936 L .64984 1.29231 L F
.64839 1.29473 m .65275 1.28936 L .64984 1.29231 L F
.64839 1.29473 m .65275 1.28936 L .64984 1.29231 L F
0 0 0 1 k
.64984 1.29231 m
.65092 1.28989 L
s
.23598 1.70317 m .24914 1.71461 L .23937 1.70576 L 0 .996 .996 .366 k
F
0 0 0 1 k
.24839 1.71106 m
.25192 1.71466 L
s
.23598 1.70317 m .24955 1.71546 L .24914 1.71461 L 0 .996 .996 .366 k
F
.23598 1.70317 m .24914 1.71461 L .23937 1.70576 L F
.23598 1.70317 m .24955 1.71546 L .24914 1.71461 L F
.23598 1.70317 m .24914 1.71461 L .23937 1.70576 L F
.23598 1.70317 m .24955 1.71546 L .24914 1.71461 L F
.23598 1.70317 m .24914 1.71461 L .23937 1.70576 L F
.23598 1.70317 m .24955 1.71546 L .24914 1.71461 L F
.24955 1.71546 m .23598 1.70317 L .2371 1.70382 L .996 .996 0 0 k
F
.23598 1.70317 m .23237 1.69732 L .2371 1.70382 L F
.23598 1.70317 m .2294 1.69414 L .23237 1.69732 L F
.24955 1.71546 m .23598 1.70317 L .2371 1.70382 L F
.23598 1.70317 m .23237 1.69732 L .2371 1.70382 L F
.23598 1.70317 m .2294 1.69414 L .23237 1.69732 L F
.24955 1.71546 m .23598 1.70317 L .2371 1.70382 L F
.23598 1.70317 m .23237 1.69732 L .2371 1.70382 L F
.23598 1.70317 m .2294 1.69414 L .23237 1.69732 L F
.24955 1.71546 m .23598 1.70317 L .2371 1.70382 L F
0 0 0 1 k
.23937 1.70576 m
.24839 1.71106 L
s
.23598 1.70317 m .23237 1.69732 L .2371 1.70382 L .996 .996 0 0 k
F
.23598 1.70317 m .2294 1.69414 L .23237 1.69732 L F
.72282 1.2644 m .71986 1.25319 L .7217 1.26249 L 0 .996 .099 .065 k
F
.72282 1.2644 m .71986 1.25319 L .7217 1.26249 L F
.72282 1.2644 m .71986 1.25319 L .7217 1.26249 L F
.72282 1.2644 m .71986 1.25319 L .7217 1.26249 L F
0 0 0 1 k
.72277 1.25415 m
.72422 1.25928 L
s
.72106 1.2535 m
.72198 1.25815 L
s
.71657 1.2531 m
.71986 1.25319 L
s
.74087 1.31418 m .72983 1.29532 L .73208 1.29709 L .996 .948 0 0 k
F
.72983 1.29532 m .73543 1.29333 L .73208 1.29709 L .996 .951 0 0 k
F
.72983 1.29532 m .73448 1.29009 L .73543 1.29333 L F
.72983 1.29532 m .74087 1.31418 L .73817 1.31231 L .846 .996 0 0 k
F
.73448 1.29009 m .72983 1.29532 L .7293 1.29212 L .996 .946 0 0 k
F
.74087 1.31418 m .72983 1.29532 L .73208 1.29709 L .996 .948 0 0 k
F
.72983 1.29532 m .73543 1.29333 L .73208 1.29709 L .996 .951 0 0 k
F
.72983 1.29532 m .73448 1.29009 L .73543 1.29333 L F
.72983 1.29532 m .74087 1.31418 L .73817 1.31231 L .846 .996 0 0 k
F
.73448 1.29009 m .72983 1.29532 L .7293 1.29212 L .996 .946 0 0 k
F
.74087 1.31418 m .72983 1.29532 L .73208 1.29709 L .996 .948 0 0 k
F
.72983 1.29532 m .73543 1.29333 L .73208 1.29709 L .996 .951 0 0 k
F
.72983 1.29532 m .73448 1.29009 L .73543 1.29333 L F
.72983 1.29532 m .74087 1.31418 L .73817 1.31231 L .846 .996 0 0 k
F
.73448 1.29009 m .72983 1.29532 L .7293 1.29212 L .996 .946 0 0 k
F
.74087 1.31418 m .72983 1.29532 L .73208 1.29709 L .996 .948 0 0 k
F
.72983 1.29532 m .73543 1.29333 L .73208 1.29709 L .996 .951 0 0 k
F
.72983 1.29532 m .73448 1.29009 L .73543 1.29333 L F
.72983 1.29532 m .74087 1.31418 L .73817 1.31231 L .846 .996 0 0 k
F
.73448 1.29009 m .72983 1.29532 L .7293 1.29212 L .996 .946 0 0 k
F
.67214 1.27144 m .6801 1.26732 L .67398 1.26949 L .192 .996 0 .444 k
F
.67214 1.27144 m .6801 1.26732 L .67398 1.26949 L F
.67214 1.27144 m .6801 1.26732 L .67398 1.26949 L F
.67214 1.27144 m .6801 1.26732 L .67398 1.26949 L F
0 0 0 1 k
.67398 1.26949 m
.67743 1.26151 L
s
.67214 1.27144 m .66495 1.27582 L .67025 1.27348 L .159 .996 0 .611 k
F
.67214 1.27144 m .66495 1.27582 L .67025 1.27348 L F
.67214 1.27144 m .66495 1.27582 L .67025 1.27348 L F
.67214 1.27144 m .66495 1.27582 L .67025 1.27348 L F
.63056 1.33479 m .63858 1.32112 L .63224 1.3331 L .013 .996 0 0 k
F
.63056 1.33479 m .63858 1.32112 L .63224 1.3331 L F
.63056 1.33479 m .63858 1.32112 L .63224 1.3331 L F
.63056 1.33479 m .63858 1.32112 L .63224 1.3331 L F
0 0 0 1 k
.63858 1.32112 m
.64048 1.32403 L
s
.63541 1.32711 m
.63858 1.32112 L
s
.73448 1.29009 m .7293 1.29212 L .73265 1.28835 L .996 .946 0 0 k
F
.73448 1.29009 m .7293 1.29212 L .73265 1.28835 L F
.73448 1.29009 m .7293 1.29212 L .73265 1.28835 L F
.73448 1.29009 m .7293 1.29212 L .73265 1.28835 L F
0 0 0 1 k
.72634 1.2855 m
.7293 1.29212 L
s
.33461 1.7152 m .34238 1.70615 L .33461 1.71428 L .5 .5 .5 1 k
F
.33461 1.7152 m .34238 1.70615 L .33461 1.71428 L F
.33461 1.7152 m .34238 1.70615 L .33461 1.71428 L F
.33461 1.7152 m .34238 1.70615 L .33461 1.71428 L F
0 0 0 1 k
.33412 1.71006 m
.34238 1.70615 L
s
.44088 1.58058 m .44517 1.59286 L .43911 1.58488 L .107 .996 0 0 k
F
.44088 1.58058 m .44517 1.59286 L .43911 1.58488 L F
.44088 1.58058 m .44517 1.59286 L .43911 1.58488 L F
.44088 1.58058 m .44517 1.59286 L .43911 1.58488 L F
.71659 1.26318 m .7148 1.25305 L .71545 1.26156 L 0 .996 0 .204 k
F
.71659 1.26318 m .7148 1.25305 L .71545 1.26156 L F
.71659 1.26318 m .7148 1.25305 L .71545 1.26156 L F
.71659 1.26318 m .7148 1.25305 L .71545 1.26156 L F
0 0 0 1 k
.71022 1.25353 m
.7148 1.25305 L
s
.66279 1.04511 m .70143 1.04312 L .67013 1.04907 L .306 .996 0 0 k
F
.66279 1.04511 m .70143 1.04312 L .67013 1.04907 L F
.66279 1.04511 m .70143 1.04312 L .67013 1.04907 L F
.66279 1.04511 m .70143 1.04312 L .67013 1.04907 L F
0 0 0 1 k
.67013 1.04907 m
.68041 1.07374 L
s
.28409 1.73531 m .28424 1.72534 L .28252 1.72658 L 0 .996 .231 .244 k
F
.28424 1.72534 m .27251 1.72556 L .28252 1.72658 L 0 .996 .225 .225 k
F
.28424 1.72534 m .27035 1.72392 L .27251 1.72556 L F
.28424 1.72534 m .28591 1.73384 L .28601 1.72666 L 0 .996 .095 .377 k
F
.28424 1.72534 m .28409 1.73531 L .28591 1.73384 L F
.2986 1.72485 m .28424 1.72534 L .28601 1.72666 L 0 .996 .119 .377 k
F
.28409 1.73531 m .28424 1.72534 L .28252 1.72658 L 0 .996 .231 .244 k
F
.28424 1.72534 m .27251 1.72556 L .28252 1.72658 L 0 .996 .225 .225 k
F
.28424 1.72534 m .27035 1.72392 L .27251 1.72556 L F
.28424 1.72534 m .28591 1.73384 L .28601 1.72666 L 0 .996 .095 .377 k
F
.28424 1.72534 m .28409 1.73531 L .28591 1.73384 L F
.2986 1.72485 m .28424 1.72534 L .28601 1.72666 L 0 .996 .119 .377 k
F
.28409 1.73531 m .28424 1.72534 L .28252 1.72658 L 0 .996 .231 .244 k
F
.28424 1.72534 m .27251 1.72556 L .28252 1.72658 L 0 .996 .225 .225 k
F
.28424 1.72534 m .27035 1.72392 L .27251 1.72556 L F
.28424 1.72534 m .28591 1.73384 L .28601 1.72666 L 0 .996 .095 .377 k
F
.28424 1.72534 m .28409 1.73531 L .28591 1.73384 L F
.2986 1.72485 m .28424 1.72534 L .28601 1.72666 L 0 .996 .119 .377 k
F
.28409 1.73531 m .28424 1.72534 L .28252 1.72658 L 0 .996 .231 .244 k
F
.28424 1.72534 m .27251 1.72556 L .28252 1.72658 L 0 .996 .225 .225 k
F
.28424 1.72534 m .27035 1.72392 L .27251 1.72556 L F
.28424 1.72534 m .28591 1.73384 L .28601 1.72666 L 0 .996 .095 .377 k
F
.28424 1.72534 m .28409 1.73531 L .28591 1.73384 L F
.2986 1.72485 m .28424 1.72534 L .28601 1.72666 L 0 .996 .119 .377 k
F
.20693 1.6796 m .22737 1.69365 L .21119 1.68318 L .996 .92 0 0 k
F
.20693 1.6796 m .22737 1.69365 L .21119 1.68318 L F
.20693 1.6796 m .22737 1.69365 L .21119 1.68318 L F
.20693 1.6796 m .22737 1.69365 L .21119 1.68318 L F
0 0 0 1 k
.21119 1.68318 m
.21795 1.69256 L
s
.25832 1.72055 m .26762 1.72215 L .25896 1.71972 L 0 .996 .996 .331 k
F
.25832 1.72055 m .27035 1.72392 L .26762 1.72215 L F
.25832 1.72055 m .26762 1.72215 L .25896 1.71972 L F
.25832 1.72055 m .27035 1.72392 L .26762 1.72215 L F
.25832 1.72055 m .26762 1.72215 L .25896 1.71972 L F
.25832 1.72055 m .27035 1.72392 L .26762 1.72215 L F
.25832 1.72055 m .26762 1.72215 L .25896 1.71972 L F
0 0 0 1 k
.25189 1.71251 m
.25896 1.71972 L
s
.25832 1.72055 m .27035 1.72392 L .26762 1.72215 L 0 .996 .996 .331 k
F
0 0 0 1 k
.26395 1.716 m
.26762 1.72215 L
s
.62426 1.35834 m .62865 1.36596 L .62362 1.36189 L .054 .996 0 0 k
F
.62426 1.35834 m .62865 1.36596 L .62362 1.36189 L F
.62426 1.35834 m .62865 1.36596 L .62362 1.36189 L F
.62426 1.35834 m .62865 1.36596 L .62362 1.36189 L F
.62426 1.35834 m .63371 1.34323 L .62655 1.35648 L .033 .996 0 0 k
F
.62426 1.35834 m .63421 1.33994 L .63371 1.34323 L F
.62426 1.35834 m .63371 1.34323 L .62655 1.35648 L F
.62426 1.35834 m .63421 1.33994 L .63371 1.34323 L F
.62426 1.35834 m .63371 1.34323 L .62655 1.35648 L F
.62426 1.35834 m .63421 1.33994 L .63371 1.34323 L F
.62426 1.35834 m .63371 1.34323 L .62655 1.35648 L F
.62426 1.35834 m .63421 1.33994 L .63371 1.34323 L F
0 0 0 1 k
.63371 1.34323 m
.63786 1.34649 L
s
.64033 1.30865 m .64839 1.29473 L .64701 1.29729 L .229 .996 0 .119 k
F
.64839 1.29473 m .64201 1.30605 L .64781 1.29602 L .5 .5 .5 1 k
F
0 0 0 1 k
.64549 1.30006 m
.64584 1.29943 L
s
.64033 1.30865 m .64839 1.29473 L .64701 1.29729 L .229 .996 0 .119 k
F
.64033 1.30865 m .64839 1.29473 L .64701 1.29729 L F
.64033 1.30865 m .64839 1.29473 L .64701 1.29729 L F
.64033 1.30865 m .64701 1.29729 L .64121 1.30731 L F
.64033 1.30865 m .64701 1.29729 L .64121 1.30731 L F
.64033 1.30865 m .64701 1.29729 L .64121 1.30731 L F
.64033 1.30865 m .64701 1.29729 L .64121 1.30731 L F
.64839 1.29473 m .64033 1.30865 L .64201 1.30605 L .5 .5 .5 1 k
F
.65244 1.29062 m .64839 1.29473 L .64781 1.29602 L F
.64839 1.29473 m .65244 1.29062 L .65275 1.28936 L F
.64839 1.29473 m .64201 1.30605 L .64781 1.29602 L F
.64839 1.29473 m .64033 1.30865 L .64201 1.30605 L F
.65244 1.29062 m .64839 1.29473 L .64781 1.29602 L F
.64839 1.29473 m .65244 1.29062 L .65275 1.28936 L F
.64839 1.29473 m .64201 1.30605 L .64781 1.29602 L F
.64839 1.29473 m .64033 1.30865 L .64201 1.30605 L F
.65244 1.29062 m .64839 1.29473 L .64781 1.29602 L F
.64839 1.29473 m .65244 1.29062 L .65275 1.28936 L F
.64839 1.29473 m .64201 1.30605 L .64781 1.29602 L F
.64839 1.29473 m .64033 1.30865 L .64201 1.30605 L F
0 0 0 1 k
.6428 1.30547 m
.64549 1.30006 L
s
.63987 1.31206 m
.64257 1.30664 L
s
.65244 1.29062 m .64839 1.29473 L .64781 1.29602 L .5 .5 .5 1 k
F
.64839 1.29473 m .65244 1.29062 L .65275 1.28936 L F
0 0 0 1 k
.65275 1.28936 m
.65505 1.2848 L
s
.63421 1.33994 m .63224 1.3331 L .63486 1.33681 L .012 .996 0 0 k
F
.63421 1.33994 m .63224 1.3331 L .63486 1.33681 L F
.63421 1.33994 m .63224 1.3331 L .63486 1.33681 L F
.63421 1.33994 m .63224 1.3331 L .63486 1.33681 L F
0 0 0 1 k
.63486 1.33681 m
.63767 1.33042 L
s
.63421 1.33994 m .62506 1.35496 L .63223 1.34171 L .037 .996 0 0 k
F
.63421 1.33994 m .62426 1.35834 L .62506 1.35496 L F
.63056 1.33479 m .63421 1.33994 L .63223 1.34171 L .038 .996 0 0 k
F
.63421 1.33994 m .63056 1.33479 L .63224 1.3331 L .012 .996 0 0 k
F
.63421 1.33994 m .62506 1.35496 L .63223 1.34171 L .037 .996 0 0 k
F
.63421 1.33994 m .62426 1.35834 L .62506 1.35496 L F
.63056 1.33479 m .63421 1.33994 L .63223 1.34171 L .038 .996 0 0 k
F
.63421 1.33994 m .63056 1.33479 L .63224 1.3331 L .012 .996 0 0 k
F
.63421 1.33994 m .62506 1.35496 L .63223 1.34171 L .037 .996 0 0 k
F
.63421 1.33994 m .62426 1.35834 L .62506 1.35496 L F
.63056 1.33479 m .63421 1.33994 L .63223 1.34171 L .038 .996 0 0 k
F
.63421 1.33994 m .63056 1.33479 L .63224 1.3331 L .012 .996 0 0 k
F
.63421 1.33994 m .62506 1.35496 L .63223 1.34171 L .037 .996 0 0 k
F
.63421 1.33994 m .62426 1.35834 L .62506 1.35496 L F
0 0 0 1 k
.62655 1.35648 m
.63371 1.34323 L
s
.62655 1.35648 m
.63157 1.36055 L
s
.63056 1.33479 m .63421 1.33994 L .63223 1.34171 L .038 .996 0 0 k
F
.63421 1.33994 m .63056 1.33479 L .63224 1.3331 L .012 .996 0 0 k
F
0 0 0 1 k
.63224 1.3331 m
.63486 1.33681 L
s
.2986 1.72485 m .31227 1.72274 L .31114 1.72183 L 0 .996 .996 .679 k
F
.2986 1.72485 m .31227 1.72274 L .31114 1.72183 L F
.2986 1.72485 m .31227 1.72274 L .31114 1.72183 L F
.2986 1.72485 m .31227 1.72274 L .31114 1.72183 L F
0 0 0 1 k
.31114 1.72183 m
.31637 1.71539 L
s
.3013 1.72335 m
.31114 1.72183 L
s
.64002 1.01248 m .65434 1.04205 L .63577 1.01407 L .473 .996 0 0 k
F
.64099 1.01226 m .65434 1.04205 L .64002 1.01248 L F
.64099 1.01226 m .66279 1.04511 L .65434 1.04205 L F
.64002 1.01248 m .65434 1.04205 L .63577 1.01407 L F
.64099 1.01226 m .65434 1.04205 L .64002 1.01248 L F
.64099 1.01226 m .66279 1.04511 L .65434 1.04205 L F
.64002 1.01248 m .65434 1.04205 L .63577 1.01407 L F
.64099 1.01226 m .65434 1.04205 L .64002 1.01248 L F
.64099 1.01226 m .66279 1.04511 L .65434 1.04205 L F
.64002 1.01248 m .65434 1.04205 L .63577 1.01407 L F
.64099 1.01226 m .65434 1.04205 L .64002 1.01248 L F
.64099 1.01226 m .66279 1.04511 L .65434 1.04205 L F
0 0 0 1 k
.63099 1.05133 m
.65434 1.04205 L
s
.40774 1.62912 m .42523 1.61482 L .41103 1.628 L .106 .996 0 0 k
F
.40774 1.62912 m .42746 1.61082 L .42523 1.61482 L F
.40774 1.62912 m .42523 1.61482 L .41103 1.628 L F
.40774 1.62912 m .42746 1.61082 L .42523 1.61482 L F
.40774 1.62912 m .42523 1.61482 L .41103 1.628 L F
.40774 1.62912 m .42746 1.61082 L .42523 1.61482 L F
.40774 1.62912 m .42523 1.61482 L .41103 1.628 L F
.40774 1.62912 m .42746 1.61082 L .42523 1.61482 L F
0 0 0 1 k
.42523 1.61482 m
.42855 1.62268 L
s
.73448 1.29009 m .72738 1.27495 L .7335 1.28711 L .996 .971 0 0 k
F
.73448 1.29009 m .72738 1.27495 L .7335 1.28711 L F
.73448 1.29009 m .72738 1.27495 L .7335 1.28711 L F
.73448 1.29009 m .72738 1.27495 L .7335 1.28711 L F
0 0 0 1 k
.72653 1.27619 m
.72959 1.28227 L
s
.7293 1.29212 m
.73265 1.28835 L
s
.2294 1.69414 m .20693 1.6796 L .2101 1.68003 L .996 .911 0 0 k
F
.20693 1.6796 m .21042 1.67031 L .2101 1.68003 L F
.20693 1.6796 m .20736 1.66611 L .21042 1.67031 L F
.20693 1.6796 m .2294 1.69414 L .22737 1.69365 L .996 .92 0 0 k
F
.20736 1.66611 m .20693 1.6796 L .20254 1.67533 L .996 .921 0 0 k
F
.2294 1.69414 m .20693 1.6796 L .2101 1.68003 L .996 .911 0 0 k
F
.20693 1.6796 m .21042 1.67031 L .2101 1.68003 L F
.20693 1.6796 m .20736 1.66611 L .21042 1.67031 L F
.20693 1.6796 m .2294 1.69414 L .22737 1.69365 L .996 .92 0 0 k
F
.20736 1.66611 m .20693 1.6796 L .20254 1.67533 L .996 .921 0 0 k
F
.2294 1.69414 m .20693 1.6796 L .2101 1.68003 L .996 .911 0 0 k
F
.20693 1.6796 m .21042 1.67031 L .2101 1.68003 L F
.20693 1.6796 m .20736 1.66611 L .21042 1.67031 L F
.20693 1.6796 m .2294 1.69414 L .22737 1.69365 L .996 .92 0 0 k
F
.20736 1.66611 m .20693 1.6796 L .20254 1.67533 L .996 .921 0 0 k
F
.2294 1.69414 m .20693 1.6796 L .2101 1.68003 L .996 .911 0 0 k
F
.20693 1.6796 m .21042 1.67031 L .2101 1.68003 L F
.20693 1.6796 m .20736 1.66611 L .21042 1.67031 L F
.20693 1.6796 m .2294 1.69414 L .22737 1.69365 L .996 .92 0 0 k
F
.20736 1.66611 m .20693 1.6796 L .20254 1.67533 L .996 .921 0 0 k
F
.29537 1.73474 m .2986 1.72485 L .29636 1.72631 L 0 .996 .129 .395 k
F
.2986 1.72485 m .28601 1.72666 L .29636 1.72631 L 0 .996 .119 .377 k
F
.2986 1.72485 m .29756 1.73308 L .29989 1.72596 L 0 .996 .087 .537 k
F
.2986 1.72485 m .29537 1.73474 L .29756 1.73308 L F
.31227 1.72274 m .2986 1.72485 L .29989 1.72596 L 0 .996 .092 .537 k
F
.29537 1.73474 m .2986 1.72485 L .29636 1.72631 L 0 .996 .129 .395 k
F
.2986 1.72485 m .28601 1.72666 L .29636 1.72631 L 0 .996 .119 .377 k
F
.2986 1.72485 m .29756 1.73308 L .29989 1.72596 L 0 .996 .087 .537 k
F
.2986 1.72485 m .29537 1.73474 L .29756 1.73308 L F
.31227 1.72274 m .2986 1.72485 L .29989 1.72596 L 0 .996 .092 .537 k
F
.29537 1.73474 m .2986 1.72485 L .29636 1.72631 L 0 .996 .129 .395 k
F
.2986 1.72485 m .28601 1.72666 L .29636 1.72631 L 0 .996 .119 .377 k
F
.2986 1.72485 m .29756 1.73308 L .29989 1.72596 L 0 .996 .087 .537 k
F
.2986 1.72485 m .29537 1.73474 L .29756 1.73308 L F
.31227 1.72274 m .2986 1.72485 L .29989 1.72596 L 0 .996 .092 .537 k
F
.29537 1.73474 m .2986 1.72485 L .29636 1.72631 L 0 .996 .129 .395 k
F
.2986 1.72485 m .28601 1.72666 L .29636 1.72631 L 0 .996 .119 .377 k
F
.2986 1.72485 m .29756 1.73308 L .29989 1.72596 L 0 .996 .087 .537 k
F
.2986 1.72485 m .29537 1.73474 L .29756 1.73308 L F
.31227 1.72274 m .2986 1.72485 L .29989 1.72596 L 0 .996 .092 .537 k
F
.60697 1.40524 m .61999 1.38815 L .61041 1.40325 L .066 .996 0 0 k
F
.60697 1.40524 m .62028 1.38427 L .61999 1.38815 L F
.60697 1.40524 m .61999 1.38815 L .61041 1.40325 L F
.60697 1.40524 m .62028 1.38427 L .61999 1.38815 L F
.60697 1.40524 m .61999 1.38815 L .61041 1.40325 L F
.60697 1.40524 m .62028 1.38427 L .61999 1.38815 L F
.60697 1.40524 m .61999 1.38815 L .61041 1.40325 L F
.60697 1.40524 m .62028 1.38427 L .61999 1.38815 L F
0 0 0 1 k
.61999 1.38815 m
.6276 1.39256 L
s
.66279 1.04511 m .70628 1.03684 L .70143 1.04312 L .306 .996 0 0 k
F
.64764 1.01001 m .66279 1.04511 L .64762 1.01002 L .36 .996 0 0 k
F
.64764 1.01001 m .66612 1.0379 L .66279 1.04511 L F
.64762 1.01002 m .66279 1.04511 L .64099 1.01226 L F
.70628 1.03684 m .66279 1.04511 L .66612 1.0379 L .332 .996 0 0 k
F
.66279 1.04511 m .70628 1.03684 L .70143 1.04312 L .306 .996 0 0 k
F
.64764 1.01001 m .66279 1.04511 L .64762 1.01002 L .36 .996 0 0 k
F
.64764 1.01001 m .66612 1.0379 L .66279 1.04511 L F
.64762 1.01002 m .66279 1.04511 L .64099 1.01226 L F
.70628 1.03684 m .66279 1.04511 L .66612 1.0379 L .332 .996 0 0 k
F
.66279 1.04511 m .70628 1.03684 L .70143 1.04312 L .306 .996 0 0 k
F
.64764 1.01001 m .66279 1.04511 L .64762 1.01002 L .36 .996 0 0 k
F
.64764 1.01001 m .66612 1.0379 L .66279 1.04511 L F
.64762 1.01002 m .66279 1.04511 L .64099 1.01226 L F
.70628 1.03684 m .66279 1.04511 L .66612 1.0379 L .332 .996 0 0 k
F
.66279 1.04511 m .70628 1.03684 L .70143 1.04312 L .306 .996 0 0 k
F
.64764 1.01001 m .66279 1.04511 L .64762 1.01002 L .36 .996 0 0 k
F
.64764 1.01001 m .66612 1.0379 L .66279 1.04511 L F
.64762 1.01002 m .66279 1.04511 L .64099 1.01226 L F
.70628 1.03684 m .66279 1.04511 L .66612 1.0379 L .332 .996 0 0 k
F
0 0 0 1 k
.70143 1.04312 m
.70403 1.07102 L
s
.67013 1.04907 m
.70143 1.04312 L
s
.66615 1.28235 m .67214 1.27144 L .67025 1.27348 L .5 .5 .5 1 k
F
.67214 1.27144 m .66825 1.28035 L .67256 1.2725 L 0 .996 0 .665 k
F
.67214 1.27144 m .66615 1.28235 L .66825 1.28035 L F
.68065 1.26842 m .67214 1.27144 L .67256 1.2725 L 0 .996 0 .75 k
F
.67214 1.27144 m .68065 1.26842 L .6801 1.26732 L .192 .996 0 .444 k
F
.66615 1.28235 m .67214 1.27144 L .67025 1.27348 L .5 .5 .5 1 k
F
.67214 1.27144 m .66825 1.28035 L .67256 1.2725 L 0 .996 0 .665 k
F
.67214 1.27144 m .66615 1.28235 L .66825 1.28035 L F
.68065 1.26842 m .67214 1.27144 L .67256 1.2725 L 0 .996 0 .75 k
F
.67214 1.27144 m .68065 1.26842 L .6801 1.26732 L .192 .996 0 .444 k
F
.66615 1.28235 m .67214 1.27144 L .67025 1.27348 L .5 .5 .5 1 k
F
.67214 1.27144 m .66825 1.28035 L .67256 1.2725 L 0 .996 0 .665 k
F
.67214 1.27144 m .66615 1.28235 L .66825 1.28035 L F
.68065 1.26842 m .67214 1.27144 L .67256 1.2725 L 0 .996 0 .75 k
F
.67214 1.27144 m .68065 1.26842 L .6801 1.26732 L .192 .996 0 .444 k
F
.66615 1.28235 m .67214 1.27144 L .67025 1.27348 L .5 .5 .5 1 k
F
.67214 1.27144 m .66825 1.28035 L .67256 1.2725 L 0 .996 0 .665 k
F
.67214 1.27144 m .66615 1.28235 L .66825 1.28035 L F
.68065 1.26842 m .67214 1.27144 L .67256 1.2725 L 0 .996 0 .75 k
F
.67214 1.27144 m .68065 1.26842 L .6801 1.26732 L .192 .996 0 .444 k
F
0 0 0 1 k
.67398 1.26949 m
.6801 1.26732 L
s
.6801 1.26732 m
.68321 1.25964 L
s
.85132 1.00256 m .80745 1.04164 L .83981 1.00387 L .243 .996 0 0 k
F
.8518 1.00325 m .80745 1.04164 L .85132 1.00256 L F
.85132 1.00256 m .80745 1.04164 L .83981 1.00387 L F
.8518 1.00325 m .80745 1.04164 L .85132 1.00256 L F
.85132 1.00256 m .80745 1.04164 L .83981 1.00387 L F
.8518 1.00325 m .80745 1.04164 L .85132 1.00256 L F
.85132 1.00256 m .80745 1.04164 L .83981 1.00387 L F
.8518 1.00325 m .80745 1.04164 L .85132 1.00256 L F
.63879 1.3136 m .638 1.31976 L .63758 1.31648 L .001 .996 0 0 k
F
.63879 1.3136 m .638 1.31976 L .63758 1.31648 L F
.63879 1.3136 m .638 1.31976 L .63758 1.31648 L F
.63879 1.3136 m .638 1.31976 L .63758 1.31648 L F
.74087 1.31418 m .73208 1.29709 L .74004 1.31068 L .996 .948 0 0 k
F
.74087 1.31418 m .73208 1.29709 L .74004 1.31068 L F
.74087 1.31418 m .73208 1.29709 L .74004 1.31068 L F
.74087 1.31418 m .73208 1.29709 L .74004 1.31068 L F
0 0 0 1 k
.73166 1.3168 m
.73817 1.31231 L
s
.73022 1.29873 m
.73817 1.31231 L
s
.35391 1.69796 m .34505 1.70473 L .35117 1.70046 L .5 .5 .5 1 k
F
.35391 1.69796 m .34505 1.70473 L .35117 1.70046 L F
.35391 1.69796 m .34505 1.70473 L .35117 1.70046 L F
.35391 1.69796 m .34505 1.70473 L .35117 1.70046 L F
0 0 0 1 k
.34856 1.70144 m
.35468 1.69717 L
s
.62028 1.38427 m .6076 1.40127 L .61718 1.38616 L .072 .996 0 0 k
F
.62028 1.38427 m .60697 1.40524 L .6076 1.40127 L F
.61204 1.37743 m .62028 1.38427 L .61718 1.38616 L .071 .996 0 0 k
F
.62028 1.38427 m .61482 1.37563 L .62075 1.38056 L .055 .996 0 0 k
F
.62028 1.38427 m .61204 1.37743 L .61482 1.37563 L F
.62028 1.38427 m .6076 1.40127 L .61718 1.38616 L .072 .996 0 0 k
F
.62028 1.38427 m .60697 1.40524 L .6076 1.40127 L F
.61204 1.37743 m .62028 1.38427 L .61718 1.38616 L .071 .996 0 0 k
F
.62028 1.38427 m .61482 1.37563 L .62075 1.38056 L .055 .996 0 0 k
F
.62028 1.38427 m .61204 1.37743 L .61482 1.37563 L F
.62028 1.38427 m .6076 1.40127 L .61718 1.38616 L .072 .996 0 0 k
F
.62028 1.38427 m .60697 1.40524 L .6076 1.40127 L F
.61204 1.37743 m .62028 1.38427 L .61718 1.38616 L .071 .996 0 0 k
F
.62028 1.38427 m .61482 1.37563 L .62075 1.38056 L .055 .996 0 0 k
F
.62028 1.38427 m .61204 1.37743 L .61482 1.37563 L F
.62028 1.38427 m .6076 1.40127 L .61718 1.38616 L .072 .996 0 0 k
F
.62028 1.38427 m .60697 1.40524 L .6076 1.40127 L F
0 0 0 1 k
.61041 1.40325 m
.61999 1.38815 L
s
.61041 1.40325 m
.61892 1.40857 L
s
.61204 1.37743 m .62028 1.38427 L .61718 1.38616 L .071 .996 0 0 k
F
.62028 1.38427 m .61482 1.37563 L .62075 1.38056 L .055 .996 0 0 k
F
0 0 0 1 k
.62075 1.38056 m
.62865 1.36596 L
s
.62028 1.38427 m .61204 1.37743 L .61482 1.37563 L .055 .996 0 0 k
F
.42746 1.61082 m .40966 1.62523 L .42386 1.61205 L .101 .996 0 0 k
F
.42746 1.61082 m .40774 1.62912 L .40966 1.62523 L F
.42066 1.60073 m .42746 1.61082 L .42386 1.61205 L .099 .996 0 0 k
F
.42746 1.61082 m .42456 1.59939 L .42946 1.60666 L .108 .996 0 0 k
F
.42746 1.61082 m .42066 1.60073 L .42456 1.59939 L F
.42746 1.61082 m .40966 1.62523 L .42386 1.61205 L .101 .996 0 0 k
F
.42746 1.61082 m .40774 1.62912 L .40966 1.62523 L F
.42066 1.60073 m .42746 1.61082 L .42386 1.61205 L .099 .996 0 0 k
F
.42746 1.61082 m .42456 1.59939 L .42946 1.60666 L .108 .996 0 0 k
F
.42746 1.61082 m .42066 1.60073 L .42456 1.59939 L F
.42746 1.61082 m .40966 1.62523 L .42386 1.61205 L .101 .996 0 0 k
F
.42746 1.61082 m .40774 1.62912 L .40966 1.62523 L F
.42066 1.60073 m .42746 1.61082 L .42386 1.61205 L .099 .996 0 0 k
F
.42746 1.61082 m .42456 1.59939 L .42946 1.60666 L .108 .996 0 0 k
F
.42746 1.61082 m .42066 1.60073 L .42456 1.59939 L F
.42746 1.61082 m .40966 1.62523 L .42386 1.61205 L .101 .996 0 0 k
F
.42746 1.61082 m .40774 1.62912 L .40966 1.62523 L F
0 0 0 1 k
.41103 1.628 m
.42523 1.61482 L
s
.41103 1.628 m
.41308 1.63494 L
s
.42066 1.60073 m .42746 1.61082 L .42386 1.61205 L .099 .996 0 0 k
F
.42746 1.61082 m .42456 1.59939 L .42946 1.60666 L .108 .996 0 0 k
F
0 0 0 1 k
.42946 1.60666 m
.44517 1.59286 L
s
.42746 1.61082 m .42066 1.60073 L .42456 1.59939 L .108 .996 0 0 k
F
.31227 1.72274 m .3239 1.71852 L .31515 1.72093 L .177 .996 .996 .507 k
F
.31227 1.72274 m .3239 1.71852 L .31515 1.72093 L F
.31227 1.72274 m .3239 1.71852 L .31515 1.72093 L F
.31227 1.72274 m .3239 1.71852 L .31515 1.72093 L F
0 0 0 1 k
.31515 1.72093 m
.32037 1.71449 L
s
.2736 1.73454 m .27035 1.72392 L .26935 1.72502 L 0 .996 .464 .158 k
F
.27035 1.72392 m .26069 1.72259 L .26935 1.72502 L 0 .996 .453 .146 k
F
.27035 1.72392 m .25832 1.72055 L .26069 1.72259 L F
.27035 1.72392 m .27485 1.7332 L .27251 1.72556 L 0 .996 .194 .222 k
F
.27035 1.72392 m .2736 1.73454 L .27485 1.7332 L F
.2736 1.73454 m .27035 1.72392 L .26935 1.72502 L 0 .996 .464 .158 k
F
.27035 1.72392 m .26069 1.72259 L .26935 1.72502 L 0 .996 .453 .146 k
F
.27035 1.72392 m .25832 1.72055 L .26069 1.72259 L F
.27035 1.72392 m .27485 1.7332 L .27251 1.72556 L 0 .996 .194 .222 k
F
.27035 1.72392 m .2736 1.73454 L .27485 1.7332 L F
.2736 1.73454 m .27035 1.72392 L .26935 1.72502 L 0 .996 .464 .158 k
F
.27035 1.72392 m .26069 1.72259 L .26935 1.72502 L 0 .996 .453 .146 k
F
.27035 1.72392 m .25832 1.72055 L .26069 1.72259 L F
.27035 1.72392 m .27485 1.7332 L .27251 1.72556 L 0 .996 .194 .222 k
F
.27035 1.72392 m .2736 1.73454 L .27485 1.7332 L F
.2736 1.73454 m .27035 1.72392 L .26935 1.72502 L 0 .996 .464 .158 k
F
.27035 1.72392 m .26069 1.72259 L .26935 1.72502 L 0 .996 .453 .146 k
F
.27035 1.72392 m .25832 1.72055 L .26069 1.72259 L F
0 0 0 1 k
.25896 1.71972 m
.26762 1.72215 L
s
.27035 1.72392 m .27485 1.7332 L .27251 1.72556 L 0 .996 .194 .222 k
F
.27035 1.72392 m .2736 1.73454 L .27485 1.7332 L F
.20736 1.66611 m .20254 1.67533 L .20284 1.6656 L .996 .921 0 0 k
F
.20736 1.66611 m .20254 1.67533 L .20284 1.6656 L F
.20736 1.66611 m .20254 1.67533 L .20284 1.6656 L F
.20736 1.66611 m .20254 1.67533 L .20284 1.6656 L F
0 0 0 1 k
.17904 1.66515 m
.20254 1.67533 L
s
.63056 1.33479 m .63223 1.34171 L .6296 1.338 L .038 .996 0 0 k
F
.63056 1.33479 m .63223 1.34171 L .6296 1.338 L F
.63056 1.33479 m .63223 1.34171 L .6296 1.338 L F
.63056 1.33479 m .63223 1.34171 L .6296 1.338 L F
.72666 1.26663 m .72695 1.26714 L .72617 1.26495 L 0 .996 .996 .301 k
F
.72666 1.26663 m .72774 1.26966 L .72695 1.26714 L F
.72666 1.26663 m .72695 1.26714 L .72617 1.26495 L F
.72666 1.26663 m .72774 1.26966 L .72695 1.26714 L F
.72666 1.26663 m .72695 1.26714 L .72617 1.26495 L F
.72666 1.26663 m .72774 1.26966 L .72695 1.26714 L F
.72666 1.26663 m .72695 1.26714 L .72617 1.26495 L F
.72666 1.26663 m .72774 1.26966 L .72695 1.26714 L F
0 0 0 1 k
.72591 1.26398 m
.72695 1.26714 L
s
.66615 1.28235 m .67025 1.27348 L .66593 1.28133 L .5 .5 .5 1 k
F
.66615 1.28235 m .67025 1.27348 L .66593 1.28133 L F
.66615 1.28235 m .67025 1.27348 L .66593 1.28133 L F
.66615 1.28235 m .67025 1.27348 L .66593 1.28133 L F
0 0 0 1 k
.66495 1.27582 m
.67025 1.27348 L
s
.59127 1.42685 m .60651 1.40939 L .59521 1.42494 L .08 .996 0 0 k
F
.59127 1.42685 m .60697 1.40524 L .60651 1.40939 L F
.59127 1.42685 m .60651 1.40939 L .59521 1.42494 L F
.59127 1.42685 m .60697 1.40524 L .60651 1.40939 L F
.59127 1.42685 m .60651 1.40939 L .59521 1.42494 L F
.59127 1.42685 m .60697 1.40524 L .60651 1.40939 L F
.59127 1.42685 m .60651 1.40939 L .59521 1.42494 L F
.59127 1.42685 m .60697 1.40524 L .60651 1.40939 L F
0 0 0 1 k
.59521 1.42494 m
.60447 1.43118 L
s
.60651 1.40939 m
.61503 1.41471 L
s
.59521 1.42494 m
.60651 1.40939 L
s
.65244 1.29062 m .64781 1.29602 L .65073 1.29307 L .5 .5 .5 1 k
F
.65244 1.29062 m .64781 1.29602 L .65073 1.29307 L F
.65244 1.29062 m .64781 1.29602 L .65073 1.29307 L F
.65244 1.29062 m .64781 1.29602 L .65073 1.29307 L F
0 0 0 1 k
.64984 1.29231 m
.65275 1.28936 L
s
.28409 1.73531 m .28252 1.72658 L .28241 1.73376 L 0 .996 .231 .244 k
F
.28409 1.73531 m .28252 1.72658 L .28241 1.73376 L F
.28409 1.73531 m .28252 1.72658 L .28241 1.73376 L F
.28409 1.73531 m .28252 1.72658 L .28241 1.73376 L F
0 0 0 1 k
.27251 1.72556 m
.28252 1.72658 L
s
.37349 1.67797 m .37785 1.66958 L .37613 1.67486 L .368 .996 0 0 k
F
.37349 1.67797 m .37785 1.66958 L .37613 1.67486 L F
.37349 1.67797 m .37785 1.66958 L .37613 1.67486 L F
.37349 1.67797 m .37785 1.66958 L .37613 1.67486 L F
0 0 0 1 k
.37613 1.67486 m
.38831 1.66467 L
s
.24955 1.71546 m .2371 1.70382 L .24687 1.71267 L .996 .996 0 0 k
F
.24955 1.71546 m .2371 1.70382 L .24687 1.71267 L F
.24955 1.71546 m .2371 1.70382 L .24687 1.71267 L F
.24955 1.71546 m .2371 1.70382 L .24687 1.71267 L F
0 0 0 1 k
.23937 1.70576 m
.24425 1.71018 L
s
.35957 1.69189 m .37349 1.67797 L .37077 1.68087 L .628 .996 0 .003 k
F
0 0 0 1 k
.36177 1.69079 m
.36686 1.68633 L
s
.37349 1.67797 m .36189 1.68901 L .37192 1.67899 L .472 .996 0 0 k
F
.37349 1.67797 m .35957 1.69189 L .36189 1.68901 L F
.37587 1.67065 m .37349 1.67797 L .37192 1.67899 L .413 .996 0 0 k
F
.37349 1.67797 m .37587 1.67065 L .37785 1.66958 L .368 .996 0 0 k
F
.35957 1.69189 m .37349 1.67797 L .37077 1.68087 L .628 .996 0 .003 k
F
.37349 1.67797 m .36189 1.68901 L .37192 1.67899 L .472 .996 0 0 k
F
.37349 1.67797 m .35957 1.69189 L .36189 1.68901 L F
.37587 1.67065 m .37349 1.67797 L .37192 1.67899 L .413 .996 0 0 k
F
.37349 1.67797 m .37587 1.67065 L .37785 1.66958 L .368 .996 0 0 k
F
.35957 1.69189 m .37349 1.67797 L .37077 1.68087 L .628 .996 0 .003 k
F
.37349 1.67797 m .36189 1.68901 L .37192 1.67899 L .472 .996 0 0 k
F
.37349 1.67797 m .35957 1.69189 L .36189 1.68901 L F
.37587 1.67065 m .37349 1.67797 L .37192 1.67899 L .413 .996 0 0 k
F
.37349 1.67797 m .37587 1.67065 L .37785 1.66958 L .368 .996 0 0 k
F
.35957 1.69189 m .37349 1.67797 L .37077 1.68087 L .628 .996 0 .003 k
F
.37349 1.67797 m .36189 1.68901 L .37192 1.67899 L .472 .996 0 0 k
F
.37349 1.67797 m .35957 1.69189 L .36189 1.68901 L F
.37587 1.67065 m .37349 1.67797 L .37192 1.67899 L .413 .996 0 0 k
F
.37349 1.67797 m .37587 1.67065 L .37785 1.66958 L .368 .996 0 0 k
F
.37587 1.67065 m .38934 1.6583 L .37785 1.66958 L .282 .996 0 0 k
F
.37587 1.67065 m .39184 1.65498 L .38934 1.6583 L F
.37587 1.67065 m .38934 1.6583 L .37785 1.66958 L F
.37587 1.67065 m .39184 1.65498 L .38934 1.6583 L F
.37587 1.67065 m .38934 1.6583 L .37785 1.66958 L F
.37587 1.67065 m .39184 1.65498 L .38934 1.6583 L F
.37587 1.67065 m .38934 1.6583 L .37785 1.66958 L F
.37587 1.67065 m .39184 1.65498 L .38934 1.6583 L F
0 0 0 1 k
.38831 1.66467 m
.38934 1.6583 L
s
.29537 1.73474 m .29636 1.72631 L .29403 1.73343 L 0 .996 .129 .395 k
F
.29537 1.73474 m .29636 1.72631 L .29403 1.73343 L F
.29537 1.73474 m .29636 1.72631 L .29403 1.73343 L F
.29537 1.73474 m .29636 1.72631 L .29403 1.73343 L F
0 0 0 1 k
.28601 1.72666 m
.29636 1.72631 L
s
.68065 1.26842 m .68917 1.26473 L .6825 1.26658 L .133 .996 0 .415 k
F
.68065 1.26842 m .68917 1.26473 L .6825 1.26658 L F
.68065 1.26842 m .68917 1.26473 L .6825 1.26658 L F
.68065 1.26842 m .68917 1.26473 L .6825 1.26658 L F
0 0 0 1 k
.6825 1.26658 m
.68561 1.25891 L
s
.86109 1.38593 m .83032 1.40251 L .85162 1.38553 L .641 .996 0 0 k
F
.86109 1.38593 m .83032 1.40251 L .85162 1.38553 L F
.86109 1.38593 m .83032 1.40251 L .85162 1.38553 L F
.86109 1.38593 m .83032 1.40251 L .85162 1.38553 L F
.35957 1.69189 m .37077 1.68087 L .36074 1.69089 L .628 .996 0 .003 k
F
.35957 1.69189 m .37077 1.68087 L .36074 1.69089 L F
.35957 1.69189 m .37077 1.68087 L .36074 1.69089 L F
.35957 1.69189 m .37077 1.68087 L .36074 1.69089 L F
0 0 0 1 k
.36686 1.68633 m
.37077 1.68087 L
s
.35803 1.69407 m
.36177 1.69079 L
s
.36576 1.68588 m
.37077 1.68087 L
s
.73579 1.28486 m .72774 1.26966 L .72863 1.27124 L .996 .996 0 .124 k
F
.72774 1.26966 m .72785 1.26906 L .72863 1.27124 L .996 .996 0 .103 k
F
.72774 1.26966 m .72666 1.26663 L .72785 1.26906 L F
.72774 1.26966 m .73445 1.28334 L .72865 1.2724 L .996 .994 0 0 k
F
0 0 0 1 k
.72738 1.27495 m
.73044 1.28103 L
s
.72774 1.26966 m .73579 1.28486 L .73445 1.28334 L .996 .994 0 0 k
F
.73579 1.28486 m .72774 1.26966 L .72863 1.27124 L .996 .996 0 .124 k
F
.72774 1.26966 m .72785 1.26906 L .72863 1.27124 L .996 .996 0 .103 k
F
.72774 1.26966 m .72666 1.26663 L .72785 1.26906 L F
.72774 1.26966 m .73445 1.28334 L .72865 1.2724 L .996 .994 0 0 k
F
.72774 1.26966 m .73579 1.28486 L .73445 1.28334 L F
.73579 1.28486 m .72774 1.26966 L .72863 1.27124 L .996 .996 0 .124 k
F
.72774 1.26966 m .72785 1.26906 L .72863 1.27124 L .996 .996 0 .103 k
F
.72774 1.26966 m .72666 1.26663 L .72785 1.26906 L F
.72774 1.26966 m .73445 1.28334 L .72865 1.2724 L .996 .994 0 0 k
F
.72774 1.26966 m .73579 1.28486 L .73445 1.28334 L F
.73579 1.28486 m .72774 1.26966 L .72863 1.27124 L .996 .996 0 .124 k
F
.72774 1.26966 m .72785 1.26906 L .72863 1.27124 L .996 .996 0 .103 k
F
.72774 1.26966 m .72666 1.26663 L .72785 1.26906 L F
0 0 0 1 k
.72626 1.2652 m
.72695 1.26714 L
s
.72774 1.26966 m .73445 1.28334 L .72865 1.2724 L .996 .994 0 0 k
F
.72774 1.26966 m .73579 1.28486 L .73445 1.28334 L F
0 0 0 1 k
.72959 1.28227 m
.73265 1.28835 L
s
.72738 1.27495 m
.72865 1.2724 L
s
.61204 1.37743 m .61718 1.38616 L .61125 1.38124 L .071 .996 0 0 k
F
.61204 1.37743 m .61718 1.38616 L .61125 1.38124 L F
.61204 1.37743 m .61718 1.38616 L .61125 1.38124 L F
.61204 1.37743 m .61718 1.38616 L .61125 1.38124 L F
.39184 1.65498 m .37798 1.66739 L .38948 1.65611 L .078 .996 0 0 k
F
.39184 1.65498 m .37587 1.67065 L .37798 1.66739 L F
.3904 1.64671 m .39184 1.65498 L .38948 1.65611 L .074 .996 0 0 k
F
.39184 1.65498 m .39313 1.6455 L .39417 1.65146 L .096 .996 0 0 k
F
.39184 1.65498 m .3904 1.64671 L .39313 1.6455 L F
.39184 1.65498 m .37798 1.66739 L .38948 1.65611 L .078 .996 0 0 k
F
.39184 1.65498 m .37587 1.67065 L .37798 1.66739 L F
.3904 1.64671 m .39184 1.65498 L .38948 1.65611 L .074 .996 0 0 k
F
.39184 1.65498 m .39313 1.6455 L .39417 1.65146 L .096 .996 0 0 k
F
.39184 1.65498 m .3904 1.64671 L .39313 1.6455 L F
.39184 1.65498 m .37798 1.66739 L .38948 1.65611 L .078 .996 0 0 k
F
.39184 1.65498 m .37587 1.67065 L .37798 1.66739 L F
.3904 1.64671 m .39184 1.65498 L .38948 1.65611 L .074 .996 0 0 k
F
.39184 1.65498 m .39313 1.6455 L .39417 1.65146 L .096 .996 0 0 k
F
.39184 1.65498 m .3904 1.64671 L .39313 1.6455 L F
.39184 1.65498 m .37798 1.66739 L .38948 1.65611 L .078 .996 0 0 k
F
.39184 1.65498 m .37587 1.67065 L .37798 1.66739 L F
0 0 0 1 k
.37785 1.66958 m
.38934 1.6583 L
s
.37613 1.67486 m
.37785 1.66958 L
s
.3904 1.64671 m .39184 1.65498 L .38948 1.65611 L .074 .996 0 0 k
F
.39184 1.65498 m .39313 1.6455 L .39417 1.65146 L .096 .996 0 0 k
F
0 0 0 1 k
.39417 1.65146 m
.40767 1.63977 L
s
.39184 1.65498 m .3904 1.64671 L .39313 1.6455 L .096 .996 0 0 k
F
.74087 1.31418 m .75197 1.33223 L .74145 1.31796 L .775 .996 0 0 k
F
.74087 1.31418 m .75197 1.33223 L .74145 1.31796 L F
.74087 1.31418 m .75197 1.33223 L .74145 1.31796 L F
.74087 1.31418 m .75197 1.33223 L .74145 1.31796 L F
0 0 0 1 k
.73494 1.32244 m
.74145 1.31796 L
s
.31227 1.72274 m .29989 1.72596 L .30973 1.72444 L 0 .996 .092 .537 k
F
.31227 1.72274 m .29989 1.72596 L .30973 1.72444 L F
.31227 1.72274 m .29989 1.72596 L .30973 1.72444 L F
.31227 1.72274 m .29989 1.72596 L .30973 1.72444 L F
.57327 1.44895 m .59061 1.43124 L .57765 1.44715 L .092 .996 0 0 k
F
.57327 1.44895 m .59127 1.42685 L .59061 1.43124 L F
.57327 1.44895 m .59061 1.43124 L .57765 1.44715 L F
.57327 1.44895 m .59127 1.42685 L .59061 1.43124 L F
.57327 1.44895 m .59061 1.43124 L .57765 1.44715 L F
.57327 1.44895 m .59127 1.42685 L .59061 1.43124 L F
.57327 1.44895 m .59061 1.43124 L .57765 1.44715 L F
.57327 1.44895 m .59127 1.42685 L .59061 1.43124 L F
0 0 0 1 k
.57765 1.44715 m
.5874 1.45426 L
s
.59061 1.43124 m
.59988 1.43747 L
s
.57765 1.44715 m
.59061 1.43124 L
s
.30655 1.73299 m .31227 1.72274 L .30973 1.72444 L 0 .996 .097 .539 k
F
.31227 1.72274 m .30893 1.73113 L .31305 1.72375 L 0 .996 .261 .721 k
F
.31227 1.72274 m .30655 1.73299 L .30893 1.73113 L F
.32443 1.71938 m .31227 1.72274 L .31305 1.72375 L 0 .996 .214 .726 k
F
.31227 1.72274 m .32443 1.71938 L .3239 1.71852 L .177 .996 .996 .507 k
F
.30655 1.73299 m .31227 1.72274 L .30973 1.72444 L 0 .996 .097 .539 k
F
.31227 1.72274 m .30893 1.73113 L .31305 1.72375 L 0 .996 .261 .721 k
F
.31227 1.72274 m .30655 1.73299 L .30893 1.73113 L F
.32443 1.71938 m .31227 1.72274 L .31305 1.72375 L 0 .996 .214 .726 k
F
.31227 1.72274 m .32443 1.71938 L .3239 1.71852 L .177 .996 .996 .507 k
F
.30655 1.73299 m .31227 1.72274 L .30973 1.72444 L 0 .996 .097 .539 k
F
.31227 1.72274 m .30893 1.73113 L .31305 1.72375 L 0 .996 .261 .721 k
F
.31227 1.72274 m .30655 1.73299 L .30893 1.73113 L F
.32443 1.71938 m .31227 1.72274 L .31305 1.72375 L 0 .996 .214 .726 k
F
.31227 1.72274 m .32443 1.71938 L .3239 1.71852 L .177 .996 .996 .507 k
F
.30655 1.73299 m .31227 1.72274 L .30973 1.72444 L 0 .996 .097 .539 k
F
.31227 1.72274 m .30893 1.73113 L .31305 1.72375 L 0 .996 .261 .721 k
F
.31227 1.72274 m .30655 1.73299 L .30893 1.73113 L F
.32443 1.71938 m .31227 1.72274 L .31305 1.72375 L 0 .996 .214 .726 k
F
.31227 1.72274 m .32443 1.71938 L .3239 1.71852 L .177 .996 .996 .507 k
F
0 0 0 1 k
.31515 1.72093 m
.3239 1.71852 L
s
.3239 1.71852 m
.33074 1.71128 L
s
.68065 1.26842 m .67256 1.2725 L .67868 1.27032 L 0 .996 0 .75 k
F
.68065 1.26842 m .67256 1.2725 L .67868 1.27032 L F
.68065 1.26842 m .67256 1.2725 L .67868 1.27032 L F
.68065 1.26842 m .67256 1.2725 L .67868 1.27032 L F
.60697 1.40524 m .59207 1.42262 L .60338 1.40706 L .086 .996 0 0 k
F
.60697 1.40524 m .59127 1.42685 L .59207 1.42262 L F
.5975 1.3972 m .60697 1.40524 L .60338 1.40706 L .085 .996 0 0 k
F
.60697 1.40524 m .60078 1.39547 L .6076 1.40127 L .072 .996 0 0 k
F
.60697 1.40524 m .5975 1.3972 L .60078 1.39547 L F
.60697 1.40524 m .59207 1.42262 L .60338 1.40706 L .086 .996 0 0 k
F
.60697 1.40524 m .59127 1.42685 L .59207 1.42262 L F
.5975 1.3972 m .60697 1.40524 L .60338 1.40706 L .085 .996 0 0 k
F
.60697 1.40524 m .60078 1.39547 L .6076 1.40127 L .072 .996 0 0 k
F
.60697 1.40524 m .5975 1.3972 L .60078 1.39547 L F
.60697 1.40524 m .59207 1.42262 L .60338 1.40706 L .086 .996 0 0 k
F
.60697 1.40524 m .59127 1.42685 L .59207 1.42262 L F
.5975 1.3972 m .60697 1.40524 L .60338 1.40706 L .085 .996 0 0 k
F
.60697 1.40524 m .60078 1.39547 L .6076 1.40127 L .072 .996 0 0 k
F
.60697 1.40524 m .5975 1.3972 L .60078 1.39547 L F
.60697 1.40524 m .59207 1.42262 L .60338 1.40706 L .086 .996 0 0 k
F
.60697 1.40524 m .59127 1.42685 L .59207 1.42262 L F
.5975 1.3972 m .60697 1.40524 L .60338 1.40706 L .085 .996 0 0 k
F
.60697 1.40524 m .60078 1.39547 L .6076 1.40127 L .072 .996 0 0 k
F
0 0 0 1 k
.6076 1.40127 m
.61718 1.38616 L
s
.60697 1.40524 m .5975 1.3972 L .60078 1.39547 L .072 .996 0 0 k
F
.5532 1.47136 m .57238 1.45355 L .55793 1.46968 L .1 .996 0 0 k
F
.5532 1.47136 m .57327 1.44895 L .57238 1.45355 L F
.5532 1.47136 m .57238 1.45355 L .55793 1.46968 L F
.5532 1.47136 m .57327 1.44895 L .57238 1.45355 L F
.5532 1.47136 m .57238 1.45355 L .55793 1.46968 L F
.5532 1.47136 m .57327 1.44895 L .57238 1.45355 L F
.5532 1.47136 m .57238 1.45355 L .55793 1.46968 L F
.5532 1.47136 m .57327 1.44895 L .57238 1.45355 L F
0 0 0 1 k
.55793 1.46968 m
.56785 1.47755 L
s
.57238 1.45355 m
.58214 1.46065 L
s
.55793 1.46968 m
.57238 1.45355 L
s
.53148 1.49387 m .55207 1.4761 L .53644 1.4923 L .107 .996 0 0 k
F
.53148 1.49387 m .5532 1.47136 L .55207 1.4761 L F
.53148 1.49387 m .55207 1.4761 L .53644 1.4923 L F
.53148 1.49387 m .5532 1.47136 L .55207 1.4761 L F
.53148 1.49387 m .55207 1.4761 L .53644 1.4923 L F
.53148 1.49387 m .5532 1.47136 L .55207 1.4761 L F
.53148 1.49387 m .55207 1.4761 L .53644 1.4923 L F
.53148 1.49387 m .5532 1.47136 L .55207 1.4761 L F
0 0 0 1 k
.53644 1.4923 m
.54615 1.50074 L
s
.55207 1.4761 m
.562 1.48396 L
s
.53644 1.4923 m
.55207 1.4761 L
s
.75549 1.33401 m .74087 1.31418 L .74382 1.31578 L .996 .953 0 0 k
F
.74087 1.31418 m .74781 1.31064 L .74382 1.31578 L F
.74087 1.31418 m .74641 1.30704 L .74781 1.31064 L F
.74087 1.31418 m .75549 1.33401 L .75197 1.33223 L .775 .996 0 0 k
F
.74641 1.30704 m .74087 1.31418 L .74004 1.31068 L .996 .945 0 0 k
F
.75549 1.33401 m .74087 1.31418 L .74382 1.31578 L .996 .953 0 0 k
F
.74087 1.31418 m .74781 1.31064 L .74382 1.31578 L F
.74087 1.31418 m .74641 1.30704 L .74781 1.31064 L F
.74087 1.31418 m .75549 1.33401 L .75197 1.33223 L .775 .996 0 0 k
F
.74641 1.30704 m .74087 1.31418 L .74004 1.31068 L .996 .945 0 0 k
F
.75549 1.33401 m .74087 1.31418 L .74382 1.31578 L .996 .953 0 0 k
F
.74087 1.31418 m .74781 1.31064 L .74382 1.31578 L F
.74087 1.31418 m .74641 1.30704 L .74781 1.31064 L F
.74087 1.31418 m .75549 1.33401 L .75197 1.33223 L .775 .996 0 0 k
F
.74641 1.30704 m .74087 1.31418 L .74004 1.31068 L .996 .945 0 0 k
F
.75549 1.33401 m .74087 1.31418 L .74382 1.31578 L .996 .953 0 0 k
F
.74087 1.31418 m .74781 1.31064 L .74382 1.31578 L F
.74087 1.31418 m .74641 1.30704 L .74781 1.31064 L F
.74087 1.31418 m .75549 1.33401 L .75197 1.33223 L .775 .996 0 0 k
F
0 0 0 1 k
.74341 1.33802 m
.75197 1.33223 L
s
.74145 1.31796 m
.75197 1.33223 L
s
.74641 1.30704 m .74087 1.31418 L .74004 1.31068 L .996 .945 0 0 k
F
.65244 1.29062 m .65845 1.28531 L .65417 1.28833 L .5 .5 .5 1 k
F
.65244 1.29062 m .65845 1.28531 L .65417 1.28833 L F
.65244 1.29062 m .65845 1.28531 L .65417 1.28833 L F
.65244 1.29062 m .65845 1.28531 L .65417 1.28833 L F
0 0 0 1 k
.65417 1.28833 m
.65547 1.28576 L
s
.42066 1.60073 m .42386 1.61205 L .41895 1.60479 L .099 .996 0 0 k
F
.42066 1.60073 m .42386 1.61205 L .41895 1.60479 L F
.42066 1.60073 m .42386 1.61205 L .41895 1.60479 L F
.42066 1.60073 m .42386 1.61205 L .41895 1.60479 L F
.50869 1.51624 m .53013 1.49868 L .51373 1.51478 L .111 .996 0 0 k
F
.50869 1.51624 m .53148 1.49387 L .53013 1.49868 L F
.50869 1.51624 m .53013 1.49868 L .51373 1.51478 L F
.50869 1.51624 m .53148 1.49387 L .53013 1.49868 L F
.50869 1.51624 m .53013 1.49868 L .51373 1.51478 L F
.50869 1.51624 m .53148 1.49387 L .53013 1.49868 L F
.50869 1.51624 m .53013 1.49868 L .51373 1.51478 L F
.50869 1.51624 m .53148 1.49387 L .53013 1.49868 L F
0 0 0 1 k
.51373 1.51478 m
.52286 1.52352 L
s
.53013 1.49868 m
.53985 1.5071 L
s
.51373 1.51478 m
.53013 1.49868 L
s
.2294 1.69414 m .2101 1.68003 L .22629 1.6905 L .996 .911 0 0 k
F
.2294 1.69414 m .2101 1.68003 L .22629 1.6905 L F
.2294 1.69414 m .2101 1.68003 L .22629 1.6905 L F
.2294 1.69414 m .2101 1.68003 L .22629 1.6905 L F
0 0 0 1 k
.22737 1.69365 m
.23211 1.70015 L
s
.21119 1.68318 m
.22737 1.69365 L
s
.63879 1.3136 m .64121 1.30731 L .64009 1.31088 L .207 .996 0 .103 k
F
.63879 1.3136 m .64121 1.30731 L .64009 1.31088 L F
.63879 1.3136 m .64121 1.30731 L .64009 1.31088 L F
.63879 1.3136 m .64121 1.30731 L .64009 1.31088 L F
0 0 0 1 k
.64009 1.31088 m
.6428 1.30547 L
s
.74641 1.30704 m .74004 1.31068 L .74402 1.30553 L .996 .945 0 0 k
F
.74641 1.30704 m .74004 1.31068 L .74402 1.30553 L F
.74641 1.30704 m .74004 1.31068 L .74402 1.30553 L F
.74641 1.30704 m .74004 1.31068 L .74402 1.30553 L F
0 0 0 1 k
.73208 1.29709 m
.74004 1.31068 L
s
.48552 1.53825 m .50714 1.52103 L .49047 1.53687 L .113 .996 0 0 k
F
.48552 1.53825 m .50869 1.51624 L .50714 1.52103 L F
.48552 1.53825 m .50714 1.52103 L .49047 1.53687 L F
.48552 1.53825 m .50869 1.51624 L .50714 1.52103 L F
.48552 1.53825 m .50714 1.52103 L .49047 1.53687 L F
.48552 1.53825 m .50869 1.51624 L .50714 1.52103 L F
.48552 1.53825 m .50714 1.52103 L .49047 1.53687 L F
.48552 1.53825 m .50869 1.51624 L .50714 1.52103 L F
0 0 0 1 k
.50714 1.52103 m
.5163 1.52976 L
s
.49047 1.53687 m
.49873 1.54564 L
s
.49047 1.53687 m
.50714 1.52103 L
s
.67553 1.27866 m .68065 1.26842 L .67868 1.27032 L 0 .996 0 .839 k
F
.68065 1.26842 m .67764 1.27684 L .68133 1.26946 L 0 .996 0 .637 k
F
.68065 1.26842 m .67553 1.27866 L .67764 1.27684 L F
.68992 1.26586 m .68065 1.26842 L .68133 1.26946 L 0 .996 0 .635 k
F
.68065 1.26842 m .68992 1.26586 L .68917 1.26473 L .133 .996 0 .415 k
F
.67553 1.27866 m .68065 1.26842 L .67868 1.27032 L 0 .996 0 .839 k
F
.68065 1.26842 m .67764 1.27684 L .68133 1.26946 L 0 .996 0 .637 k
F
.68065 1.26842 m .67553 1.27866 L .67764 1.27684 L F
.68992 1.26586 m .68065 1.26842 L .68133 1.26946 L 0 .996 0 .635 k
F
.68065 1.26842 m .68992 1.26586 L .68917 1.26473 L .133 .996 0 .415 k
F
.67553 1.27866 m .68065 1.26842 L .67868 1.27032 L 0 .996 0 .839 k
F
.68065 1.26842 m .67764 1.27684 L .68133 1.26946 L 0 .996 0 .637 k
F
.68065 1.26842 m .67553 1.27866 L .67764 1.27684 L F
.68992 1.26586 m .68065 1.26842 L .68133 1.26946 L 0 .996 0 .635 k
F
.68065 1.26842 m .68992 1.26586 L .68917 1.26473 L .133 .996 0 .415 k
F
.67553 1.27866 m .68065 1.26842 L .67868 1.27032 L 0 .996 0 .839 k
F
.68065 1.26842 m .67764 1.27684 L .68133 1.26946 L 0 .996 0 .637 k
F
.68065 1.26842 m .67553 1.27866 L .67764 1.27684 L F
.68992 1.26586 m .68065 1.26842 L .68133 1.26946 L 0 .996 0 .635 k
F
.68065 1.26842 m .68992 1.26586 L .68917 1.26473 L .133 .996 0 .415 k
F
0 0 0 1 k
.6825 1.26658 m
.68917 1.26473 L
s
.68917 1.26473 m
.69167 1.2572 L
s
.2736 1.73454 m .26935 1.72502 L .27169 1.73266 L 0 .996 .464 .158 k
F
.2736 1.73454 m .26935 1.72502 L .27169 1.73266 L F
.2736 1.73454 m .26935 1.72502 L .27169 1.73266 L F
.2736 1.73454 m .26935 1.72502 L .27169 1.73266 L F
.62912 1.32908 m .63879 1.3136 L .63758 1.31648 L .007 .996 0 0 k
F
0 0 0 1 k
.63483 1.32574 m
.638 1.31976 L
s
.63879 1.3136 m .63065 1.32613 L .63761 1.31499 L .308 .996 0 .001 k
F
.63879 1.3136 m .62912 1.32908 L .63065 1.32613 L F
.64033 1.30865 m .63879 1.3136 L .63761 1.31499 L .346 .996 0 .005 k
F
.63879 1.3136 m .64033 1.30865 L .64121 1.30731 L .207 .996 0 .103 k
F
.62912 1.32908 m .63879 1.3136 L .63758 1.31648 L .007 .996 0 0 k
F
.63879 1.3136 m .63065 1.32613 L .63761 1.31499 L .308 .996 0 .001 k
F
.63879 1.3136 m .62912 1.32908 L .63065 1.32613 L F
.64033 1.30865 m .63879 1.3136 L .63761 1.31499 L .346 .996 0 .005 k
F
.63879 1.3136 m .64033 1.30865 L .64121 1.30731 L .207 .996 0 .103 k
F
.62912 1.32908 m .63879 1.3136 L .63758 1.31648 L .007 .996 0 0 k
F
.63879 1.3136 m .63065 1.32613 L .63761 1.31499 L .308 .996 0 .001 k
F
.63879 1.3136 m .62912 1.32908 L .63065 1.32613 L F
.64033 1.30865 m .63879 1.3136 L .63761 1.31499 L .346 .996 0 .005 k
F
.63879 1.3136 m .64033 1.30865 L .64121 1.30731 L .207 .996 0 .103 k
F
.62912 1.32908 m .63879 1.3136 L .63758 1.31648 L .007 .996 0 0 k
F
.63879 1.3136 m .63065 1.32613 L .63761 1.31499 L .308 .996 0 .001 k
F
.63879 1.3136 m .62912 1.32908 L .63065 1.32613 L F
0 0 0 1 k
.63224 1.3331 m
.63541 1.32711 L
s
.64033 1.30865 m .63879 1.3136 L .63761 1.31499 L .346 .996 0 .005 k
F
.63879 1.3136 m .64033 1.30865 L .64121 1.30731 L .207 .996 0 .103 k
F
0 0 0 1 k
.64121 1.30731 m
.64134 1.30709 L
s
.59127 1.42685 m .57424 1.4445 L .58721 1.42858 L .096 .996 0 0 k
F
.59127 1.42685 m .57327 1.44895 L .57424 1.4445 L F
.58068 1.41765 m .59127 1.42685 L .58721 1.42858 L .095 .996 0 0 k
F
.59127 1.42685 m .58444 1.41599 L .59207 1.42262 L .086 .996 0 0 k
F
.59127 1.42685 m .58068 1.41765 L .58444 1.41599 L F
.59127 1.42685 m .57424 1.4445 L .58721 1.42858 L .096 .996 0 0 k
F
.59127 1.42685 m .57327 1.44895 L .57424 1.4445 L F
.58068 1.41765 m .59127 1.42685 L .58721 1.42858 L .095 .996 0 0 k
F
.59127 1.42685 m .58444 1.41599 L .59207 1.42262 L .086 .996 0 0 k
F
.59127 1.42685 m .58068 1.41765 L .58444 1.41599 L F
.59127 1.42685 m .57424 1.4445 L .58721 1.42858 L .096 .996 0 0 k
F
.59127 1.42685 m .57327 1.44895 L .57424 1.4445 L F
.58068 1.41765 m .59127 1.42685 L .58721 1.42858 L .095 .996 0 0 k
F
.59127 1.42685 m .58444 1.41599 L .59207 1.42262 L .086 .996 0 0 k
F
.59127 1.42685 m .58068 1.41765 L .58444 1.41599 L F
.59127 1.42685 m .57424 1.4445 L .58721 1.42858 L .096 .996 0 0 k
F
.59127 1.42685 m .57327 1.44895 L .57424 1.4445 L F
.58068 1.41765 m .59127 1.42685 L .58721 1.42858 L .095 .996 0 0 k
F
.59127 1.42685 m .58444 1.41599 L .59207 1.42262 L .086 .996 0 0 k
F
.59127 1.42685 m .58068 1.41765 L .58444 1.41599 L F
.73579 1.28486 m .72863 1.27124 L .73443 1.28218 L .996 .996 0 .124 k
F
.73579 1.28486 m .72863 1.27124 L .73443 1.28218 L F
.73579 1.28486 m .72863 1.27124 L .73443 1.28218 L F
.73579 1.28486 m .72863 1.27124 L .73443 1.28218 L F
.61204 1.37743 m .62362 1.36189 L .61482 1.37563 L .054 .996 0 0 k
F
.61204 1.37743 m .62426 1.35834 L .62362 1.36189 L F
.61204 1.37743 m .62362 1.36189 L .61482 1.37563 L F
.61204 1.37743 m .62426 1.35834 L .62362 1.36189 L F
.61204 1.37743 m .62362 1.36189 L .61482 1.37563 L F
.61204 1.37743 m .62426 1.35834 L .62362 1.36189 L F
.61204 1.37743 m .62362 1.36189 L .61482 1.37563 L F
.61204 1.37743 m .62426 1.35834 L .62362 1.36189 L F
0 0 0 1 k
.62362 1.36189 m
.62865 1.36596 L
s
.77471 1.35554 m .79333 1.37818 L .77534 1.36058 L .581 .996 0 0 k
F
.77471 1.35554 m .79969 1.38 L .79333 1.37818 L F
.77471 1.35554 m .79333 1.37818 L .77534 1.36058 L F
.77471 1.35554 m .79969 1.38 L .79333 1.37818 L F
.77471 1.35554 m .79333 1.37818 L .77534 1.36058 L F
.77471 1.35554 m .79969 1.38 L .79333 1.37818 L F
.77471 1.35554 m .79333 1.37818 L .77534 1.36058 L F
.77471 1.35554 m .79969 1.38 L .79333 1.37818 L F
0 0 0 1 k
.77586 1.38731 m
.79333 1.37818 L
s
.76338 1.36792 m
.77534 1.36058 L
s
.77534 1.36058 m
.79333 1.37818 L
s
.62912 1.32908 m .63758 1.31648 L .63062 1.32763 L .007 .996 0 0 k
F
.62912 1.32908 m .63758 1.31648 L .63062 1.32763 L F
.62912 1.32908 m .63758 1.31648 L .63062 1.32763 L F
.62912 1.32908 m .63758 1.31648 L .63062 1.32763 L F
0 0 0 1 k
.63758 1.31648 m
.638 1.31976 L
s
.6341 1.32205 m
.63758 1.31648 L
s
.6441 1.30342 m .65244 1.29062 L .65073 1.29307 L .5 .5 .5 1 k
F
.65244 1.29062 m .64611 1.30096 L .65211 1.29175 L F
.65244 1.29062 m .6441 1.30342 L .64611 1.30096 L F
.65839 1.28643 m .65244 1.29062 L .65211 1.29175 L F
.65244 1.29062 m .65839 1.28643 L .65845 1.28531 L F
.6441 1.30342 m .65244 1.29062 L .65073 1.29307 L F
.65244 1.29062 m .64611 1.30096 L .65211 1.29175 L F
.65244 1.29062 m .6441 1.30342 L .64611 1.30096 L F
.65839 1.28643 m .65244 1.29062 L .65211 1.29175 L F
.65244 1.29062 m .65839 1.28643 L .65845 1.28531 L F
.6441 1.30342 m .65244 1.29062 L .65073 1.29307 L F
.65244 1.29062 m .64611 1.30096 L .65211 1.29175 L F
.65244 1.29062 m .6441 1.30342 L .64611 1.30096 L F
.65839 1.28643 m .65244 1.29062 L .65211 1.29175 L F
.65244 1.29062 m .65839 1.28643 L .65845 1.28531 L F
.6441 1.30342 m .65244 1.29062 L .65073 1.29307 L F
.65244 1.29062 m .64611 1.30096 L .65211 1.29175 L F
.65244 1.29062 m .6441 1.30342 L .64611 1.30096 L F
.65839 1.28643 m .65244 1.29062 L .65211 1.29175 L F
.65244 1.29062 m .65839 1.28643 L .65845 1.28531 L F
0 0 0 1 k
.65845 1.28531 m
.66076 1.28108 L
s
.24955 1.71546 m .25545 1.71827 L .24914 1.71461 L 0 .996 .996 .367 k
F
.24955 1.71546 m .25832 1.72055 L .25545 1.71827 L F
.24955 1.71546 m .25545 1.71827 L .24914 1.71461 L F
.24955 1.71546 m .25832 1.72055 L .25545 1.71827 L F
.24955 1.71546 m .25545 1.71827 L .24914 1.71461 L F
.24955 1.71546 m .25832 1.72055 L .25545 1.71827 L F
.24955 1.71546 m .25545 1.71827 L .24914 1.71461 L F
0 0 0 1 k
.24425 1.71018 m
.24914 1.71461 L
s
.24955 1.71546 m .25832 1.72055 L .25545 1.71827 L 0 .996 .996 .367 k
F
0 0 0 1 k
.25192 1.71466 m
.25545 1.71827 L
s
.70628 1.03684 m .66612 1.0379 L .69745 1.03193 L .332 .996 0 0 k
F
.70628 1.03684 m .66612 1.0379 L .69745 1.03193 L F
.70628 1.03684 m .66612 1.0379 L .69745 1.03193 L F
.70628 1.03684 m .66612 1.0379 L .69745 1.03193 L F
0 0 0 1 k
.64764 1.01001 m
.66612 1.0379 L
s
.5975 1.3972 m .60338 1.40706 L .59655 1.40127 L .085 .996 0 0 k
F
.5975 1.3972 m .60338 1.40706 L .59655 1.40127 L F
.5975 1.3972 m .60338 1.40706 L .59655 1.40127 L F
.5975 1.3972 m .60338 1.40706 L .59655 1.40127 L F
0 0 0 1 k
.59207 1.42262 m
.60338 1.40706 L
s
.30655 1.73299 m .30973 1.72444 L .30561 1.73182 L 0 .996 .097 .539 k
F
.30655 1.73299 m .30973 1.72444 L .30561 1.73182 L F
.30655 1.73299 m .30973 1.72444 L .30561 1.73182 L F
.30655 1.73299 m .30973 1.72444 L .30561 1.73182 L F
0 0 0 1 k
.29989 1.72596 m
.30973 1.72444 L
s
.92659 1.43028 m .92278 1.41727 L .93674 1.42783 L .496 .996 0 0 k
F
.92659 1.43028 m .92395 1.42875 L .92278 1.41727 L F
.92659 1.43028 m .92278 1.41727 L .93674 1.42783 L F
.92659 1.43028 m .92395 1.42875 L .92278 1.41727 L F
.92659 1.43028 m .92278 1.41727 L .93674 1.42783 L F
.92659 1.43028 m .92395 1.42875 L .92278 1.41727 L F
.92659 1.43028 m .92278 1.41727 L .93674 1.42783 L F
.92659 1.43028 m .92395 1.42875 L .92278 1.41727 L F
0 0 0 1 k
.91795 1.43218 m
.92395 1.42875 L
s
.92395 1.42875 m
.92659 1.43028 L
s
.62426 1.35834 m .61301 1.37378 L .6218 1.36004 L .06 .996 0 0 k
F
.62426 1.35834 m .61204 1.37743 L .61301 1.37378 L F
.61951 1.35202 m .62426 1.35834 L .6218 1.36004 L .061 .996 0 0 k
F
.62426 1.35834 m .62165 1.35041 L .62506 1.35496 L .038 .996 0 0 k
F
.62426 1.35834 m .61951 1.35202 L .62165 1.35041 L F
.62426 1.35834 m .61301 1.37378 L .6218 1.36004 L .06 .996 0 0 k
F
.62426 1.35834 m .61204 1.37743 L .61301 1.37378 L F
.61951 1.35202 m .62426 1.35834 L .6218 1.36004 L .061 .996 0 0 k
F
.62426 1.35834 m .62165 1.35041 L .62506 1.35496 L .038 .996 0 0 k
F
.62426 1.35834 m .61951 1.35202 L .62165 1.35041 L F
.62426 1.35834 m .61301 1.37378 L .6218 1.36004 L .06 .996 0 0 k
F
.62426 1.35834 m .61204 1.37743 L .61301 1.37378 L F
.61951 1.35202 m .62426 1.35834 L .6218 1.36004 L .061 .996 0 0 k
F
.62426 1.35834 m .62165 1.35041 L .62506 1.35496 L .038 .996 0 0 k
F
.62426 1.35834 m .61951 1.35202 L .62165 1.35041 L F
.62426 1.35834 m .61301 1.37378 L .6218 1.36004 L .06 .996 0 0 k
F
.62426 1.35834 m .61204 1.37743 L .61301 1.37378 L F
0 0 0 1 k
.61482 1.37563 m
.62362 1.36189 L
s
.61482 1.37563 m
.62075 1.38056 L
s
.61951 1.35202 m .62426 1.35834 L .6218 1.36004 L .061 .996 0 0 k
F
.62426 1.35834 m .62165 1.35041 L .62506 1.35496 L .038 .996 0 0 k
F
0 0 0 1 k
.62506 1.35496 m
.63223 1.34171 L
s
.62426 1.35834 m .61951 1.35202 L .62165 1.35041 L .038 .996 0 0 k
F
.46269 1.55973 m .48383 1.54294 L .4674 1.5584 L .113 .996 0 0 k
F
.46269 1.55973 m .48552 1.53825 L .48383 1.54294 L F
.46269 1.55973 m .48383 1.54294 L .4674 1.5584 L F
.46269 1.55973 m .48552 1.53825 L .48383 1.54294 L F
.46269 1.55973 m .48383 1.54294 L .4674 1.5584 L F
.46269 1.55973 m .48552 1.53825 L .48383 1.54294 L F
.46269 1.55973 m .48383 1.54294 L .4674 1.5584 L F
.46269 1.55973 m .48552 1.53825 L .48383 1.54294 L F
0 0 0 1 k
.48383 1.54294 m
.49211 1.5517 L
s
.4674 1.5584 m
.4746 1.56691 L
s
.4674 1.5584 m
.48383 1.54294 L
s
.73579 1.28486 m .7335 1.28711 L .73445 1.28334 L .996 .996 0 0 k
F
.73579 1.28486 m .73448 1.29009 L .7335 1.28711 L F
.73579 1.28486 m .7335 1.28711 L .73445 1.28334 L F
.73579 1.28486 m .73448 1.29009 L .7335 1.28711 L F
.73579 1.28486 m .7335 1.28711 L .73445 1.28334 L F
.73579 1.28486 m .73448 1.29009 L .7335 1.28711 L F
.73579 1.28486 m .7335 1.28711 L .73445 1.28334 L F
.73579 1.28486 m .73448 1.29009 L .7335 1.28711 L F
0 0 0 1 k
.73044 1.28103 m
.7335 1.28711 L
s
.7335 1.28711 m
.73445 1.28334 L
s
.72282 1.2644 m .72566 1.26441 L .7229 1.2628 L 0 .996 .268 .002 k
F
.72282 1.2644 m .72666 1.26663 L .72566 1.26441 L F
.72282 1.2644 m .72566 1.26441 L .7229 1.2628 L F
.72282 1.2644 m .72666 1.26663 L .72566 1.26441 L F
.72282 1.2644 m .72566 1.26441 L .7229 1.2628 L F
.72282 1.2644 m .72666 1.26663 L .72566 1.26441 L F
.72282 1.2644 m .72566 1.26441 L .7229 1.2628 L F
0 0 0 1 k
.72198 1.25815 m
.7229 1.2628 L
s
.72282 1.2644 m .72666 1.26663 L .72566 1.26441 L 0 .996 .268 .002 k
F
0 0 0 1 k
.72422 1.25928 m
.72566 1.26441 L
s
.37587 1.67065 m .37192 1.67899 L .37363 1.67371 L .413 .996 0 0 k
F
.37587 1.67065 m .37192 1.67899 L .37363 1.67371 L F
.37587 1.67065 m .37192 1.67899 L .37363 1.67371 L F
.37587 1.67065 m .37192 1.67899 L .37363 1.67371 L F
.35391 1.69796 m .36074 1.69089 L .35667 1.69527 L .702 .996 0 .009 k
F
.35391 1.69796 m .36074 1.69089 L .35667 1.69527 L F
.35391 1.69796 m .36074 1.69089 L .35667 1.69527 L F
.35391 1.69796 m .36074 1.69089 L .35667 1.69527 L F
0 0 0 1 k
.35667 1.69527 m
.35803 1.69407 L
s
.57327 1.44895 m .55435 1.46674 L .56881 1.45059 L .104 .996 0 0 k
F
.57327 1.44895 m .5532 1.47136 L .55435 1.46674 L F
.56174 1.43871 m .57327 1.44895 L .56881 1.45059 L .103 .996 0 0 k
F
.57327 1.44895 m .56595 1.43712 L .57424 1.4445 L .096 .996 0 0 k
F
.57327 1.44895 m .56174 1.43871 L .56595 1.43712 L F
.57327 1.44895 m .55435 1.46674 L .56881 1.45059 L .104 .996 0 0 k
F
.57327 1.44895 m .5532 1.47136 L .55435 1.46674 L F
.56174 1.43871 m .57327 1.44895 L .56881 1.45059 L .103 .996 0 0 k
F
.57327 1.44895 m .56595 1.43712 L .57424 1.4445 L .096 .996 0 0 k
F
.57327 1.44895 m .56174 1.43871 L .56595 1.43712 L F
.57327 1.44895 m .55435 1.46674 L .56881 1.45059 L .104 .996 0 0 k
F
.57327 1.44895 m .5532 1.47136 L .55435 1.46674 L F
.56174 1.43871 m .57327 1.44895 L .56881 1.45059 L .103 .996 0 0 k
F
.57327 1.44895 m .56595 1.43712 L .57424 1.4445 L .096 .996 0 0 k
F
.57327 1.44895 m .56174 1.43871 L .56595 1.43712 L F
.57327 1.44895 m .55435 1.46674 L .56881 1.45059 L .104 .996 0 0 k
F
.57327 1.44895 m .5532 1.47136 L .55435 1.46674 L F
.56174 1.43871 m .57327 1.44895 L .56881 1.45059 L .103 .996 0 0 k
F
.57327 1.44895 m .56595 1.43712 L .57424 1.4445 L .096 .996 0 0 k
F
.57327 1.44895 m .56174 1.43871 L .56595 1.43712 L F
.73448 1.29009 m .74402 1.30553 L .73543 1.29333 L .996 .947 0 0 k
F
.73448 1.29009 m .74402 1.30553 L .73543 1.29333 L F
.73448 1.29009 m .74402 1.30553 L .73543 1.29333 L F
.73448 1.29009 m .74402 1.30553 L .73543 1.29333 L F
0 0 0 1 k
.73208 1.29709 m
.73543 1.29333 L
s
.74641 1.30704 m .73448 1.29009 L .73632 1.29158 L .996 .945 0 0 k
F
.73448 1.29009 m .73726 1.28781 L .73632 1.29158 L F
.73448 1.29009 m .73579 1.28486 L .73726 1.28781 L F
.73448 1.29009 m .74641 1.30704 L .74402 1.30553 L .996 .947 0 0 k
F
.74641 1.30704 m .73448 1.29009 L .73632 1.29158 L .996 .945 0 0 k
F
.73448 1.29009 m .73726 1.28781 L .73632 1.29158 L F
.73448 1.29009 m .73579 1.28486 L .73726 1.28781 L F
.73448 1.29009 m .74641 1.30704 L .74402 1.30553 L .996 .947 0 0 k
F
.74641 1.30704 m .73448 1.29009 L .73632 1.29158 L .996 .945 0 0 k
F
.73448 1.29009 m .73726 1.28781 L .73632 1.29158 L F
.73448 1.29009 m .73579 1.28486 L .73726 1.28781 L F
.73448 1.29009 m .74641 1.30704 L .74402 1.30553 L .996 .947 0 0 k
F
.74641 1.30704 m .73448 1.29009 L .73632 1.29158 L .996 .945 0 0 k
F
.73448 1.29009 m .73726 1.28781 L .73632 1.29158 L F
.73448 1.29009 m .73579 1.28486 L .73726 1.28781 L F
.73448 1.29009 m .74641 1.30704 L .74402 1.30553 L .996 .947 0 0 k
F
.3904 1.64671 m .38948 1.65611 L .38844 1.65015 L .074 .996 0 0 k
F
.3904 1.64671 m .38948 1.65611 L .38844 1.65015 L F
.3904 1.64671 m .38948 1.65611 L .38844 1.65015 L F
.3904 1.64671 m .38948 1.65611 L .38844 1.65015 L F
.68992 1.26586 m .6985 1.26278 L .69165 1.26412 L .115 .996 0 .344 k
F
.68992 1.26586 m .6985 1.26278 L .69165 1.26412 L F
.68992 1.26586 m .6985 1.26278 L .69165 1.26412 L F
.68992 1.26586 m .6985 1.26278 L .69165 1.26412 L F
0 0 0 1 k
.69165 1.26412 m
.69415 1.25658 L
s
.75549 1.33401 m .74382 1.31578 L .75435 1.33006 L .996 .953 0 0 k
F
.75549 1.33401 m .74382 1.31578 L .75435 1.33006 L F
.75549 1.33401 m .74382 1.31578 L .75435 1.33006 L F
.75549 1.33401 m .74382 1.31578 L .75435 1.33006 L F
.5532 1.47136 m .5328 1.48914 L .54844 1.47293 L .109 .996 0 0 k
F
.5532 1.47136 m .53148 1.49387 L .5328 1.48914 L F
.54102 1.46029 m .5532 1.47136 L .54844 1.47293 L .108 .996 0 0 k
F
.5532 1.47136 m .54559 1.45876 L .55435 1.46674 L .104 .996 0 0 k
F
.5532 1.47136 m .54102 1.46029 L .54559 1.45876 L F
.5532 1.47136 m .5328 1.48914 L .54844 1.47293 L .109 .996 0 0 k
F
.5532 1.47136 m .53148 1.49387 L .5328 1.48914 L F
.54102 1.46029 m .5532 1.47136 L .54844 1.47293 L .108 .996 0 0 k
F
.5532 1.47136 m .54559 1.45876 L .55435 1.46674 L .104 .996 0 0 k
F
.5532 1.47136 m .54102 1.46029 L .54559 1.45876 L F
.5532 1.47136 m .5328 1.48914 L .54844 1.47293 L .109 .996 0 0 k
F
.5532 1.47136 m .53148 1.49387 L .5328 1.48914 L F
.54102 1.46029 m .5532 1.47136 L .54844 1.47293 L .108 .996 0 0 k
F
.5532 1.47136 m .54559 1.45876 L .55435 1.46674 L .104 .996 0 0 k
F
.5532 1.47136 m .54102 1.46029 L .54559 1.45876 L F
.5532 1.47136 m .5328 1.48914 L .54844 1.47293 L .109 .996 0 0 k
F
.5532 1.47136 m .53148 1.49387 L .5328 1.48914 L F
.54102 1.46029 m .5532 1.47136 L .54844 1.47293 L .108 .996 0 0 k
F
.5532 1.47136 m .54559 1.45876 L .55435 1.46674 L .104 .996 0 0 k
F
.5532 1.47136 m .54102 1.46029 L .54559 1.45876 L F
.6441 1.30342 m .65073 1.29307 L .64472 1.30228 L .5 .5 .5 1 k
F
.6441 1.30342 m .65073 1.29307 L .64472 1.30228 L F
.6441 1.30342 m .65073 1.29307 L .64472 1.30228 L F
.6441 1.30342 m .65073 1.29307 L .64472 1.30228 L F
0 0 0 1 k
.64491 1.30103 m
.64781 1.29602 L
s
.64781 1.29602 m
.65073 1.29307 L
s
.64273 1.3048 m
.64491 1.30103 L
s
.67553 1.27866 m .67868 1.27032 L .67499 1.2777 L 0 .996 0 .839 k
F
.67553 1.27866 m .67868 1.27032 L .67499 1.2777 L F
.67553 1.27866 m .67868 1.27032 L .67499 1.2777 L F
.67553 1.27866 m .67868 1.27032 L .67499 1.2777 L F
0 0 0 1 k
.67256 1.2725 m
.67868 1.27032 L
s
.75549 1.33401 m .77001 1.3538 L .75619 1.33831 L .676 .996 0 0 k
F
.75549 1.33401 m .77001 1.3538 L .75619 1.33831 L F
.75549 1.33401 m .77001 1.3538 L .75619 1.33831 L F
.75549 1.33401 m .77001 1.3538 L .75619 1.33831 L F
0 0 0 1 k
.74761 1.34409 m
.75619 1.33831 L
s
.53148 1.49387 m .51015 1.51147 L .52656 1.49536 L .111 .996 0 0 k
F
.53148 1.49387 m .50869 1.51624 L .51015 1.51147 L F
.51901 1.48224 m .53148 1.49387 L .52656 1.49536 L F
.53148 1.49387 m .52382 1.48076 L .5328 1.48914 L .108 .996 0 0 k
F
.53148 1.49387 m .51901 1.48224 L .52382 1.48076 L F
.53148 1.49387 m .51015 1.51147 L .52656 1.49536 L .111 .996 0 0 k
F
.53148 1.49387 m .50869 1.51624 L .51015 1.51147 L F
.51901 1.48224 m .53148 1.49387 L .52656 1.49536 L F
.53148 1.49387 m .52382 1.48076 L .5328 1.48914 L .108 .996 0 0 k
F
.53148 1.49387 m .51901 1.48224 L .52382 1.48076 L F
.53148 1.49387 m .51015 1.51147 L .52656 1.49536 L .111 .996 0 0 k
F
.53148 1.49387 m .50869 1.51624 L .51015 1.51147 L F
.51901 1.48224 m .53148 1.49387 L .52656 1.49536 L F
.53148 1.49387 m .52382 1.48076 L .5328 1.48914 L .108 .996 0 0 k
F
.53148 1.49387 m .51901 1.48224 L .52382 1.48076 L F
.53148 1.49387 m .51015 1.51147 L .52656 1.49536 L .111 .996 0 0 k
F
.53148 1.49387 m .50869 1.51624 L .51015 1.51147 L F
.51901 1.48224 m .53148 1.49387 L .52656 1.49536 L F
.53148 1.49387 m .52382 1.48076 L .5328 1.48914 L .108 .996 0 0 k
F
.53148 1.49387 m .51901 1.48224 L .52382 1.48076 L F
.34258 1.71054 m .35391 1.69796 L .35117 1.70046 L .5 .5 .5 1 k
F
.35391 1.69796 m .34496 1.70802 L .35312 1.69896 L F
.35391 1.69796 m .34258 1.71054 L .34496 1.70802 L F
.35391 1.69796 m .35957 1.69189 L .36074 1.69089 L .702 .996 0 .009 k
F
.35391 1.69796 m .35957 1.69189 L .36074 1.69089 L F
.35391 1.69796 m .35957 1.69189 L .36074 1.69089 L F
.35391 1.69796 m .35957 1.69189 L .36074 1.69089 L F
.35957 1.69189 m .35391 1.69796 L .35312 1.69896 L .5 .5 .5 1 k
F
0 0 0 1 k
.36074 1.69089 m
.36576 1.68588 L
s
.34258 1.71054 m .35391 1.69796 L .35117 1.70046 L .5 .5 .5 1 k
F
.35391 1.69796 m .34496 1.70802 L .35312 1.69896 L F
.35391 1.69796 m .34258 1.71054 L .34496 1.70802 L F
.35957 1.69189 m .35391 1.69796 L .35312 1.69896 L F
.34258 1.71054 m .35391 1.69796 L .35117 1.70046 L F
.35391 1.69796 m .34496 1.70802 L .35312 1.69896 L F
.35391 1.69796 m .34258 1.71054 L .34496 1.70802 L F
.35957 1.69189 m .35391 1.69796 L .35312 1.69896 L F
.34258 1.71054 m .35391 1.69796 L .35117 1.70046 L F
.35391 1.69796 m .34496 1.70802 L .35312 1.69896 L F
.35391 1.69796 m .34258 1.71054 L .34496 1.70802 L F
0 0 0 1 k
.34117 1.7088 m
.34505 1.70473 L
s
.35957 1.69189 m .35391 1.69796 L .35312 1.69896 L .5 .5 .5 1 k
F
.32443 1.71938 m .31305 1.72375 L .32181 1.72133 L 0 .996 .214 .726 k
F
.32443 1.71938 m .31305 1.72375 L .32181 1.72133 L F
.32443 1.71938 m .31305 1.72375 L .32181 1.72133 L F
.32443 1.71938 m .31305 1.72375 L .32181 1.72133 L F
.26485 1.73239 m .25832 1.72055 L .2582 1.72161 L 0 .996 .996 .194 k
F
.25832 1.72055 m .25188 1.71795 L .2582 1.72161 L 0 .996 .996 .193 k
F
.25832 1.72055 m .24955 1.71546 L .25188 1.71795 L F
.25832 1.72055 m .26539 1.73111 L .26069 1.72259 L 0 .996 .394 .138 k
F
.25832 1.72055 m .26485 1.73239 L .26539 1.73111 L F
.26485 1.73239 m .25832 1.72055 L .2582 1.72161 L 0 .996 .996 .194 k
F
.25832 1.72055 m .25188 1.71795 L .2582 1.72161 L 0 .996 .996 .193 k
F
.25832 1.72055 m .24955 1.71546 L .25188 1.71795 L F
.25832 1.72055 m .26539 1.73111 L .26069 1.72259 L 0 .996 .394 .138 k
F
.25832 1.72055 m .26485 1.73239 L .26539 1.73111 L F
.26485 1.73239 m .25832 1.72055 L .2582 1.72161 L 0 .996 .996 .194 k
F
.25832 1.72055 m .25188 1.71795 L .2582 1.72161 L 0 .996 .996 .193 k
F
.25832 1.72055 m .24955 1.71546 L .25188 1.71795 L F
.25832 1.72055 m .26539 1.73111 L .26069 1.72259 L 0 .996 .394 .138 k
F
.25832 1.72055 m .26485 1.73239 L .26539 1.73111 L F
.26485 1.73239 m .25832 1.72055 L .2582 1.72161 L 0 .996 .996 .194 k
F
.25832 1.72055 m .25188 1.71795 L .2582 1.72161 L 0 .996 .996 .193 k
F
.25832 1.72055 m .24955 1.71546 L .25188 1.71795 L F
0 0 0 1 k
.24914 1.71461 m
.25545 1.71827 L
s
.25832 1.72055 m .26539 1.73111 L .26069 1.72259 L 0 .996 .394 .138 k
F
.25832 1.72055 m .26485 1.73239 L .26539 1.73111 L F
0 0 0 1 k
.26069 1.72259 m
.26935 1.72502 L
s
.63056 1.33479 m .63062 1.32763 L .63165 1.33174 L .006 .996 0 0 k
F
.63056 1.33479 m .63062 1.32763 L .63165 1.33174 L F
.63056 1.33479 m .63062 1.32763 L .63165 1.33174 L F
.63056 1.33479 m .63062 1.32763 L .63165 1.33174 L F
0 0 0 1 k
.63165 1.33174 m
.63483 1.32574 L
s
.32443 1.71938 m .33461 1.71428 L .32728 1.7173 L .5 .5 .5 1 k
F
.32443 1.71938 m .33461 1.71428 L .32728 1.7173 L F
.32443 1.71938 m .33461 1.71428 L .32728 1.7173 L F
.32443 1.71938 m .33461 1.71428 L .32728 1.7173 L F
0 0 0 1 k
.32728 1.7173 m
.33412 1.71006 L
s
.61951 1.35202 m .6296 1.338 L .62165 1.35041 L .039 .996 0 0 k
F
.61951 1.35202 m .63056 1.33479 L .6296 1.338 L F
.61951 1.35202 m .6296 1.338 L .62165 1.35041 L F
.61951 1.35202 m .63056 1.33479 L .6296 1.338 L F
.61951 1.35202 m .6296 1.338 L .62165 1.35041 L F
.61951 1.35202 m .63056 1.33479 L .6296 1.338 L F
.61951 1.35202 m .6296 1.338 L .62165 1.35041 L F
.61951 1.35202 m .63056 1.33479 L .6296 1.338 L F
0 0 0 1 k
.6296 1.338 m
.63223 1.34171 L
s
.63056 1.33479 m .62079 1.34872 L .62875 1.33631 L .035 .996 0 0 k
F
.63056 1.33479 m .61951 1.35202 L .62079 1.34872 L F
.62912 1.32908 m .63056 1.33479 L .62875 1.33631 L .038 .996 0 0 k
F
.63056 1.33479 m .62912 1.32908 L .63062 1.32763 L .006 .996 0 0 k
F
.63056 1.33479 m .62079 1.34872 L .62875 1.33631 L .035 .996 0 0 k
F
.63056 1.33479 m .61951 1.35202 L .62079 1.34872 L F
.62912 1.32908 m .63056 1.33479 L .62875 1.33631 L .038 .996 0 0 k
F
.63056 1.33479 m .62912 1.32908 L .63062 1.32763 L .006 .996 0 0 k
F
.63056 1.33479 m .62079 1.34872 L .62875 1.33631 L .035 .996 0 0 k
F
.63056 1.33479 m .61951 1.35202 L .62079 1.34872 L F
.62912 1.32908 m .63056 1.33479 L .62875 1.33631 L .038 .996 0 0 k
F
.63056 1.33479 m .62912 1.32908 L .63062 1.32763 L .006 .996 0 0 k
F
.63056 1.33479 m .62079 1.34872 L .62875 1.33631 L .035 .996 0 0 k
F
.63056 1.33479 m .61951 1.35202 L .62079 1.34872 L F
0 0 0 1 k
.62165 1.35041 m
.6296 1.338 L
s
.62912 1.32908 m .63056 1.33479 L .62875 1.33631 L .038 .996 0 0 k
F
.63056 1.33479 m .62912 1.32908 L .63062 1.32763 L .006 .996 0 0 k
F
0 0 0 1 k
.63062 1.32763 m
.63165 1.33174 L
s
.3904 1.64671 m .40562 1.63284 L .39313 1.6455 L .092 .996 0 0 k
F
.3904 1.64671 m .40774 1.62912 L .40562 1.63284 L F
.3904 1.64671 m .40562 1.63284 L .39313 1.6455 L F
.3904 1.64671 m .40774 1.62912 L .40562 1.63284 L F
.3904 1.64671 m .40562 1.63284 L .39313 1.6455 L F
.3904 1.64671 m .40774 1.62912 L .40562 1.63284 L F
.3904 1.64671 m .40562 1.63284 L .39313 1.6455 L F
.3904 1.64671 m .40774 1.62912 L .40562 1.63284 L F
0 0 0 1 k
.40562 1.63284 m
.40767 1.63977 L
s
.50869 1.51624 m .50123 1.50294 L .51015 1.51147 L .111 .996 0 0 k
F
.50869 1.51624 m .49631 1.5044 L .50123 1.50294 L F
.50869 1.51624 m .50123 1.50294 L .51015 1.51147 L F
.50869 1.51624 m .49631 1.5044 L .50123 1.50294 L F
.50869 1.51624 m .50123 1.50294 L .51015 1.51147 L F
.50869 1.51624 m .49631 1.5044 L .50123 1.50294 L F
.50869 1.51624 m .50123 1.50294 L .51015 1.51147 L F
.50869 1.51624 m .49631 1.5044 L .50123 1.50294 L F
.50869 1.51624 m .48706 1.53353 L .50376 1.51767 L .112 .996 0 0 k
F
.50869 1.51624 m .48552 1.53825 L .48706 1.53353 L F
.49631 1.5044 m .50869 1.51624 L .50376 1.51767 L .111 .996 0 0 k
F
.50869 1.51624 m .48706 1.53353 L .50376 1.51767 L .112 .996 0 0 k
F
.50869 1.51624 m .48552 1.53825 L .48706 1.53353 L F
.49631 1.5044 m .50869 1.51624 L .50376 1.51767 L .111 .996 0 0 k
F
.50869 1.51624 m .48706 1.53353 L .50376 1.51767 L .112 .996 0 0 k
F
.50869 1.51624 m .48552 1.53825 L .48706 1.53353 L F
.49631 1.5044 m .50869 1.51624 L .50376 1.51767 L .111 .996 0 0 k
F
.50869 1.51624 m .48706 1.53353 L .50376 1.51767 L .112 .996 0 0 k
F
.50869 1.51624 m .48552 1.53825 L .48706 1.53353 L F
.49631 1.5044 m .50869 1.51624 L .50376 1.51767 L .111 .996 0 0 k
F
.72666 1.26663 m .73278 1.27876 L .72785 1.26906 L .996 .996 0 .149 k
F
.72666 1.26663 m .73351 1.28011 L .73278 1.27876 L F
.72666 1.26663 m .73278 1.27876 L .72785 1.26906 L F
.72666 1.26663 m .73351 1.28011 L .73278 1.27876 L F
.72666 1.26663 m .73278 1.27876 L .72785 1.26906 L F
.72666 1.26663 m .73351 1.28011 L .73278 1.27876 L F
.72666 1.26663 m .73278 1.27876 L .72785 1.26906 L F
.72666 1.26663 m .73351 1.28011 L .73278 1.27876 L F
.73351 1.28011 m .72666 1.26663 L .72695 1.26809 L 0 .996 .639 .098 k
F
0 0 0 1 k
.72856 1.27104 m
.72863 1.27124 L
s
.72666 1.26663 m .72419 1.26649 L .72695 1.26809 L 0 .996 .597 .09 k
F
.72666 1.26663 m .72282 1.2644 L .72419 1.26649 L F
.73351 1.28011 m .72666 1.26663 L .72695 1.26809 L 0 .996 .639 .098 k
F
.72666 1.26663 m .72419 1.26649 L .72695 1.26809 L 0 .996 .597 .09 k
F
.72666 1.26663 m .72282 1.2644 L .72419 1.26649 L F
.73351 1.28011 m .72666 1.26663 L .72695 1.26809 L 0 .996 .639 .098 k
F
.72666 1.26663 m .72419 1.26649 L .72695 1.26809 L 0 .996 .597 .09 k
F
.72666 1.26663 m .72282 1.2644 L .72419 1.26649 L F
.73351 1.28011 m .72666 1.26663 L .72695 1.26809 L 0 .996 .639 .098 k
F
0 0 0 1 k
.72865 1.2724 m
.73155 1.27787 L
s
.72863 1.27124 m
.73153 1.27671 L
s
.72666 1.26663 m .72419 1.26649 L .72695 1.26809 L 0 .996 .597 .09 k
F
.72666 1.26663 m .72282 1.2644 L .72419 1.26649 L F
0 0 0 1 k
.7229 1.2628 m
.72566 1.26441 L
s
.70628 1.03684 m .75053 1.04296 L .71297 1.0425 L .214 .996 0 0 k
F
.70628 1.03684 m .75847 1.03746 L .75053 1.04296 L F
.70628 1.03684 m .75053 1.04296 L .71297 1.0425 L F
.70628 1.03684 m .75847 1.03746 L .75053 1.04296 L F
.70628 1.03684 m .75053 1.04296 L .71297 1.0425 L F
.70628 1.03684 m .75847 1.03746 L .75053 1.04296 L F
.70628 1.03684 m .75053 1.04296 L .71297 1.0425 L F
.70628 1.03684 m .75847 1.03746 L .75053 1.04296 L F
0 0 0 1 k
.74151 1.07226 m
.75053 1.04296 L
s
.71297 1.0425 m
.71554 1.0704 L
s
.71297 1.0425 m
.75053 1.04296 L
s
.58068 1.41765 m .58721 1.42858 L .57958 1.42196 L .095 .996 0 0 k
F
.58068 1.41765 m .58721 1.42858 L .57958 1.42196 L F
.58068 1.41765 m .58721 1.42858 L .57958 1.42196 L F
.58068 1.41765 m .58721 1.42858 L .57958 1.42196 L F
0 0 0 1 k
.57424 1.4445 m
.58721 1.42858 L
s
.79969 1.38 m .81996 1.36858 L .80742 1.38125 L .696 .996 0 0 k
F
.79969 1.38 m .81709 1.36238 L .81996 1.36858 L F
.79969 1.38 m .78017 1.35682 L .79817 1.37444 L .812 .996 0 0 k
F
.79969 1.38 m .77471 1.35554 L .78017 1.35682 L F
.81709 1.36238 m .79969 1.38 L .79817 1.37444 L .78 .996 0 0 k
F
.79969 1.38 m .81996 1.36858 L .80742 1.38125 L .696 .996 0 0 k
F
.79969 1.38 m .81709 1.36238 L .81996 1.36858 L F
.79969 1.38 m .78017 1.35682 L .79817 1.37444 L .812 .996 0 0 k
F
.79969 1.38 m .77471 1.35554 L .78017 1.35682 L F
.81709 1.36238 m .79969 1.38 L .79817 1.37444 L .78 .996 0 0 k
F
.79969 1.38 m .81996 1.36858 L .80742 1.38125 L .696 .996 0 0 k
F
.79969 1.38 m .81709 1.36238 L .81996 1.36858 L F
.79969 1.38 m .78017 1.35682 L .79817 1.37444 L .812 .996 0 0 k
F
.79969 1.38 m .77471 1.35554 L .78017 1.35682 L F
.81709 1.36238 m .79969 1.38 L .79817 1.37444 L .78 .996 0 0 k
F
.79969 1.38 m .81996 1.36858 L .80742 1.38125 L .696 .996 0 0 k
F
0 0 0 1 k
.80742 1.38125 m
.83032 1.40251 L
s
.79969 1.38 m .81709 1.36238 L .81996 1.36858 L .696 .996 0 0 k
F
.79969 1.38 m .78017 1.35682 L .79817 1.37444 L .812 .996 0 0 k
F
.79969 1.38 m .77471 1.35554 L .78017 1.35682 L F
.81709 1.36238 m .79969 1.38 L .79817 1.37444 L .78 .996 0 0 k
F
.64033 1.30865 m .63761 1.31499 L .63872 1.31142 L .346 .996 0 .005 k
F
.64033 1.30865 m .63761 1.31499 L .63872 1.31142 L F
.64033 1.30865 m .63761 1.31499 L .63872 1.31142 L F
.64033 1.30865 m .63761 1.31499 L .63872 1.31142 L F
0 0 0 1 k
.64009 1.31088 m
.64121 1.30731 L
s
.68992 1.26586 m .68133 1.26946 L .688 1.26762 L 0 .996 0 .635 k
F
.68992 1.26586 m .68133 1.26946 L .688 1.26762 L F
.68992 1.26586 m .68133 1.26946 L .688 1.26762 L F
.68992 1.26586 m .68133 1.26946 L .688 1.26762 L F
.34258 1.71054 m .35117 1.70046 L .34301 1.70952 L .5 .5 .5 1 k
F
.34258 1.71054 m .35117 1.70046 L .34301 1.70952 L F
.34258 1.71054 m .35117 1.70046 L .34301 1.70952 L F
.34258 1.71054 m .35117 1.70046 L .34301 1.70952 L F
0 0 0 1 k
.34505 1.70473 m
.35117 1.70046 L
s
.3471 1.70499 m
.35117 1.70046 L
s
.75549 1.33401 m .77471 1.35554 L .77001 1.3538 L .676 .996 0 0 k
F
.75549 1.33401 m .77471 1.35554 L .77001 1.3538 L F
.75549 1.33401 m .77471 1.35554 L .77001 1.3538 L F
.75549 1.33401 m .77471 1.35554 L .77001 1.3538 L F
0 0 0 1 k
.75806 1.36116 m
.77001 1.3538 L
s
.75619 1.33831 m
.77001 1.3538 L
s
.44088 1.58058 m .46093 1.56426 L .44523 1.57926 L .111 .996 0 0 k
F
.44088 1.58058 m .46269 1.55973 L .46093 1.56426 L F
.44088 1.58058 m .46093 1.56426 L .44523 1.57926 L F
.44088 1.58058 m .46269 1.55973 L .46093 1.56426 L F
.44088 1.58058 m .46093 1.56426 L .44523 1.57926 L F
.44088 1.58058 m .46269 1.55973 L .46093 1.56426 L F
.44088 1.58058 m .46093 1.56426 L .44523 1.57926 L F
.44088 1.58058 m .46269 1.55973 L .46093 1.56426 L F
0 0 0 1 k
.46093 1.56426 m
.46814 1.57275 L
s
.44523 1.57926 m
.45127 1.58724 L
s
.44523 1.57926 m
.46093 1.56426 L
s
.40774 1.62912 m .39218 1.64309 L .40467 1.63042 L .089 .996 0 0 k
F
.40774 1.62912 m .3904 1.64671 L .39218 1.64309 L F
.40242 1.6202 m .40774 1.62912 L .40467 1.63042 L .086 .996 0 0 k
F
.40774 1.62912 m .40583 1.61881 L .40966 1.62523 L .1 .996 0 0 k
F
.40774 1.62912 m .40242 1.6202 L .40583 1.61881 L F
.40774 1.62912 m .39218 1.64309 L .40467 1.63042 L .089 .996 0 0 k
F
.40774 1.62912 m .3904 1.64671 L .39218 1.64309 L F
.40242 1.6202 m .40774 1.62912 L .40467 1.63042 L .086 .996 0 0 k
F
.40774 1.62912 m .40583 1.61881 L .40966 1.62523 L .1 .996 0 0 k
F
.40774 1.62912 m .40242 1.6202 L .40583 1.61881 L F
.40774 1.62912 m .39218 1.64309 L .40467 1.63042 L .089 .996 0 0 k
F
.40774 1.62912 m .3904 1.64671 L .39218 1.64309 L F
.40242 1.6202 m .40774 1.62912 L .40467 1.63042 L .086 .996 0 0 k
F
.40774 1.62912 m .40583 1.61881 L .40966 1.62523 L .1 .996 0 0 k
F
.40774 1.62912 m .40242 1.6202 L .40583 1.61881 L F
.40774 1.62912 m .39218 1.64309 L .40467 1.63042 L .089 .996 0 0 k
F
.40774 1.62912 m .3904 1.64671 L .39218 1.64309 L F
0 0 0 1 k
.39313 1.6455 m
.40562 1.63284 L
s
.39313 1.6455 m
.39417 1.65146 L
s
.40242 1.6202 m .40774 1.62912 L .40467 1.63042 L .086 .996 0 0 k
F
.40774 1.62912 m .40583 1.61881 L .40966 1.62523 L .1 .996 0 0 k
F
0 0 0 1 k
.40966 1.62523 m
.42386 1.61205 L
s
.40774 1.62912 m .40242 1.6202 L .40583 1.61881 L .1 .996 0 0 k
F
.61951 1.35202 m .6218 1.36004 L .61838 1.35549 L .061 .996 0 0 k
F
.61951 1.35202 m .6218 1.36004 L .61838 1.35549 L F
.61951 1.35202 m .6218 1.36004 L .61838 1.35549 L F
.61951 1.35202 m .6218 1.36004 L .61838 1.35549 L F
0 0 0 1 k
.62165 1.35041 m
.62506 1.35496 L
s
.48552 1.53825 m .46427 1.55513 L .48072 1.53966 L .111 .996 0 0 k
F
.48552 1.53825 m .46269 1.55973 L .46427 1.55513 L F
.4736 1.52656 m .48552 1.53825 L .48072 1.53966 L .11 .996 0 0 k
F
.48552 1.53825 m .47849 1.5251 L .48706 1.53353 L .112 .996 0 0 k
F
.48552 1.53825 m .4736 1.52656 L .47849 1.5251 L F
.48552 1.53825 m .46427 1.55513 L .48072 1.53966 L .111 .996 0 0 k
F
.48552 1.53825 m .46269 1.55973 L .46427 1.55513 L F
.4736 1.52656 m .48552 1.53825 L .48072 1.53966 L .11 .996 0 0 k
F
.48552 1.53825 m .47849 1.5251 L .48706 1.53353 L .112 .996 0 0 k
F
.48552 1.53825 m .4736 1.52656 L .47849 1.5251 L F
.48552 1.53825 m .46427 1.55513 L .48072 1.53966 L .111 .996 0 0 k
F
.48552 1.53825 m .46269 1.55973 L .46427 1.55513 L F
.4736 1.52656 m .48552 1.53825 L .48072 1.53966 L .11 .996 0 0 k
F
.48552 1.53825 m .47849 1.5251 L .48706 1.53353 L .112 .996 0 0 k
F
.48552 1.53825 m .4736 1.52656 L .47849 1.5251 L F
.48552 1.53825 m .46427 1.55513 L .48072 1.53966 L .111 .996 0 0 k
F
.48552 1.53825 m .46269 1.55973 L .46427 1.55513 L F
.4736 1.52656 m .48552 1.53825 L .48072 1.53966 L .11 .996 0 0 k
F
.48552 1.53825 m .47849 1.5251 L .48706 1.53353 L .112 .996 0 0 k
F
.48552 1.53825 m .4736 1.52656 L .47849 1.5251 L F
.68992 1.26586 m .69943 1.264 L .6985 1.26278 L .115 .996 0 .344 k
F
.68992 1.26586 m .69943 1.264 L .6985 1.26278 L F
.68992 1.26586 m .69943 1.264 L .6985 1.26278 L F
.68992 1.26586 m .69943 1.264 L .6985 1.26278 L F
0 0 0 1 k
.6985 1.26278 m
.70013 1.25517 L
s
.69165 1.26412 m
.6985 1.26278 L
s
.77471 1.35554 m .75549 1.33401 L .75946 1.33544 L .996 .974 0 0 k
F
.75549 1.33401 m .76479 1.32848 L .75946 1.33544 L .996 .971 0 0 k
F
.75549 1.33401 m .7629 1.32434 L .76479 1.32848 L F
.7629 1.32434 m .75549 1.33401 L .75435 1.33006 L .996 .952 0 0 k
F
.77471 1.35554 m .75549 1.33401 L .75946 1.33544 L .996 .974 0 0 k
F
.75549 1.33401 m .76479 1.32848 L .75946 1.33544 L .996 .971 0 0 k
F
.75549 1.33401 m .7629 1.32434 L .76479 1.32848 L F
.7629 1.32434 m .75549 1.33401 L .75435 1.33006 L .996 .952 0 0 k
F
.77471 1.35554 m .75549 1.33401 L .75946 1.33544 L .996 .974 0 0 k
F
.75549 1.33401 m .76479 1.32848 L .75946 1.33544 L .996 .971 0 0 k
F
.75549 1.33401 m .7629 1.32434 L .76479 1.32848 L F
.7629 1.32434 m .75549 1.33401 L .75435 1.33006 L .996 .952 0 0 k
F
.77471 1.35554 m .75549 1.33401 L .75946 1.33544 L .996 .974 0 0 k
F
.75549 1.33401 m .76479 1.32848 L .75946 1.33544 L .996 .971 0 0 k
F
.75549 1.33401 m .7629 1.32434 L .76479 1.32848 L F
.7629 1.32434 m .75549 1.33401 L .75435 1.33006 L .996 .952 0 0 k
F
.56174 1.43871 m .56881 1.45059 L .5605 1.44323 L .103 .996 0 0 k
F
.56174 1.43871 m .56881 1.45059 L .5605 1.44323 L F
.56174 1.43871 m .56881 1.45059 L .5605 1.44323 L F
.56174 1.43871 m .56881 1.45059 L .5605 1.44323 L F
0 0 0 1 k
.55435 1.46674 m
.56881 1.45059 L
s
.65839 1.28643 m .65211 1.29175 L .6564 1.28873 L .5 .5 .5 1 k
F
.65839 1.28643 m .65211 1.29175 L .6564 1.28873 L F
.65839 1.28643 m .65211 1.29175 L .6564 1.28873 L F
.65839 1.28643 m .65211 1.29175 L .6564 1.28873 L F
0 0 0 1 k
.65417 1.28833 m
.65845 1.28531 L
s
.68617 1.27567 m .68992 1.26586 L .688 1.26762 L 0 .996 0 .642 k
F
.68992 1.26586 m .68816 1.27403 L .69085 1.26696 L 0 .996 0 .53 k
F
.68992 1.26586 m .68617 1.27567 L .68816 1.27403 L F
.69943 1.264 m .68992 1.26586 L .69085 1.26696 L 0 .996 0 .534 k
F
.68617 1.27567 m .68992 1.26586 L .688 1.26762 L 0 .996 0 .642 k
F
.68992 1.26586 m .68816 1.27403 L .69085 1.26696 L 0 .996 0 .53 k
F
.68992 1.26586 m .68617 1.27567 L .68816 1.27403 L F
.69943 1.264 m .68992 1.26586 L .69085 1.26696 L 0 .996 0 .534 k
F
.68617 1.27567 m .68992 1.26586 L .688 1.26762 L 0 .996 0 .642 k
F
.68992 1.26586 m .68816 1.27403 L .69085 1.26696 L 0 .996 0 .53 k
F
.68992 1.26586 m .68617 1.27567 L .68816 1.27403 L F
.69943 1.264 m .68992 1.26586 L .69085 1.26696 L 0 .996 0 .534 k
F
.68617 1.27567 m .68992 1.26586 L .688 1.26762 L 0 .996 0 .642 k
F
.68992 1.26586 m .68816 1.27403 L .69085 1.26696 L 0 .996 0 .53 k
F
.68992 1.26586 m .68617 1.27567 L .68816 1.27403 L F
.69943 1.264 m .68992 1.26586 L .69085 1.26696 L 0 .996 0 .534 k
F
.74641 1.30704 m .73632 1.29158 L .74491 1.30378 L .996 .945 0 0 k
F
.74641 1.30704 m .73632 1.29158 L .74491 1.30378 L F
.74641 1.30704 m .73632 1.29158 L .74491 1.30378 L F
.74641 1.30704 m .73632 1.29158 L .74491 1.30378 L F
0 0 0 1 k
.74004 1.31068 m
.74402 1.30553 L
s
.73543 1.29333 m
.74402 1.30553 L
s
.71659 1.26318 m .7217 1.26249 L .71722 1.26161 L 0 .996 .161 .038 k
F
.71659 1.26318 m .72282 1.2644 L .7217 1.26249 L F
.71659 1.26318 m .7217 1.26249 L .71722 1.26161 L F
.71659 1.26318 m .72282 1.2644 L .7217 1.26249 L F
.71659 1.26318 m .7217 1.26249 L .71722 1.26161 L F
.71659 1.26318 m .72282 1.2644 L .7217 1.26249 L F
.71659 1.26318 m .7217 1.26249 L .71722 1.26161 L F
0 0 0 1 k
.71657 1.2531 m
.71722 1.26161 L
s
.71659 1.26318 m .72282 1.2644 L .7217 1.26249 L 0 .996 .161 .038 k
F
0 0 0 1 k
.71986 1.25319 m
.7217 1.26249 L
s
.71722 1.26161 m
.7217 1.26249 L
s
.31694 1.73031 m .32443 1.71938 L .32181 1.72133 L 0 .996 .144 .693 k
F
.32443 1.71938 m .31934 1.72826 L .32473 1.72038 L .5 .5 .5 1 k
F
.32443 1.71938 m .31694 1.73031 L .31934 1.72826 L F
.33461 1.7152 m .32443 1.71938 L .32473 1.72038 L F
.32443 1.71938 m .33461 1.7152 L .33461 1.71428 L F
.31694 1.73031 m .32443 1.71938 L .32181 1.72133 L 0 .996 .144 .693 k
F
.32443 1.71938 m .31934 1.72826 L .32473 1.72038 L .5 .5 .5 1 k
F
.32443 1.71938 m .31694 1.73031 L .31934 1.72826 L F
.33461 1.7152 m .32443 1.71938 L .32473 1.72038 L F
.32443 1.71938 m .33461 1.7152 L .33461 1.71428 L F
.31694 1.73031 m .32443 1.71938 L .32181 1.72133 L 0 .996 .144 .693 k
F
.32443 1.71938 m .31934 1.72826 L .32473 1.72038 L .5 .5 .5 1 k
F
.32443 1.71938 m .31694 1.73031 L .31934 1.72826 L F
.33461 1.7152 m .32443 1.71938 L .32473 1.72038 L F
.32443 1.71938 m .33461 1.7152 L .33461 1.71428 L F
.31694 1.73031 m .32443 1.71938 L .32181 1.72133 L 0 .996 .144 .693 k
F
.32443 1.71938 m .31934 1.72826 L .32473 1.72038 L .5 .5 .5 1 k
F
.32443 1.71938 m .31694 1.73031 L .31934 1.72826 L F
.33461 1.7152 m .32443 1.71938 L .32473 1.72038 L F
.32443 1.71938 m .33461 1.7152 L .33461 1.71428 L F
0 0 0 1 k
.32728 1.7173 m
.33461 1.71428 L
s
.33461 1.71428 m
.34238 1.70615 L
s
.54102 1.46029 m .54844 1.47293 L .53967 1.46496 L .108 .996 0 0 k
F
.54102 1.46029 m .54844 1.47293 L .53967 1.46496 L F
.54102 1.46029 m .54844 1.47293 L .53967 1.46496 L F
.54102 1.46029 m .54844 1.47293 L .53967 1.46496 L F
0 0 0 1 k
.5328 1.48914 m
.54844 1.47293 L
s
.69943 1.264 m .70749 1.26168 L .70092 1.26235 L .012 .996 0 .284 k
F
.69943 1.264 m .70749 1.26168 L .70092 1.26235 L F
.69943 1.264 m .70749 1.26168 L .70092 1.26235 L F
.69943 1.264 m .70749 1.26168 L .70092 1.26235 L F
0 0 0 1 k
.70092 1.26235 m
.70255 1.25474 L
s
.51901 1.48224 m .52656 1.49536 L .51757 1.487 L .111 .996 0 0 k
F
.51901 1.48224 m .52656 1.49536 L .51757 1.487 L F
.51901 1.48224 m .52656 1.49536 L .51757 1.487 L F
.51901 1.48224 m .52656 1.49536 L .51757 1.487 L F
0 0 0 1 k
.51015 1.51147 m
.52656 1.49536 L
s
.7629 1.32434 m .75435 1.33006 L .75968 1.3231 L .996 .952 0 0 k
F
.7629 1.32434 m .75435 1.33006 L .75968 1.3231 L F
.7629 1.32434 m .75435 1.33006 L .75968 1.3231 L F
.7629 1.32434 m .75435 1.33006 L .75968 1.3231 L F
0 0 0 1 k
.74382 1.31578 m
.75435 1.33006 L
s
.62912 1.32908 m .62875 1.33631 L .62771 1.3322 L .038 .996 0 0 k
F
.62912 1.32908 m .62875 1.33631 L .62771 1.3322 L F
.62912 1.32908 m .62875 1.33631 L .62771 1.3322 L F
.62912 1.32908 m .62875 1.33631 L .62771 1.3322 L F
.73351 1.28011 m .72695 1.26809 L .73188 1.2778 L 0 .996 .639 .098 k
F
.73351 1.28011 m .72695 1.26809 L .73188 1.2778 L F
.73351 1.28011 m .72695 1.26809 L .73188 1.2778 L F
.73351 1.28011 m .72695 1.26809 L .73188 1.2778 L F
0 0 0 1 k
.73155 1.27787 m
.73445 1.28334 L
s
.49631 1.5044 m .50376 1.51767 L .49483 1.50915 L .111 .996 0 0 k
F
.49631 1.5044 m .50376 1.51767 L .49483 1.50915 L F
.49631 1.5044 m .50376 1.51767 L .49483 1.50915 L F
.49631 1.5044 m .50376 1.51767 L .49483 1.50915 L F
0 0 0 1 k
.48706 1.53353 m
.50376 1.51767 L
s
.69943 1.264 m .70856 1.26306 L .70749 1.26168 L .012 .996 0 .284 k
F
.69943 1.264 m .70856 1.26306 L .70749 1.26168 L F
.69943 1.264 m .70856 1.26306 L .70749 1.26168 L F
.69943 1.264 m .70856 1.26306 L .70749 1.26168 L F
0 0 0 1 k
.70749 1.26168 m
.70804 1.25374 L
s
.70092 1.26235 m
.70749 1.26168 L
s
.77471 1.35554 m .78804 1.34743 L .78017 1.35682 L .831 .996 0 0 k
F
.77471 1.35554 m .78561 1.34248 L .78804 1.34743 L F
.77471 1.35554 m .75946 1.33544 L .7733 1.35094 L .996 .974 0 0 k
F
.78561 1.34248 m .77471 1.35554 L .7733 1.35094 L .975 .983 0 0 k
F
.77471 1.35554 m .78804 1.34743 L .78017 1.35682 L .831 .996 0 0 k
F
.77471 1.35554 m .78561 1.34248 L .78804 1.34743 L F
.77471 1.35554 m .75946 1.33544 L .7733 1.35094 L .996 .974 0 0 k
F
.78561 1.34248 m .77471 1.35554 L .7733 1.35094 L .975 .983 0 0 k
F
.77471 1.35554 m .78804 1.34743 L .78017 1.35682 L .831 .996 0 0 k
F
.77471 1.35554 m .78561 1.34248 L .78804 1.34743 L F
.77471 1.35554 m .75946 1.33544 L .7733 1.35094 L .996 .974 0 0 k
F
.78561 1.34248 m .77471 1.35554 L .7733 1.35094 L .975 .983 0 0 k
F
.77471 1.35554 m .78804 1.34743 L .78017 1.35682 L .831 .996 0 0 k
F
.77471 1.35554 m .78561 1.34248 L .78804 1.34743 L F
.77471 1.35554 m .75946 1.33544 L .7733 1.35094 L .996 .974 0 0 k
F
.78561 1.34248 m .77471 1.35554 L .7733 1.35094 L .975 .983 0 0 k
F
.65839 1.28643 m .66593 1.28133 L .66035 1.28427 L .5 .5 .5 1 k
F
.65839 1.28643 m .66593 1.28133 L .66035 1.28427 L F
.65839 1.28643 m .66593 1.28133 L .66035 1.28427 L F
.65839 1.28643 m .66593 1.28133 L .66035 1.28427 L F
0 0 0 1 k
.66035 1.28427 m
.66495 1.27582 L
s
.70856 1.26306 m .71545 1.26156 L .70967 1.26147 L 0 .996 .016 .186 k
F
.70856 1.26306 m .71659 1.26318 L .71545 1.26156 L F
.70856 1.26306 m .71545 1.26156 L .70967 1.26147 L F
.70856 1.26306 m .71659 1.26318 L .71545 1.26156 L F
.70856 1.26306 m .71545 1.26156 L .70967 1.26147 L F
.70856 1.26306 m .71659 1.26318 L .71545 1.26156 L F
.70856 1.26306 m .71545 1.26156 L .70967 1.26147 L F
0 0 0 1 k
.70967 1.26147 m
.71022 1.25353 L
s
.70856 1.26306 m .71659 1.26318 L .71545 1.26156 L 0 .996 .016 .186 k
F
0 0 0 1 k
.7148 1.25305 m
.71545 1.26156 L
s
.70967 1.26147 m
.71545 1.26156 L
s
.46269 1.55973 m .44245 1.57615 L .45816 1.56114 L .107 .996 0 0 k
F
.46269 1.55973 m .44088 1.58058 L .44245 1.57615 L F
.45156 1.54853 m .46269 1.55973 L .45816 1.56114 L .106 .996 0 0 k
F
.46269 1.55973 m .45627 1.54706 L .46427 1.55513 L .111 .996 0 0 k
F
.46269 1.55973 m .45156 1.54853 L .45627 1.54706 L F
.46269 1.55973 m .44245 1.57615 L .45816 1.56114 L .107 .996 0 0 k
F
.46269 1.55973 m .44088 1.58058 L .44245 1.57615 L F
.45156 1.54853 m .46269 1.55973 L .45816 1.56114 L .106 .996 0 0 k
F
.46269 1.55973 m .45627 1.54706 L .46427 1.55513 L .111 .996 0 0 k
F
.46269 1.55973 m .45156 1.54853 L .45627 1.54706 L F
.46269 1.55973 m .44245 1.57615 L .45816 1.56114 L .107 .996 0 0 k
F
.46269 1.55973 m .44088 1.58058 L .44245 1.57615 L F
.45156 1.54853 m .46269 1.55973 L .45816 1.56114 L .106 .996 0 0 k
F
.46269 1.55973 m .45627 1.54706 L .46427 1.55513 L .111 .996 0 0 k
F
.46269 1.55973 m .45156 1.54853 L .45627 1.54706 L F
.46269 1.55973 m .44245 1.57615 L .45816 1.56114 L .107 .996 0 0 k
F
.46269 1.55973 m .44088 1.58058 L .44245 1.57615 L F
.45156 1.54853 m .46269 1.55973 L .45816 1.56114 L .106 .996 0 0 k
F
.46269 1.55973 m .45627 1.54706 L .46427 1.55513 L .111 .996 0 0 k
F
.46269 1.55973 m .45156 1.54853 L .45627 1.54706 L F
.5975 1.3972 m .61125 1.38124 L .60078 1.39547 L .071 .996 0 0 k
F
.5975 1.3972 m .61204 1.37743 L .61125 1.38124 L F
.5975 1.3972 m .61125 1.38124 L .60078 1.39547 L F
.5975 1.3972 m .61204 1.37743 L .61125 1.38124 L F
.5975 1.3972 m .61125 1.38124 L .60078 1.39547 L F
.5975 1.3972 m .61204 1.37743 L .61125 1.38124 L F
.5975 1.3972 m .61125 1.38124 L .60078 1.39547 L F
.5975 1.3972 m .61204 1.37743 L .61125 1.38124 L F
0 0 0 1 k
.61125 1.38124 m
.61718 1.38616 L
s
.35957 1.69189 m .35312 1.69896 L .35719 1.69459 L .5 .5 .5 1 k
F
.35957 1.69189 m .35312 1.69896 L .35719 1.69459 L F
.35957 1.69189 m .35312 1.69896 L .35719 1.69459 L F
.35957 1.69189 m .35312 1.69896 L .35719 1.69459 L F
0 0 0 1 k
.35667 1.69527 m
.36074 1.69089 L
s
.93674 1.42783 m .92278 1.41727 L .9397 1.42711 L .496 .996 0 0 k
F
.93674 1.42783 m .92278 1.41727 L .9397 1.42711 L F
.93674 1.42783 m .92278 1.41727 L .9397 1.42711 L F
.93674 1.42783 m .92278 1.41727 L .9397 1.42711 L F
.26485 1.73239 m .2582 1.72161 L .2629 1.73013 L 0 .996 .996 .194 k
F
.26485 1.73239 m .2582 1.72161 L .2629 1.73013 L F
.26485 1.73239 m .2582 1.72161 L .2629 1.73013 L F
.26485 1.73239 m .2582 1.72161 L .2629 1.73013 L F
.68617 1.27567 m .688 1.26762 L .6853 1.27469 L 0 .996 0 .642 k
F
.68617 1.27567 m .688 1.26762 L .6853 1.27469 L F
.68617 1.27567 m .688 1.26762 L .6853 1.27469 L F
.68617 1.27567 m .688 1.26762 L .6853 1.27469 L F
0 0 0 1 k
.68133 1.26946 m
.688 1.26762 L
s
.75847 1.03746 m .77784 .99247 L .76972 1.03189 L .225 .996 0 0 k
F
.75847 1.03746 m .76968 .98268 L .77784 .99247 L F
.75847 1.03746 m .71342 1.02977 L .75103 1.03022 L .263 .996 0 0 k
F
.75847 1.03746 m .70628 1.03684 L .71342 1.02977 L F
.76968 .98268 m .75847 1.03746 L .75103 1.03022 L .292 .996 0 0 k
F
.75847 1.03746 m .77784 .99247 L .76972 1.03189 L .225 .996 0 0 k
F
.75847 1.03746 m .76968 .98268 L .77784 .99247 L F
.75847 1.03746 m .71342 1.02977 L .75103 1.03022 L .263 .996 0 0 k
F
.75847 1.03746 m .70628 1.03684 L .71342 1.02977 L F
.76968 .98268 m .75847 1.03746 L .75103 1.03022 L .292 .996 0 0 k
F
.75847 1.03746 m .77784 .99247 L .76972 1.03189 L .225 .996 0 0 k
F
.75847 1.03746 m .76968 .98268 L .77784 .99247 L F
.75847 1.03746 m .71342 1.02977 L .75103 1.03022 L .263 .996 0 0 k
F
.75847 1.03746 m .70628 1.03684 L .71342 1.02977 L F
.76968 .98268 m .75847 1.03746 L .75103 1.03022 L .292 .996 0 0 k
F
.75847 1.03746 m .77784 .99247 L .76972 1.03189 L .225 .996 0 0 k
F
.75847 1.03746 m .76968 .98268 L .77784 .99247 L F
0 0 0 1 k
.76972 1.03189 m
.80745 1.04164 L
s
.75847 1.03746 m .71342 1.02977 L .75103 1.03022 L .263 .996 0 0 k
F
.75847 1.03746 m .70628 1.03684 L .71342 1.02977 L F
.76968 .98268 m .75847 1.03746 L .75103 1.03022 L .292 .996 0 0 k
F
.72782 1.27635 m .72282 1.2644 L .72249 1.26581 L 0 .996 .242 .079 k
F
.72282 1.2644 m .718 1.26494 L .72249 1.26581 L 0 .996 .213 .115 k
F
.72282 1.2644 m .71659 1.26318 L .718 1.26494 L F
.72282 1.2644 m .72779 1.27509 L .72419 1.26649 L 0 .996 .782 .122 k
F
.72282 1.2644 m .72782 1.27635 L .72779 1.27509 L F
.72782 1.27635 m .72282 1.2644 L .72249 1.26581 L 0 .996 .242 .079 k
F
.72282 1.2644 m .718 1.26494 L .72249 1.26581 L 0 .996 .213 .115 k
F
.72282 1.2644 m .71659 1.26318 L .718 1.26494 L F
.72282 1.2644 m .72779 1.27509 L .72419 1.26649 L 0 .996 .782 .122 k
F
.72282 1.2644 m .72782 1.27635 L .72779 1.27509 L F
.72782 1.27635 m .72282 1.2644 L .72249 1.26581 L 0 .996 .242 .079 k
F
.72282 1.2644 m .718 1.26494 L .72249 1.26581 L 0 .996 .213 .115 k
F
.72282 1.2644 m .71659 1.26318 L .718 1.26494 L F
.72282 1.2644 m .72779 1.27509 L .72419 1.26649 L 0 .996 .782 .122 k
F
.72282 1.2644 m .72782 1.27635 L .72779 1.27509 L F
.72782 1.27635 m .72282 1.2644 L .72249 1.26581 L 0 .996 .242 .079 k
F
.72282 1.2644 m .718 1.26494 L .72249 1.26581 L 0 .996 .213 .115 k
F
.72282 1.2644 m .71659 1.26318 L .718 1.26494 L F
.72282 1.2644 m .72779 1.27509 L .72419 1.26649 L 0 .996 .782 .122 k
F
.72282 1.2644 m .72782 1.27635 L .72779 1.27509 L F
0 0 0 1 k
.72419 1.26649 m
.72695 1.26809 L
s
.31694 1.73031 m .32181 1.72133 L .31641 1.7292 L 0 .996 .144 .693 k
F
.31694 1.73031 m .32181 1.72133 L .31641 1.7292 L F
.31694 1.73031 m .32181 1.72133 L .31641 1.7292 L F
.31694 1.73031 m .32181 1.72133 L .31641 1.7292 L F
0 0 0 1 k
.31305 1.72375 m
.32181 1.72133 L
s
.81709 1.36238 m .79817 1.37444 L .81069 1.36175 L .78 .996 0 0 k
F
.81709 1.36238 m .79817 1.37444 L .81069 1.36175 L F
.81709 1.36238 m .79817 1.37444 L .81069 1.36175 L F
.81709 1.36238 m .79817 1.37444 L .81069 1.36175 L F
0 0 0 1 k
.78017 1.35682 m
.79817 1.37444 L
s
.4736 1.52656 m .48072 1.53966 L .47213 1.53124 L .11 .996 0 0 k
F
.4736 1.52656 m .48072 1.53966 L .47213 1.53124 L F
.4736 1.52656 m .48072 1.53966 L .47213 1.53124 L F
.4736 1.52656 m .48072 1.53966 L .47213 1.53124 L F
0 0 0 1 k
.46427 1.55513 m
.48072 1.53966 L
s
.40242 1.6202 m .40467 1.63042 L .40083 1.624 L .086 .996 0 0 k
F
.40242 1.6202 m .40467 1.63042 L .40083 1.624 L F
.40242 1.6202 m .40467 1.63042 L .40083 1.624 L F
.40242 1.6202 m .40467 1.63042 L .40083 1.624 L F
.69754 1.27371 m .69943 1.264 L .69771 1.26562 L 0 .996 0 .515 k
F
.69943 1.264 m .69085 1.26696 L .69771 1.26562 L 0 .996 0 .534 k
F
.69943 1.264 m .69924 1.27224 L .7006 1.26525 L 0 .996 .019 .397 k
F
.69943 1.264 m .69754 1.27371 L .69924 1.27224 L F
.70856 1.26306 m .69943 1.264 L .7006 1.26525 L 0 .996 0 .407 k
F
.69754 1.27371 m .69943 1.264 L .69771 1.26562 L 0 .996 0 .515 k
F
.69943 1.264 m .69085 1.26696 L .69771 1.26562 L 0 .996 0 .534 k
F
.69943 1.264 m .69924 1.27224 L .7006 1.26525 L 0 .996 .019 .397 k
F
.69943 1.264 m .69754 1.27371 L .69924 1.27224 L F
.70856 1.26306 m .69943 1.264 L .7006 1.26525 L 0 .996 0 .407 k
F
.69754 1.27371 m .69943 1.264 L .69771 1.26562 L 0 .996 0 .515 k
F
.69943 1.264 m .69085 1.26696 L .69771 1.26562 L 0 .996 0 .534 k
F
.69943 1.264 m .69924 1.27224 L .7006 1.26525 L 0 .996 .019 .397 k
F
.69943 1.264 m .69754 1.27371 L .69924 1.27224 L F
.70856 1.26306 m .69943 1.264 L .7006 1.26525 L 0 .996 0 .407 k
F
.69754 1.27371 m .69943 1.264 L .69771 1.26562 L 0 .996 0 .515 k
F
.69943 1.264 m .69085 1.26696 L .69771 1.26562 L 0 .996 0 .534 k
F
.69943 1.264 m .69924 1.27224 L .7006 1.26525 L 0 .996 .019 .397 k
F
.69943 1.264 m .69754 1.27371 L .69924 1.27224 L F
.70856 1.26306 m .69943 1.264 L .7006 1.26525 L 0 .996 0 .407 k
F
.61204 1.37743 m .59862 1.3933 L .60909 1.37905 L .078 .996 0 0 k
F
.61204 1.37743 m .5975 1.3972 L .59862 1.3933 L F
.6061 1.36989 m .61204 1.37743 L .60909 1.37905 L .079 .996 0 0 k
F
.61204 1.37743 m .60873 1.36836 L .61301 1.37378 L .06 .996 0 0 k
F
.61204 1.37743 m .6061 1.36989 L .60873 1.36836 L F
.61204 1.37743 m .59862 1.3933 L .60909 1.37905 L .078 .996 0 0 k
F
.61204 1.37743 m .5975 1.3972 L .59862 1.3933 L F
.6061 1.36989 m .61204 1.37743 L .60909 1.37905 L .079 .996 0 0 k
F
.61204 1.37743 m .60873 1.36836 L .61301 1.37378 L .06 .996 0 0 k
F
.61204 1.37743 m .6061 1.36989 L .60873 1.36836 L F
.61204 1.37743 m .59862 1.3933 L .60909 1.37905 L .078 .996 0 0 k
F
.61204 1.37743 m .5975 1.3972 L .59862 1.3933 L F
.6061 1.36989 m .61204 1.37743 L .60909 1.37905 L .079 .996 0 0 k
F
.61204 1.37743 m .60873 1.36836 L .61301 1.37378 L .06 .996 0 0 k
F
.61204 1.37743 m .6061 1.36989 L .60873 1.36836 L F
.61204 1.37743 m .59862 1.3933 L .60909 1.37905 L .078 .996 0 0 k
F
.61204 1.37743 m .5975 1.3972 L .59862 1.3933 L F
0 0 0 1 k
.60078 1.39547 m
.61125 1.38124 L
s
.60078 1.39547 m
.6076 1.40127 L
s
.6061 1.36989 m .61204 1.37743 L .60909 1.37905 L .079 .996 0 0 k
F
.61204 1.37743 m .60873 1.36836 L .61301 1.37378 L .06 .996 0 0 k
F
0 0 0 1 k
.61301 1.37378 m
.6218 1.36004 L
s
.61204 1.37743 m .6061 1.36989 L .60873 1.36836 L .06 .996 0 0 k
F
.42066 1.60073 m .43911 1.58488 L .42456 1.59939 L .106 .996 0 0 k
F
.42066 1.60073 m .44088 1.58058 L .43911 1.58488 L F
.42066 1.60073 m .43911 1.58488 L .42456 1.59939 L F
.42066 1.60073 m .44088 1.58058 L .43911 1.58488 L F
.42066 1.60073 m .43911 1.58488 L .42456 1.59939 L F
.42066 1.60073 m .44088 1.58058 L .43911 1.58488 L F
.42066 1.60073 m .43911 1.58488 L .42456 1.59939 L F
.42066 1.60073 m .44088 1.58058 L .43911 1.58488 L F
0 0 0 1 k
.43911 1.58488 m
.44517 1.59286 L
s
.70628 1.03684 m .70382 .99517 L .71342 1.02977 L .273 .996 0 0 k
F
.69999 .99293 m .70628 1.03684 L .6947 .99522 L F
.69999 .99293 m .70382 .99517 L .70628 1.03684 L F
.6947 .99522 m .70628 1.03684 L .69745 1.03193 L .371 .996 0 0 k
F
.70628 1.03684 m .70382 .99517 L .71342 1.02977 L .273 .996 0 0 k
F
.69999 .99293 m .70628 1.03684 L .6947 .99522 L F
.69999 .99293 m .70382 .99517 L .70628 1.03684 L F
.6947 .99522 m .70628 1.03684 L .69745 1.03193 L .371 .996 0 0 k
F
.70628 1.03684 m .70382 .99517 L .71342 1.02977 L .273 .996 0 0 k
F
.69999 .99293 m .70628 1.03684 L .6947 .99522 L F
.69999 .99293 m .70382 .99517 L .70628 1.03684 L F
.6947 .99522 m .70628 1.03684 L .69745 1.03193 L .371 .996 0 0 k
F
.70628 1.03684 m .70382 .99517 L .71342 1.02977 L .273 .996 0 0 k
F
.69999 .99293 m .70628 1.03684 L .6947 .99522 L F
.69999 .99293 m .70382 .99517 L .70628 1.03684 L F
.6947 .99522 m .70628 1.03684 L .69745 1.03193 L .371 .996 0 0 k
F
.64033 1.30865 m .64472 1.30228 L .64201 1.30605 L .5 .5 .5 1 k
F
.64033 1.30865 m .64472 1.30228 L .64201 1.30605 L F
.64033 1.30865 m .64472 1.30228 L .64201 1.30605 L F
.64033 1.30865 m .64472 1.30228 L .64201 1.30605 L F
0 0 0 1 k
.64201 1.30605 m
.64273 1.3048 L
s
.65015 1.2981 m .65839 1.28643 L .6564 1.28873 L .5 .5 .5 1 k
F
0 0 0 1 k
.64719 1.2993 m
.64911 1.29635 L
s
.64947 1.295 m
.65073 1.29307 L
s
.64773 1.29767 m
.64947 1.295 L
s
.65839 1.28643 m .65243 1.29582 L .65837 1.28741 L .5 .5 .5 1 k
F
.65839 1.28643 m .65015 1.2981 L .65243 1.29582 L F
.66615 1.28235 m .65839 1.28643 L .65837 1.28741 L F
.65839 1.28643 m .66615 1.28235 L .66593 1.28133 L F
.65015 1.2981 m .65839 1.28643 L .6564 1.28873 L F
.65839 1.28643 m .65243 1.29582 L .65837 1.28741 L F
.65839 1.28643 m .65015 1.2981 L .65243 1.29582 L F
.66615 1.28235 m .65839 1.28643 L .65837 1.28741 L F
.65839 1.28643 m .66615 1.28235 L .66593 1.28133 L F
.65015 1.2981 m .65839 1.28643 L .6564 1.28873 L F
.65839 1.28643 m .65243 1.29582 L .65837 1.28741 L F
.65839 1.28643 m .65015 1.2981 L .65243 1.29582 L F
.66615 1.28235 m .65839 1.28643 L .65837 1.28741 L F
.65839 1.28643 m .66615 1.28235 L .66593 1.28133 L F
.65015 1.2981 m .65839 1.28643 L .6564 1.28873 L F
.65839 1.28643 m .65243 1.29582 L .65837 1.28741 L F
.65839 1.28643 m .65015 1.2981 L .65243 1.29582 L F
.66615 1.28235 m .65839 1.28643 L .65837 1.28741 L F
.65839 1.28643 m .66615 1.28235 L .66593 1.28133 L F
0 0 0 1 k
.66035 1.28427 m
.66593 1.28133 L
s
.66593 1.28133 m
.67025 1.27348 L
s
.9397 1.42711 m .94192 1.41582 L .95343 1.42475 L .605 .996 0 0 k
F
.9397 1.42711 m .92278 1.41727 L .94192 1.41582 L F
.9397 1.42711 m .94192 1.41582 L .95343 1.42475 L F
.9397 1.42711 m .92278 1.41727 L .94192 1.41582 L F
.9397 1.42711 m .94192 1.41582 L .95343 1.42475 L F
.9397 1.42711 m .92278 1.41727 L .94192 1.41582 L F
.9397 1.42711 m .94192 1.41582 L .95343 1.42475 L F
.9397 1.42711 m .92278 1.41727 L .94192 1.41582 L F
.13234 1.6226 m .16956 1.64614 L .13789 1.62927 L .958 .964 0 0 k
F
.13234 1.6226 m .17636 1.64604 L .16956 1.64614 L F
.13234 1.6226 m .16956 1.64614 L .13789 1.62927 L F
.13234 1.6226 m .17636 1.64604 L .16956 1.64614 L F
.13234 1.6226 m .16956 1.64614 L .13789 1.62927 L F
.13234 1.6226 m .17636 1.64604 L .16956 1.64614 L F
.13234 1.6226 m .16956 1.64614 L .13789 1.62927 L F
.13234 1.6226 m .17636 1.64604 L .16956 1.64614 L F
0 0 0 1 k
.133 1.64995 m
.13789 1.62927 L
s
.16811 1.66013 m
.16956 1.64614 L
s
.13789 1.62927 m
.16956 1.64614 L
s
.06904 1.59168 m .12158 1.62339 L .07606 1.60116 L .772 .996 0 0 k
F
.06904 1.59168 m .13234 1.6226 L .12158 1.62339 L F
.06904 1.59168 m .12158 1.62339 L .07606 1.60116 L F
.06904 1.59168 m .13234 1.6226 L .12158 1.62339 L F
.06904 1.59168 m .12158 1.62339 L .07606 1.60116 L F
.06904 1.59168 m .13234 1.6226 L .12158 1.62339 L F
.06904 1.59168 m .12158 1.62339 L .07606 1.60116 L F
.06904 1.59168 m .13234 1.6226 L .12158 1.62339 L F
0 0 0 1 k
.11677 1.64409 m
.12158 1.62339 L
s
.78561 1.34248 m .7733 1.35094 L .78114 1.34153 L .975 .983 0 0 k
F
.78561 1.34248 m .7733 1.35094 L .78114 1.34153 L F
.78561 1.34248 m .7733 1.35094 L .78114 1.34153 L F
.78561 1.34248 m .7733 1.35094 L .78114 1.34153 L F
0 0 0 1 k
.75946 1.33544 m
.7733 1.35094 L
s
.63002 1.3229 m .64033 1.30865 L .63872 1.31142 L .32 .996 0 0 k
F
0 0 0 1 k
.63413 1.32056 m
.63761 1.31499 L
s
.64033 1.30865 m .63197 1.32008 L .6394 1.30982 L .391 .996 0 .086 k
F
.64033 1.30865 m .63002 1.3229 L .63197 1.32008 L F
.64033 1.30865 m .6441 1.30342 L .64472 1.30228 L .5 .5 .5 1 k
F
.64033 1.30865 m .6441 1.30342 L .64472 1.30228 L F
.64033 1.30865 m .6441 1.30342 L .64472 1.30228 L F
.64033 1.30865 m .6441 1.30342 L .64472 1.30228 L F
.6441 1.30342 m .64033 1.30865 L .6394 1.30982 L .451 .996 0 .101 k
F
0 0 0 1 k
.64472 1.30228 m
.64773 1.29767 L
s
.63002 1.3229 m .64033 1.30865 L .63872 1.31142 L .32 .996 0 0 k
F
.64033 1.30865 m .63197 1.32008 L .6394 1.30982 L .391 .996 0 .086 k
F
.64033 1.30865 m .63002 1.3229 L .63197 1.32008 L F
.6441 1.30342 m .64033 1.30865 L .6394 1.30982 L .451 .996 0 .101 k
F
.63002 1.3229 m .64033 1.30865 L .63872 1.31142 L .32 .996 0 0 k
F
.64033 1.30865 m .63197 1.32008 L .6394 1.30982 L .391 .996 0 .086 k
F
.64033 1.30865 m .63002 1.3229 L .63197 1.32008 L F
.6441 1.30342 m .64033 1.30865 L .6394 1.30982 L .451 .996 0 .101 k
F
.63002 1.3229 m .64033 1.30865 L .63872 1.31142 L .32 .996 0 0 k
F
.64033 1.30865 m .63197 1.32008 L .6394 1.30982 L .391 .996 0 .086 k
F
.64033 1.30865 m .63002 1.3229 L .63197 1.32008 L F
.6441 1.30342 m .64033 1.30865 L .6394 1.30982 L .451 .996 0 .101 k
F
.71932 1.27394 m .71659 1.26318 L .71568 1.26461 L 0 .996 .099 .2 k
F
.71659 1.26318 m .7099 1.26453 L .71568 1.26461 L 0 .996 .067 .244 k
F
.71659 1.26318 m .70856 1.26306 L .7099 1.26453 L F
.71659 1.26318 m .71997 1.27268 L .718 1.26494 L 0 .996 .289 .117 k
F
.71659 1.26318 m .71932 1.27394 L .71997 1.27268 L F
.71932 1.27394 m .71659 1.26318 L .71568 1.26461 L 0 .996 .099 .2 k
F
.71659 1.26318 m .7099 1.26453 L .71568 1.26461 L 0 .996 .067 .244 k
F
.71659 1.26318 m .70856 1.26306 L .7099 1.26453 L F
.71659 1.26318 m .71997 1.27268 L .718 1.26494 L 0 .996 .289 .117 k
F
.71659 1.26318 m .71932 1.27394 L .71997 1.27268 L F
.71932 1.27394 m .71659 1.26318 L .71568 1.26461 L 0 .996 .099 .2 k
F
.71659 1.26318 m .7099 1.26453 L .71568 1.26461 L 0 .996 .067 .244 k
F
.71659 1.26318 m .70856 1.26306 L .7099 1.26453 L F
.71659 1.26318 m .71997 1.27268 L .718 1.26494 L 0 .996 .289 .117 k
F
.71659 1.26318 m .71932 1.27394 L .71997 1.27268 L F
.71932 1.27394 m .71659 1.26318 L .71568 1.26461 L 0 .996 .099 .2 k
F
.71659 1.26318 m .7099 1.26453 L .71568 1.26461 L 0 .996 .067 .244 k
F
.71659 1.26318 m .70856 1.26306 L .7099 1.26453 L F
.71659 1.26318 m .71997 1.27268 L .718 1.26494 L 0 .996 .289 .117 k
F
.71659 1.26318 m .71932 1.27394 L .71997 1.27268 L F
.33461 1.7152 m .32473 1.72038 L .33207 1.71737 L .5 .5 .5 1 k
F
.33461 1.7152 m .32473 1.72038 L .33207 1.71737 L F
.33461 1.7152 m .32473 1.72038 L .33207 1.71737 L F
.33461 1.7152 m .32473 1.72038 L .33207 1.71737 L F
.7089 1.27307 m .70856 1.26306 L .70717 1.26457 L 0 .996 0 .36 k
F
.70856 1.26306 m .7006 1.26525 L .70717 1.26457 L 0 .996 0 .407 k
F
.70856 1.26306 m .71014 1.27173 L .7099 1.26453 L 0 .996 .137 .236 k
F
.70856 1.26306 m .7089 1.27307 L .71014 1.27173 L F
.7089 1.27307 m .70856 1.26306 L .70717 1.26457 L 0 .996 0 .36 k
F
.70856 1.26306 m .7006 1.26525 L .70717 1.26457 L 0 .996 0 .407 k
F
.70856 1.26306 m .71014 1.27173 L .7099 1.26453 L 0 .996 .137 .236 k
F
.70856 1.26306 m .7089 1.27307 L .71014 1.27173 L F
.7089 1.27307 m .70856 1.26306 L .70717 1.26457 L 0 .996 0 .36 k
F
.70856 1.26306 m .7006 1.26525 L .70717 1.26457 L 0 .996 0 .407 k
F
.70856 1.26306 m .71014 1.27173 L .7099 1.26453 L 0 .996 .137 .236 k
F
.70856 1.26306 m .7089 1.27307 L .71014 1.27173 L F
.7089 1.27307 m .70856 1.26306 L .70717 1.26457 L 0 .996 0 .36 k
F
.70856 1.26306 m .7006 1.26525 L .70717 1.26457 L 0 .996 0 .407 k
F
.70856 1.26306 m .71014 1.27173 L .7099 1.26453 L 0 .996 .137 .236 k
F
.70856 1.26306 m .7089 1.27307 L .71014 1.27173 L F
.65015 1.2981 m .6564 1.28873 L .65046 1.29713 L .5 .5 .5 1 k
F
.65015 1.2981 m .6564 1.28873 L .65046 1.29713 L F
.65015 1.2981 m .6564 1.28873 L .65046 1.29713 L F
.65015 1.2981 m .6564 1.28873 L .65046 1.29713 L F
0 0 0 1 k
.65211 1.29175 m
.6564 1.28873 L
s
.64911 1.29635 m
.65211 1.29175 L
s
.65343 1.29292 m
.6564 1.28873 L
s
.63002 1.3229 m .63872 1.31142 L .6313 1.32168 L .32 .996 0 0 k
F
.63002 1.3229 m .63872 1.31142 L .6313 1.32168 L F
.63002 1.3229 m .63872 1.31142 L .6313 1.32168 L F
.63002 1.3229 m .63872 1.31142 L .6313 1.32168 L F
0 0 0 1 k
.63761 1.31499 m
.63872 1.31142 L
s
.63062 1.32763 m
.6341 1.32205 L
s
.63501 1.31655 m
.63872 1.31142 L
s
.45156 1.54853 m .45816 1.56114 L .45014 1.55308 L .106 .996 0 0 k
F
.45156 1.54853 m .45816 1.56114 L .45014 1.55308 L F
.45156 1.54853 m .45816 1.56114 L .45014 1.55308 L F
.45156 1.54853 m .45816 1.56114 L .45014 1.55308 L F
.24507 1.70919 m .2294 1.69414 L .23161 1.69511 L .996 .932 0 0 k
F
.2294 1.69414 m .23167 1.68825 L .23161 1.69511 L .996 .931 0 0 k
F
.2294 1.69414 m .22947 1.68461 L .23167 1.68825 L F
.2294 1.69414 m .24365 1.70815 L .23237 1.69732 L .996 .996 0 0 k
F
0 0 0 1 k
.2371 1.70382 m
.24198 1.70824 L
s
.2294 1.69414 m .24507 1.70919 L .24365 1.70815 L .996 .996 0 0 k
F
.22947 1.68461 m .2294 1.69414 L .22629 1.6905 L .996 .91 0 0 k
F
.24507 1.70919 m .2294 1.69414 L .23161 1.69511 L .996 .932 0 0 k
F
.2294 1.69414 m .23167 1.68825 L .23161 1.69511 L .996 .931 0 0 k
F
.2294 1.69414 m .22947 1.68461 L .23167 1.68825 L F
.2294 1.69414 m .24365 1.70815 L .23237 1.69732 L .996 .996 0 0 k
F
.2294 1.69414 m .24507 1.70919 L .24365 1.70815 L F
.22947 1.68461 m .2294 1.69414 L .22629 1.6905 L .996 .91 0 0 k
F
.24507 1.70919 m .2294 1.69414 L .23161 1.69511 L .996 .932 0 0 k
F
.2294 1.69414 m .23167 1.68825 L .23161 1.69511 L .996 .931 0 0 k
F
.2294 1.69414 m .22947 1.68461 L .23167 1.68825 L F
.2294 1.69414 m .24365 1.70815 L .23237 1.69732 L .996 .996 0 0 k
F
.2294 1.69414 m .24507 1.70919 L .24365 1.70815 L F
.22947 1.68461 m .2294 1.69414 L .22629 1.6905 L .996 .91 0 0 k
F
.24507 1.70919 m .2294 1.69414 L .23161 1.69511 L .996 .932 0 0 k
F
.2294 1.69414 m .23167 1.68825 L .23161 1.69511 L .996 .931 0 0 k
F
.2294 1.69414 m .22947 1.68461 L .23167 1.68825 L F
.2294 1.69414 m .24365 1.70815 L .23237 1.69732 L .996 .996 0 0 k
F
.2294 1.69414 m .24507 1.70919 L .24365 1.70815 L F
0 0 0 1 k
.23237 1.69732 m
.2371 1.70382 L
s
.22947 1.68461 m .2294 1.69414 L .22629 1.6905 L .996 .91 0 0 k
F
.44088 1.58058 m .42216 1.59653 L .43673 1.58201 L .101 .996 0 0 k
F
.44088 1.58058 m .42066 1.60073 L .42216 1.59653 L F
.43079 1.57016 m .44088 1.58058 L .43673 1.58201 L .1 .996 0 0 k
F
.44088 1.58058 m .43519 1.56865 L .44245 1.57615 L .107 .996 0 0 k
F
.44088 1.58058 m .43079 1.57016 L .43519 1.56865 L F
.44088 1.58058 m .42216 1.59653 L .43673 1.58201 L .101 .996 0 0 k
F
.44088 1.58058 m .42066 1.60073 L .42216 1.59653 L F
.43079 1.57016 m .44088 1.58058 L .43673 1.58201 L .1 .996 0 0 k
F
.44088 1.58058 m .43519 1.56865 L .44245 1.57615 L .107 .996 0 0 k
F
.44088 1.58058 m .43079 1.57016 L .43519 1.56865 L F
.44088 1.58058 m .42216 1.59653 L .43673 1.58201 L .101 .996 0 0 k
F
.44088 1.58058 m .42066 1.60073 L .42216 1.59653 L F
.43079 1.57016 m .44088 1.58058 L .43673 1.58201 L .1 .996 0 0 k
F
.44088 1.58058 m .43519 1.56865 L .44245 1.57615 L .107 .996 0 0 k
F
.44088 1.58058 m .43079 1.57016 L .43519 1.56865 L F
.44088 1.58058 m .42216 1.59653 L .43673 1.58201 L .101 .996 0 0 k
F
.44088 1.58058 m .42066 1.60073 L .42216 1.59653 L F
0 0 0 1 k
.42456 1.59939 m
.43911 1.58488 L
s
.42456 1.59939 m
.42946 1.60666 L
s
.43079 1.57016 m .44088 1.58058 L .43673 1.58201 L .1 .996 0 0 k
F
.44088 1.58058 m .43519 1.56865 L .44245 1.57615 L .107 .996 0 0 k
F
0 0 0 1 k
.44245 1.57615 m
.45816 1.56114 L
s
.44088 1.58058 m .43079 1.57016 L .43519 1.56865 L .107 .996 0 0 k
F
.73351 1.28011 m .73443 1.28218 L .73278 1.27876 L .996 .996 0 .159 k
F
.73351 1.28011 m .73579 1.28486 L .73443 1.28218 L F
.73351 1.28011 m .73443 1.28218 L .73278 1.27876 L F
.73351 1.28011 m .73579 1.28486 L .73443 1.28218 L F
.73351 1.28011 m .73443 1.28218 L .73278 1.27876 L F
.73351 1.28011 m .73579 1.28486 L .73443 1.28218 L F
.73351 1.28011 m .73443 1.28218 L .73278 1.27876 L F
.73351 1.28011 m .73579 1.28486 L .73443 1.28218 L F
0 0 0 1 k
.73279 1.27909 m
.73443 1.28218 L
s
.72782 1.27635 m .72249 1.26581 L .72609 1.27442 L 0 .996 .242 .079 k
F
.72782 1.27635 m .72249 1.26581 L .72609 1.27442 L F
.72782 1.27635 m .72249 1.26581 L .72609 1.27442 L F
.72782 1.27635 m .72249 1.26581 L .72609 1.27442 L F
0 0 0 1 k
.72695 1.26809 m
.72942 1.27294 L
s
.72419 1.26649 m
.72598 1.27079 L
s
.718 1.26494 m
.72249 1.26581 L
s
.69754 1.27371 m .69771 1.26562 L .69634 1.27262 L 0 .996 0 .515 k
F
.69754 1.27371 m .69771 1.26562 L .69634 1.27262 L F
.69754 1.27371 m .69771 1.26562 L .69634 1.27262 L F
.69754 1.27371 m .69771 1.26562 L .69634 1.27262 L F
0 0 0 1 k
.69085 1.26696 m
.69771 1.26562 L
s
.6061 1.36989 m .60909 1.37905 L .60481 1.37363 L .079 .996 0 0 k
F
.6061 1.36989 m .60909 1.37905 L .60481 1.37363 L F
.6061 1.36989 m .60909 1.37905 L .60481 1.37363 L F
.6061 1.36989 m .60909 1.37905 L .60481 1.37363 L F
.22947 1.68461 m .22629 1.6905 L .22634 1.68363 L .996 .91 0 0 k
F
.22947 1.68461 m .22629 1.6905 L .22634 1.68363 L F
.22947 1.68461 m .22629 1.6905 L .22634 1.68363 L F
.22947 1.68461 m .22629 1.6905 L .22634 1.68363 L F
0 0 0 1 k
.2101 1.68003 m
.22629 1.6905 L
s
.69362 .99558 m .69745 1.03193 L .68784 .9975 L .371 .996 0 0 k
F
.6947 .99522 m .69745 1.03193 L .69362 .99558 L F
.69362 .99558 m .69745 1.03193 L .68784 .9975 L F
.6947 .99522 m .69745 1.03193 L .69362 .99558 L F
.69362 .99558 m .69745 1.03193 L .68784 .9975 L F
.6947 .99522 m .69745 1.03193 L .69362 .99558 L F
.69362 .99558 m .69745 1.03193 L .68784 .9975 L F
.6947 .99522 m .69745 1.03193 L .69362 .99558 L F
0 0 0 1 k
.66612 1.0379 m
.69745 1.03193 L
s
.68784 .9975 m
.69745 1.03193 L
s
.74754 1.2996 m .73579 1.28486 L .73702 1.2861 L .996 .996 0 0 k
F
.73579 1.28486 m .73538 1.28268 L .73702 1.2861 L F
.73579 1.28486 m .73351 1.28011 L .73538 1.28268 L F
.73579 1.28486 m .74572 1.29842 L .73726 1.28781 L .996 .953 0 0 k
F
0 0 0 1 k
.73632 1.29158 m
.74061 1.29768 L
s
.73579 1.28486 m .74754 1.2996 L .74572 1.29842 L .996 .953 0 0 k
F
.74754 1.2996 m .73579 1.28486 L .73702 1.2861 L .996 .996 0 0 k
F
.73579 1.28486 m .73538 1.28268 L .73702 1.2861 L F
.73579 1.28486 m .73351 1.28011 L .73538 1.28268 L F
.73579 1.28486 m .74572 1.29842 L .73726 1.28781 L .996 .953 0 0 k
F
.73579 1.28486 m .74754 1.2996 L .74572 1.29842 L F
.74754 1.2996 m .73579 1.28486 L .73702 1.2861 L .996 .996 0 0 k
F
.73579 1.28486 m .73538 1.28268 L .73702 1.2861 L F
.73579 1.28486 m .73351 1.28011 L .73538 1.28268 L F
.73579 1.28486 m .74572 1.29842 L .73726 1.28781 L .996 .953 0 0 k
F
.73579 1.28486 m .74754 1.2996 L .74572 1.29842 L F
.74754 1.2996 m .73579 1.28486 L .73702 1.2861 L .996 .996 0 0 k
F
.73579 1.28486 m .73538 1.28268 L .73702 1.2861 L F
.73579 1.28486 m .73351 1.28011 L .73538 1.28268 L F
0 0 0 1 k
.73326 1.27976 m
.73443 1.28218 L
s
.73579 1.28486 m .74572 1.29842 L .73726 1.28781 L .996 .953 0 0 k
F
.73579 1.28486 m .74754 1.2996 L .74572 1.29842 L F
0 0 0 1 k
.73632 1.29158 m
.73726 1.28781 L
s
.74641 1.30704 m .75968 1.3231 L .74781 1.31064 L .996 .952 0 0 k
F
.74641 1.30704 m .75968 1.3231 L .74781 1.31064 L F
.74641 1.30704 m .75968 1.3231 L .74781 1.31064 L F
.74641 1.30704 m .75968 1.3231 L .74781 1.31064 L F
0 0 0 1 k
.74382 1.31578 m
.74781 1.31064 L
s
.17636 1.64604 m .20284 1.6656 L .18053 1.65116 L .996 .922 0 0 k
F
.17636 1.64604 m .20284 1.6656 L .18053 1.65116 L F
.17636 1.64604 m .20284 1.6656 L .18053 1.65116 L F
.17636 1.64604 m .20284 1.6656 L .18053 1.65116 L F
0 0 0 1 k
.17904 1.66515 m
.18053 1.65116 L
s
.36256 1.68593 m .37587 1.67065 L .37363 1.67371 L .466 .996 0 0 k
F
0 0 0 1 k
.36691 1.684 m
.37192 1.67899 L
s
.37587 1.67065 m .36444 1.68291 L .37402 1.6719 L .115 .996 0 0 k
F
.37587 1.67065 m .36256 1.68593 L .36444 1.68291 L F
.37553 1.66372 m .37587 1.67065 L .37402 1.6719 L .056 .996 0 0 k
F
.37587 1.67065 m .37774 1.6624 L .37798 1.66739 L .071 .996 0 0 k
F
.37587 1.67065 m .37553 1.66372 L .37774 1.6624 L F
.36256 1.68593 m .37587 1.67065 L .37363 1.67371 L .466 .996 0 0 k
F
.37587 1.67065 m .36444 1.68291 L .37402 1.6719 L .115 .996 0 0 k
F
.37587 1.67065 m .36256 1.68593 L .36444 1.68291 L F
.37553 1.66372 m .37587 1.67065 L .37402 1.6719 L .056 .996 0 0 k
F
.37587 1.67065 m .37774 1.6624 L .37798 1.66739 L .071 .996 0 0 k
F
.37587 1.67065 m .37553 1.66372 L .37774 1.6624 L F
.36256 1.68593 m .37587 1.67065 L .37363 1.67371 L .466 .996 0 0 k
F
.37587 1.67065 m .36444 1.68291 L .37402 1.6719 L .115 .996 0 0 k
F
.37587 1.67065 m .36256 1.68593 L .36444 1.68291 L F
.37553 1.66372 m .37587 1.67065 L .37402 1.6719 L .056 .996 0 0 k
F
.37587 1.67065 m .37774 1.6624 L .37798 1.66739 L .071 .996 0 0 k
F
.37587 1.67065 m .37553 1.66372 L .37774 1.6624 L F
.36256 1.68593 m .37587 1.67065 L .37363 1.67371 L .466 .996 0 0 k
F
.37587 1.67065 m .36444 1.68291 L .37402 1.6719 L .115 .996 0 0 k
F
.37587 1.67065 m .36256 1.68593 L .36444 1.68291 L F
.37553 1.66372 m .37587 1.67065 L .37402 1.6719 L .056 .996 0 0 k
F
.37587 1.67065 m .37774 1.6624 L .37798 1.66739 L .071 .996 0 0 k
F
0 0 0 1 k
.37798 1.66739 m
.38948 1.65611 L
s
.37587 1.67065 m .37553 1.66372 L .37774 1.6624 L .071 .996 0 0 k
F
.33461 1.7152 m .34301 1.70952 L .33728 1.71287 L .5 .5 .5 1 k
F
.33461 1.7152 m .34301 1.70952 L .33728 1.71287 L F
.33461 1.7152 m .34301 1.70952 L .33728 1.71287 L F
.33461 1.7152 m .34301 1.70952 L .33728 1.71287 L F
0 0 0 1 k
.33728 1.71287 m
.34117 1.7088 L
s
.58068 1.41765 m .59655 1.40127 L .58444 1.41599 L .085 .996 0 0 k
F
.58068 1.41765 m .5975 1.3972 L .59655 1.40127 L F
.58068 1.41765 m .59655 1.40127 L .58444 1.41599 L F
.58068 1.41765 m .5975 1.3972 L .59655 1.40127 L F
.58068 1.41765 m .59655 1.40127 L .58444 1.41599 L F
.58068 1.41765 m .5975 1.3972 L .59655 1.40127 L F
.58068 1.41765 m .59655 1.40127 L .58444 1.41599 L F
.58068 1.41765 m .5975 1.3972 L .59655 1.40127 L F
0 0 0 1 k
.59655 1.40127 m
.60338 1.40706 L
s
.36256 1.68593 m .37363 1.67371 L .36405 1.68472 L .466 .996 0 0 k
F
.36256 1.68593 m .37363 1.67371 L .36405 1.68472 L F
.36256 1.68593 m .37363 1.67371 L .36405 1.68472 L F
.36256 1.68593 m .37363 1.67371 L .36405 1.68472 L F
0 0 0 1 k
.37192 1.67899 m
.37363 1.67371 L
s
.36327 1.68763 m
.36691 1.684 L
s
.36884 1.67921 m
.37363 1.67371 L
s
.24507 1.70919 m .24687 1.71267 L .24365 1.70815 L .996 .996 0 0 k
F
.24507 1.70919 m .24955 1.71546 L .24687 1.71267 L F
.24507 1.70919 m .24687 1.71267 L .24365 1.70815 L F
.24507 1.70919 m .24955 1.71546 L .24687 1.71267 L F
.24507 1.70919 m .24687 1.71267 L .24365 1.70815 L F
.24507 1.70919 m .24955 1.71546 L .24687 1.71267 L F
.24507 1.70919 m .24687 1.71267 L .24365 1.70815 L F
.24507 1.70919 m .24955 1.71546 L .24687 1.71267 L F
0 0 0 1 k
.24198 1.70824 m
.24687 1.71267 L
s
.7629 1.32434 m .74641 1.30704 L .74889 1.30821 L .996 .922 0 0 k
F
.74641 1.30704 m .74971 1.30285 L .74889 1.30821 L .996 .923 0 0 k
F
.74641 1.30704 m .74754 1.2996 L .74971 1.30285 L F
.74641 1.30704 m .7629 1.32434 L .75968 1.3231 L .996 .952 0 0 k
F
.74754 1.2996 m .74641 1.30704 L .74491 1.30378 L .996 .953 0 0 k
F
.7629 1.32434 m .74641 1.30704 L .74889 1.30821 L .996 .922 0 0 k
F
.74641 1.30704 m .74971 1.30285 L .74889 1.30821 L .996 .923 0 0 k
F
.74641 1.30704 m .74754 1.2996 L .74971 1.30285 L F
.74641 1.30704 m .7629 1.32434 L .75968 1.3231 L .996 .952 0 0 k
F
.74754 1.2996 m .74641 1.30704 L .74491 1.30378 L .996 .953 0 0 k
F
.7629 1.32434 m .74641 1.30704 L .74889 1.30821 L .996 .922 0 0 k
F
.74641 1.30704 m .74971 1.30285 L .74889 1.30821 L .996 .923 0 0 k
F
.74641 1.30704 m .74754 1.2996 L .74971 1.30285 L F
.74641 1.30704 m .7629 1.32434 L .75968 1.3231 L .996 .952 0 0 k
F
.74754 1.2996 m .74641 1.30704 L .74491 1.30378 L .996 .953 0 0 k
F
.7629 1.32434 m .74641 1.30704 L .74889 1.30821 L .996 .922 0 0 k
F
.74641 1.30704 m .74971 1.30285 L .74889 1.30821 L .996 .923 0 0 k
F
.74641 1.30704 m .74754 1.2996 L .74971 1.30285 L F
.74641 1.30704 m .7629 1.32434 L .75968 1.3231 L .996 .952 0 0 k
F
.74754 1.2996 m .74641 1.30704 L .74491 1.30378 L .996 .953 0 0 k
F
.74754 1.2996 m .74491 1.30378 L .74572 1.29842 L F
.74754 1.2996 m .74491 1.30378 L .74572 1.29842 L F
.74754 1.2996 m .74491 1.30378 L .74572 1.29842 L F
.74754 1.2996 m .74491 1.30378 L .74572 1.29842 L F
0 0 0 1 k
.74061 1.29768 m
.74491 1.30378 L
s
.66615 1.28235 m .65837 1.28741 L .66396 1.28448 L .5 .5 .5 1 k
F
.66615 1.28235 m .65837 1.28741 L .66396 1.28448 L F
.66615 1.28235 m .65837 1.28741 L .66396 1.28448 L F
.66615 1.28235 m .65837 1.28741 L .66396 1.28448 L F
0 0 0 1 k
.65347 1.29435 m
.65837 1.28741 L
s
.6061 1.36989 m .61838 1.35549 L .60873 1.36836 L .061 .996 0 0 k
F
.6061 1.36989 m .61951 1.35202 L .61838 1.35549 L F
.6061 1.36989 m .61838 1.35549 L .60873 1.36836 L F
.6061 1.36989 m .61951 1.35202 L .61838 1.35549 L F
.6061 1.36989 m .61838 1.35549 L .60873 1.36836 L F
.6061 1.36989 m .61951 1.35202 L .61838 1.35549 L F
.6061 1.36989 m .61838 1.35549 L .60873 1.36836 L F
.6061 1.36989 m .61951 1.35202 L .61838 1.35549 L F
0 0 0 1 k
.61838 1.35549 m
.6218 1.36004 L
s
.71932 1.27394 m .71568 1.26461 L .71764 1.27236 L 0 .996 .099 .2 k
F
.71932 1.27394 m .71568 1.26461 L .71764 1.27236 L F
.71932 1.27394 m .71568 1.26461 L .71764 1.27236 L F
.71932 1.27394 m .71568 1.26461 L .71764 1.27236 L F
0 0 0 1 k
.7099 1.26453 m
.71568 1.26461 L
s
.7089 1.27307 m .70717 1.26457 L .70741 1.27177 L 0 .996 0 .36 k
F
.7089 1.27307 m .70717 1.26457 L .70741 1.27177 L F
.7089 1.27307 m .70717 1.26457 L .70741 1.27177 L F
.7089 1.27307 m .70717 1.26457 L .70741 1.27177 L F
0 0 0 1 k
.7006 1.26525 m
.70717 1.26457 L
s
.6441 1.30342 m .6394 1.30982 L .64211 1.30606 L .451 .996 0 .101 k
F
.6441 1.30342 m .6394 1.30982 L .64211 1.30606 L F
.6441 1.30342 m .6394 1.30982 L .64211 1.30606 L F
.6441 1.30342 m .6394 1.30982 L .64211 1.30606 L F
0 0 0 1 k
.64201 1.30605 m
.64472 1.30228 L
s
.24955 1.71546 m .2585 1.72771 L .25188 1.71795 L 0 .996 .996 .183 k
F
.24955 1.71546 m .25875 1.72902 L .2585 1.72771 L F
.24955 1.71546 m .2585 1.72771 L .25188 1.71795 L F
.24955 1.71546 m .25875 1.72902 L .2585 1.72771 L F
.24955 1.71546 m .2585 1.72771 L .25188 1.71795 L F
.24955 1.71546 m .25875 1.72902 L .2585 1.72771 L F
.24955 1.71546 m .2585 1.72771 L .25188 1.71795 L F
.24955 1.71546 m .25875 1.72902 L .2585 1.72771 L F
.2508 1.71739 m .25593 1.72475 L .25492 1.72331 L .996 .996 0 .119 k
F
.24507 1.70919 m .2505 1.71696 L .2508 1.71739 L F
.25385 1.7218 m .24955 1.71546 L .25032 1.71662 L 0 .996 .996 .406 k
F
.25875 1.72902 m .25414 1.72223 L .25385 1.7218 L F
.25414 1.72223 m .24955 1.71546 L .25385 1.7218 L F
.2508 1.71739 m .25593 1.72475 L .25492 1.72331 L .996 .996 0 .119 k
F
.24507 1.70919 m .2505 1.71696 L .2508 1.71739 L F
.25385 1.7218 m .24955 1.71546 L .25032 1.71662 L 0 .996 .996 .406 k
F
.25875 1.72902 m .25414 1.72223 L .25385 1.7218 L F
.25414 1.72223 m .24955 1.71546 L .25385 1.7218 L F
.2508 1.71739 m .25593 1.72475 L .25492 1.72331 L .996 .996 0 .119 k
F
.24507 1.70919 m .2505 1.71696 L .2508 1.71739 L F
.25385 1.7218 m .24955 1.71546 L .25032 1.71662 L 0 .996 .996 .406 k
F
.25875 1.72902 m .25414 1.72223 L .25385 1.7218 L F
.25414 1.72223 m .24955 1.71546 L .25385 1.7218 L F
.2508 1.71739 m .25593 1.72475 L .25492 1.72331 L .996 .996 0 .119 k
F
.24507 1.70919 m .2505 1.71696 L .2508 1.71739 L F
.2505 1.71696 m .25593 1.72475 L .2508 1.71739 L F
.2505 1.71696 m .25593 1.72475 L .2508 1.71739 L F
.2505 1.71696 m .25593 1.72475 L .2508 1.71739 L F
.2505 1.71696 m .25593 1.72475 L .2508 1.71739 L F
.25385 1.7218 m .24955 1.71546 L .25032 1.71662 L 0 .996 .996 .406 k
F
.25875 1.72902 m .25414 1.72223 L .25385 1.7218 L F
.25414 1.72223 m .24955 1.71546 L .25385 1.7218 L F
0 0 0 1 k
.25188 1.71795 m
.2582 1.72161 L
s
.2582 1.72161 m
.26054 1.72587 L
s
.24955 1.71546 m .2471 1.7121 L .25032 1.71662 L 0 .996 .996 .401 k
F
.24955 1.71546 m .24507 1.70919 L .2471 1.7121 L F
.24955 1.71546 m .2471 1.7121 L .25032 1.71662 L F
.24955 1.71546 m .24507 1.70919 L .2471 1.7121 L F
.24955 1.71546 m .2471 1.7121 L .25032 1.71662 L F
.24955 1.71546 m .24507 1.70919 L .2471 1.7121 L F
.24955 1.71546 m .2471 1.7121 L .25032 1.71662 L F
.24955 1.71546 m .24507 1.70919 L .2471 1.7121 L F
.62912 1.32908 m .6313 1.32168 L .63065 1.32613 L .251 .996 0 0 k
F
.62912 1.32908 m .6313 1.32168 L .63065 1.32613 L F
.62912 1.32908 m .6313 1.32168 L .63065 1.32613 L F
.62912 1.32908 m .6313 1.32168 L .63065 1.32613 L F
0 0 0 1 k
.63065 1.32613 m
.63413 1.32056 L
s
.61951 1.35202 m .60756 1.36633 L .61722 1.35346 L .065 .996 0 0 k
F
.61951 1.35202 m .6061 1.36989 L .60756 1.36633 L F
.61709 1.34507 m .61951 1.35202 L .61722 1.35346 L .068 .996 0 0 k
F
.61951 1.35202 m .61905 1.34372 L .62079 1.34872 L .04 .996 0 0 k
F
.61951 1.35202 m .61709 1.34507 L .61905 1.34372 L F
.61951 1.35202 m .60756 1.36633 L .61722 1.35346 L .065 .996 0 0 k
F
.61951 1.35202 m .6061 1.36989 L .60756 1.36633 L F
.61709 1.34507 m .61951 1.35202 L .61722 1.35346 L .068 .996 0 0 k
F
.61951 1.35202 m .61905 1.34372 L .62079 1.34872 L .04 .996 0 0 k
F
.61951 1.35202 m .61709 1.34507 L .61905 1.34372 L F
.61951 1.35202 m .60756 1.36633 L .61722 1.35346 L .065 .996 0 0 k
F
.61951 1.35202 m .6061 1.36989 L .60756 1.36633 L F
.61709 1.34507 m .61951 1.35202 L .61722 1.35346 L .068 .996 0 0 k
F
.61951 1.35202 m .61905 1.34372 L .62079 1.34872 L .04 .996 0 0 k
F
.61951 1.35202 m .61709 1.34507 L .61905 1.34372 L F
.61951 1.35202 m .60756 1.36633 L .61722 1.35346 L .065 .996 0 0 k
F
.61951 1.35202 m .6061 1.36989 L .60756 1.36633 L F
0 0 0 1 k
.60873 1.36836 m
.61838 1.35549 L
s
.60873 1.36836 m
.61301 1.37378 L
s
.61709 1.34507 m .61951 1.35202 L .61722 1.35346 L .068 .996 0 0 k
F
.61951 1.35202 m .61905 1.34372 L .62079 1.34872 L .04 .996 0 0 k
F
0 0 0 1 k
.62079 1.34872 m
.62875 1.33631 L
s
.61951 1.35202 m .61709 1.34507 L .61905 1.34372 L .04 .996 0 0 k
F
.61709 1.34507 m .62912 1.32908 L .62771 1.3322 L .043 .996 0 0 k
F
.62912 1.32908 m .61885 1.34187 L .62751 1.33036 L .141 .996 0 0 k
F
.62912 1.32908 m .61709 1.34507 L .61885 1.34187 L F
.63002 1.3229 m .62912 1.32908 L .62751 1.33036 L .201 .996 0 0 k
F
.62912 1.32908 m .63002 1.3229 L .6313 1.32168 L .251 .996 0 0 k
F
.61709 1.34507 m .62912 1.32908 L .62771 1.3322 L .043 .996 0 0 k
F
.62912 1.32908 m .61885 1.34187 L .62751 1.33036 L .141 .996 0 0 k
F
.62912 1.32908 m .61709 1.34507 L .61885 1.34187 L F
.63002 1.3229 m .62912 1.32908 L .62751 1.33036 L .201 .996 0 0 k
F
.62912 1.32908 m .63002 1.3229 L .6313 1.32168 L .251 .996 0 0 k
F
.61709 1.34507 m .62912 1.32908 L .62771 1.3322 L .043 .996 0 0 k
F
.62912 1.32908 m .61885 1.34187 L .62751 1.33036 L .141 .996 0 0 k
F
.62912 1.32908 m .61709 1.34507 L .61885 1.34187 L F
.63002 1.3229 m .62912 1.32908 L .62751 1.33036 L .201 .996 0 0 k
F
.62912 1.32908 m .63002 1.3229 L .6313 1.32168 L .251 .996 0 0 k
F
.61709 1.34507 m .62912 1.32908 L .62771 1.3322 L .043 .996 0 0 k
F
.62912 1.32908 m .61885 1.34187 L .62751 1.33036 L .141 .996 0 0 k
F
.62912 1.32908 m .61709 1.34507 L .61885 1.34187 L F
.63002 1.3229 m .62912 1.32908 L .62751 1.33036 L .201 .996 0 0 k
F
.62912 1.32908 m .63002 1.3229 L .6313 1.32168 L .251 .996 0 0 k
F
0 0 0 1 k
.6313 1.32168 m
.63501 1.31655 L
s
.63065 1.32613 m
.6313 1.32168 L
s
.5975 1.3972 m .58193 1.41349 L .59405 1.39876 L .091 .996 0 0 k
F
.5975 1.3972 m .58068 1.41765 L .58193 1.41349 L F
.59029 1.38847 m .5975 1.3972 L .59405 1.39876 L .092 .996 0 0 k
F
.5975 1.3972 m .59343 1.38701 L .59862 1.3933 L .078 .996 0 0 k
F
.5975 1.3972 m .59029 1.38847 L .59343 1.38701 L F
.5975 1.3972 m .58193 1.41349 L .59405 1.39876 L .091 .996 0 0 k
F
.5975 1.3972 m .58068 1.41765 L .58193 1.41349 L F
.59029 1.38847 m .5975 1.3972 L .59405 1.39876 L .092 .996 0 0 k
F
.5975 1.3972 m .59343 1.38701 L .59862 1.3933 L .078 .996 0 0 k
F
.5975 1.3972 m .59029 1.38847 L .59343 1.38701 L F
.5975 1.3972 m .58193 1.41349 L .59405 1.39876 L .091 .996 0 0 k
F
.5975 1.3972 m .58068 1.41765 L .58193 1.41349 L F
.59029 1.38847 m .5975 1.3972 L .59405 1.39876 L .092 .996 0 0 k
F
.5975 1.3972 m .59343 1.38701 L .59862 1.3933 L .078 .996 0 0 k
F
.5975 1.3972 m .59029 1.38847 L .59343 1.38701 L F
.5975 1.3972 m .58193 1.41349 L .59405 1.39876 L .091 .996 0 0 k
F
.5975 1.3972 m .58068 1.41765 L .58193 1.41349 L F
0 0 0 1 k
.58444 1.41599 m
.59655 1.40127 L
s
.58444 1.41599 m
.59207 1.42262 L
s
.59029 1.38847 m .5975 1.3972 L .59405 1.39876 L .092 .996 0 0 k
F
.5975 1.3972 m .59343 1.38701 L .59862 1.3933 L .078 .996 0 0 k
F
0 0 0 1 k
.59862 1.3933 m
.60909 1.37905 L
s
.5975 1.3972 m .59029 1.38847 L .59343 1.38701 L .078 .996 0 0 k
F
.32603 1.727 m .33461 1.7152 L .33207 1.71737 L .5 .5 .5 1 k
F
.33461 1.7152 m .32831 1.72477 L .33449 1.71626 L F
.33461 1.7152 m .32603 1.727 L .32831 1.72477 L F
.34258 1.71054 m .33461 1.7152 L .33449 1.71626 L F
.33461 1.7152 m .34258 1.71054 L .34301 1.70952 L F
.32603 1.727 m .33461 1.7152 L .33207 1.71737 L F
.33461 1.7152 m .32831 1.72477 L .33449 1.71626 L F
.33461 1.7152 m .32603 1.727 L .32831 1.72477 L F
.34258 1.71054 m .33461 1.7152 L .33449 1.71626 L F
.33461 1.7152 m .34258 1.71054 L .34301 1.70952 L F
.32603 1.727 m .33461 1.7152 L .33207 1.71737 L F
.33461 1.7152 m .32831 1.72477 L .33449 1.71626 L F
.33461 1.7152 m .32603 1.727 L .32831 1.72477 L F
.34258 1.71054 m .33461 1.7152 L .33449 1.71626 L F
.33461 1.7152 m .34258 1.71054 L .34301 1.70952 L F
.32603 1.727 m .33461 1.7152 L .33207 1.71737 L F
.33461 1.7152 m .32831 1.72477 L .33449 1.71626 L F
.33461 1.7152 m .32603 1.727 L .32831 1.72477 L F
.34258 1.71054 m .33461 1.7152 L .33449 1.71626 L F
.33461 1.7152 m .34258 1.71054 L .34301 1.70952 L F
0 0 0 1 k
.34301 1.70952 m
.3471 1.70499 L
s
.40242 1.6202 m .41895 1.60479 L .40583 1.61881 L .098 .996 0 0 k
F
.40242 1.6202 m .42066 1.60073 L .41895 1.60479 L F
.40242 1.6202 m .41895 1.60479 L .40583 1.61881 L F
.40242 1.6202 m .42066 1.60073 L .41895 1.60479 L F
.40242 1.6202 m .41895 1.60479 L .40583 1.61881 L F
.40242 1.6202 m .42066 1.60073 L .41895 1.60479 L F
.40242 1.6202 m .41895 1.60479 L .40583 1.61881 L F
.40242 1.6202 m .42066 1.60073 L .41895 1.60479 L F
0 0 0 1 k
.41895 1.60479 m
.42386 1.61205 L
s
.61709 1.34507 m .62771 1.3322 L .61905 1.34372 L .043 .996 0 0 k
F
.61709 1.34507 m .62771 1.3322 L .61905 1.34372 L F
.61709 1.34507 m .62771 1.3322 L .61905 1.34372 L F
.61709 1.34507 m .62771 1.3322 L .61905 1.34372 L F
0 0 0 1 k
.62771 1.3322 m
.62875 1.33631 L
s
.61905 1.34372 m
.62079 1.34872 L
s
.61905 1.34372 m
.62771 1.3322 L
s
.86109 1.38593 m .90832 1.41669 L .86394 1.39415 L .56 .996 0 0 k
F
.86109 1.38593 m .92278 1.41727 L .90832 1.41669 L F
.86109 1.38593 m .90832 1.41669 L .86394 1.39415 L F
.86109 1.38593 m .92278 1.41727 L .90832 1.41669 L F
.86109 1.38593 m .90832 1.41669 L .86394 1.39415 L F
.86109 1.38593 m .92278 1.41727 L .90832 1.41669 L F
.86109 1.38593 m .90832 1.41669 L .86394 1.39415 L F
.86109 1.38593 m .92278 1.41727 L .90832 1.41669 L F
0 0 0 1 k
.87014 1.43865 m
.90832 1.41669 L
s
.43079 1.57016 m .43673 1.58201 L .42946 1.57452 L .1 .996 0 0 k
F
.43079 1.57016 m .43673 1.58201 L .42946 1.57452 L F
.43079 1.57016 m .43673 1.58201 L .42946 1.57452 L F
.43079 1.57016 m .43673 1.58201 L .42946 1.57452 L F
.37553 1.66372 m .38844 1.65015 L .37774 1.6624 L .068 .996 0 0 k
F
.37553 1.66372 m .3904 1.64671 L .38844 1.65015 L F
.37553 1.66372 m .38844 1.65015 L .37774 1.6624 L F
.37553 1.66372 m .3904 1.64671 L .38844 1.65015 L F
.37553 1.66372 m .38844 1.65015 L .37774 1.6624 L F
.37553 1.66372 m .3904 1.64671 L .38844 1.65015 L F
.37553 1.66372 m .38844 1.65015 L .37774 1.6624 L F
.37553 1.66372 m .3904 1.64671 L .38844 1.65015 L F
0 0 0 1 k
.38844 1.65015 m
.38948 1.65611 L
s
.66615 1.28235 m .67499 1.2777 L .66825 1.28035 L 0 .996 0 .855 k
F
.66615 1.28235 m .67499 1.2777 L .66825 1.28035 L F
.66615 1.28235 m .67499 1.2777 L .66825 1.28035 L F
.66615 1.28235 m .67499 1.2777 L .66825 1.28035 L F
0 0 0 1 k
.66825 1.28035 m
.67256 1.2725 L
s
.64002 1.01248 m .63577 1.01407 L .63586 1.01347 L .473 .996 0 0 k
F
.64002 1.01248 m .63577 1.01407 L .63586 1.01347 L F
.64002 1.01248 m .63577 1.01407 L .63586 1.01347 L F
.64002 1.01248 m .63577 1.01407 L .63586 1.01347 L F
0 0 0 1 k
.60943 1.0291 m
.63577 1.01407 L
s
.63577 1.01407 m
.65434 1.04205 L
s
.35957 1.69189 m .36405 1.68472 L .36189 1.68901 L .504 .996 0 0 k
F
.35957 1.69189 m .36405 1.68472 L .36189 1.68901 L F
.35957 1.69189 m .36405 1.68472 L .36189 1.68901 L F
.35957 1.69189 m .36405 1.68472 L .36189 1.68901 L F
0 0 0 1 k
.36189 1.68901 m
.36327 1.68763 L
s
.76968 .98268 m .75103 1.03022 L .75905 .99078 L .292 .996 0 0 k
F
.76968 .98268 m .75103 1.03022 L .75905 .99078 L F
.76968 .98268 m .75103 1.03022 L .75905 .99078 L F
.76968 .98268 m .75103 1.03022 L .75905 .99078 L F
0 0 0 1 k
.71342 1.02977 m
.75103 1.03022 L
s
.3904 1.64671 m .37713 1.66035 L .38785 1.6481 L .071 .996 0 0 k
F
.3904 1.64671 m .37553 1.66372 L .37713 1.66035 L F
.38641 1.63903 m .3904 1.64671 L .38785 1.6481 L .068 .996 0 0 k
F
.3904 1.64671 m .38931 1.63755 L .39218 1.64309 L .088 .996 0 0 k
F
.3904 1.64671 m .38641 1.63903 L .38931 1.63755 L F
.3904 1.64671 m .37713 1.66035 L .38785 1.6481 L .071 .996 0 0 k
F
.3904 1.64671 m .37553 1.66372 L .37713 1.66035 L F
.38641 1.63903 m .3904 1.64671 L .38785 1.6481 L .068 .996 0 0 k
F
.3904 1.64671 m .38931 1.63755 L .39218 1.64309 L .088 .996 0 0 k
F
.3904 1.64671 m .38641 1.63903 L .38931 1.63755 L F
.3904 1.64671 m .37713 1.66035 L .38785 1.6481 L .071 .996 0 0 k
F
.3904 1.64671 m .37553 1.66372 L .37713 1.66035 L F
.38641 1.63903 m .3904 1.64671 L .38785 1.6481 L .068 .996 0 0 k
F
.3904 1.64671 m .38931 1.63755 L .39218 1.64309 L .088 .996 0 0 k
F
.3904 1.64671 m .38641 1.63903 L .38931 1.63755 L F
.3904 1.64671 m .37713 1.66035 L .38785 1.6481 L .071 .996 0 0 k
F
.3904 1.64671 m .37553 1.66372 L .37713 1.66035 L F
0 0 0 1 k
.37774 1.6624 m
.38844 1.65015 L
s
.37774 1.6624 m
.37798 1.66739 L
s
.38641 1.63903 m .3904 1.64671 L .38785 1.6481 L .068 .996 0 0 k
F
.3904 1.64671 m .38931 1.63755 L .39218 1.64309 L .088 .996 0 0 k
F
0 0 0 1 k
.39218 1.64309 m
.40467 1.63042 L
s
.3904 1.64671 m .38641 1.63903 L .38931 1.63755 L .088 .996 0 0 k
F
.24507 1.70919 m .23161 1.69511 L .2429 1.70594 L .996 .932 0 0 k
F
.24507 1.70919 m .23161 1.69511 L .2429 1.70594 L F
.24507 1.70919 m .23161 1.69511 L .2429 1.70594 L F
.24507 1.70919 m .23161 1.69511 L .2429 1.70594 L F
0 0 0 1 k
.23237 1.69732 m
.23801 1.70273 L
s
.23801 1.70273 m
.24365 1.70815 L
s
.24365 1.70815 m
.24687 1.71267 L
s
.34825 1.70573 m .35957 1.69189 L .35719 1.69459 L .5 .5 .5 1 k
F
0 0 0 1 k
.34904 1.70348 m
.35312 1.69896 L
s
.34825 1.70573 m .35957 1.69189 L .35719 1.69459 L .5 .5 .5 1 k
F
.34825 1.70573 m .35957 1.69189 L .35719 1.69459 L F
.34825 1.70573 m .35957 1.69189 L .35719 1.69459 L F
.35957 1.69189 m .35029 1.70304 L .35843 1.69307 L .463 .996 0 .027 k
F
.34825 1.70573 m .35719 1.69459 L .34905 1.70455 L .5 .5 .5 1 k
F
.34825 1.70573 m .35719 1.69459 L .34905 1.70455 L F
.34825 1.70573 m .35719 1.69459 L .34905 1.70455 L F
.34825 1.70573 m .35719 1.69459 L .34905 1.70455 L F
.35957 1.69189 m .34825 1.70573 L .35029 1.70304 L .463 .996 0 .027 k
F
.36256 1.68593 m .35957 1.69189 L .35843 1.69307 L .419 .996 0 .02 k
F
.35957 1.69189 m .36256 1.68593 L .36405 1.68472 L .504 .996 0 0 k
F
.35957 1.69189 m .35029 1.70304 L .35843 1.69307 L .463 .996 0 .027 k
F
.35957 1.69189 m .34825 1.70573 L .35029 1.70304 L F
.36256 1.68593 m .35957 1.69189 L .35843 1.69307 L .419 .996 0 .02 k
F
.35957 1.69189 m .36256 1.68593 L .36405 1.68472 L .504 .996 0 0 k
F
.35957 1.69189 m .35029 1.70304 L .35843 1.69307 L .463 .996 0 .027 k
F
.35957 1.69189 m .34825 1.70573 L .35029 1.70304 L F
.36256 1.68593 m .35957 1.69189 L .35843 1.69307 L .419 .996 0 .02 k
F
.35957 1.69189 m .36256 1.68593 L .36405 1.68472 L .504 .996 0 0 k
F
.35957 1.69189 m .35029 1.70304 L .35843 1.69307 L .463 .996 0 .027 k
F
.35957 1.69189 m .34825 1.70573 L .35029 1.70304 L F
0 0 0 1 k
.35312 1.69896 m
.35719 1.69459 L
s
.34596 1.7069 m
.34904 1.70348 L
s
.36256 1.68593 m .35957 1.69189 L .35843 1.69307 L .419 .996 0 .02 k
F
.35957 1.69189 m .36256 1.68593 L .36405 1.68472 L .504 .996 0 0 k
F
0 0 0 1 k
.36405 1.68472 m
.36884 1.67921 L
s
.74754 1.2996 m .73702 1.2861 L .74548 1.29672 L .996 .996 0 0 k
F
.74754 1.2996 m .73702 1.2861 L .74548 1.29672 L F
.74754 1.2996 m .73702 1.2861 L .74548 1.29672 L F
.74754 1.2996 m .73702 1.2861 L .74548 1.29672 L F
0 0 0 1 k
.73726 1.28781 m
.74149 1.29311 L
s
.74149 1.29311 m
.74572 1.29842 L
s
.74491 1.30378 m
.74572 1.29842 L
s
.42066 1.60073 m .40382 1.61624 L .41695 1.60222 L .092 .996 0 0 k
F
.42066 1.60073 m .40242 1.6202 L .40382 1.61624 L F
.41176 1.59132 m .42066 1.60073 L .41695 1.60222 L .091 .996 0 0 k
F
.42066 1.60073 m .41576 1.58975 L .42216 1.59653 L .101 .996 0 0 k
F
.42066 1.60073 m .41176 1.59132 L .41576 1.58975 L F
.42066 1.60073 m .40382 1.61624 L .41695 1.60222 L .092 .996 0 0 k
F
.42066 1.60073 m .40242 1.6202 L .40382 1.61624 L F
.41176 1.59132 m .42066 1.60073 L .41695 1.60222 L .091 .996 0 0 k
F
.42066 1.60073 m .41576 1.58975 L .42216 1.59653 L .101 .996 0 0 k
F
.42066 1.60073 m .41176 1.59132 L .41576 1.58975 L F
.42066 1.60073 m .40382 1.61624 L .41695 1.60222 L .092 .996 0 0 k
F
.42066 1.60073 m .40242 1.6202 L .40382 1.61624 L F
.41176 1.59132 m .42066 1.60073 L .41695 1.60222 L .091 .996 0 0 k
F
.42066 1.60073 m .41576 1.58975 L .42216 1.59653 L .101 .996 0 0 k
F
.42066 1.60073 m .41176 1.59132 L .41576 1.58975 L F
.42066 1.60073 m .40382 1.61624 L .41695 1.60222 L .092 .996 0 0 k
F
.42066 1.60073 m .40242 1.6202 L .40382 1.61624 L F
0 0 0 1 k
.40583 1.61881 m
.41895 1.60479 L
s
.40583 1.61881 m
.40966 1.62523 L
s
.41176 1.59132 m .42066 1.60073 L .41695 1.60222 L .091 .996 0 0 k
F
.42066 1.60073 m .41576 1.58975 L .42216 1.59653 L .101 .996 0 0 k
F
0 0 0 1 k
.42216 1.59653 m
.43673 1.58201 L
s
.42066 1.60073 m .41176 1.59132 L .41576 1.58975 L .101 .996 0 0 k
F
.28409 1.73531 m .29403 1.73343 L .28591 1.73384 L 0 .996 .103 .398 k
F
.28409 1.73531 m .29403 1.73343 L .28591 1.73384 L F
.28409 1.73531 m .29403 1.73343 L .28591 1.73384 L F
.28409 1.73531 m .29403 1.73343 L .28591 1.73384 L F
0 0 0 1 k
.28591 1.73384 m
.28601 1.72666 L
s
.17636 1.64604 m .20736 1.66611 L .20284 1.6656 L .996 .922 0 0 k
F
.17636 1.64604 m .20736 1.66611 L .20284 1.6656 L F
.17636 1.64604 m .20736 1.66611 L .20284 1.6656 L F
.17636 1.64604 m .20736 1.66611 L .20284 1.6656 L F
0 0 0 1 k
.20254 1.67533 m
.20284 1.6656 L
s
.18053 1.65116 m
.20284 1.6656 L
s
.2736 1.73454 m .28241 1.73376 L .27485 1.7332 L 0 .996 .193 .244 k
F
.2736 1.73454 m .28409 1.73531 L .28241 1.73376 L F
.2736 1.73454 m .28241 1.73376 L .27485 1.7332 L F
.2736 1.73454 m .28409 1.73531 L .28241 1.73376 L F
.2736 1.73454 m .28241 1.73376 L .27485 1.7332 L F
.2736 1.73454 m .28409 1.73531 L .28241 1.73376 L F
.2736 1.73454 m .28241 1.73376 L .27485 1.7332 L F
0 0 0 1 k
.27251 1.72556 m
.27485 1.7332 L
s
.2736 1.73454 m .28409 1.73531 L .28241 1.73376 L 0 .996 .193 .244 k
F
0 0 0 1 k
.28241 1.73376 m
.28252 1.72658 L
s
.27485 1.7332 m
.28241 1.73376 L
s
.20736 1.66611 m .17636 1.64604 L .18237 1.64685 L .88 .996 0 0 k
F
.17636 1.64604 m .19304 1.63496 L .18237 1.64685 L .867 .996 0 0 k
F
.17636 1.64604 m .19117 1.62951 L .19304 1.63496 L F
.17636 1.64604 m .14132 1.62316 L .17304 1.64005 L .712 .996 0 0 k
F
.17636 1.64604 m .13234 1.6226 L .14132 1.62316 L F
.19117 1.62951 m .17636 1.64604 L .17304 1.64005 L .761 .996 0 0 k
F
.20736 1.66611 m .17636 1.64604 L .18237 1.64685 L .88 .996 0 0 k
F
.17636 1.64604 m .19304 1.63496 L .18237 1.64685 L .867 .996 0 0 k
F
.17636 1.64604 m .19117 1.62951 L .19304 1.63496 L F
.17636 1.64604 m .14132 1.62316 L .17304 1.64005 L .712 .996 0 0 k
F
.17636 1.64604 m .13234 1.6226 L .14132 1.62316 L F
.19117 1.62951 m .17636 1.64604 L .17304 1.64005 L .761 .996 0 0 k
F
.20736 1.66611 m .17636 1.64604 L .18237 1.64685 L .88 .996 0 0 k
F
.17636 1.64604 m .19304 1.63496 L .18237 1.64685 L .867 .996 0 0 k
F
.17636 1.64604 m .19117 1.62951 L .19304 1.63496 L F
.17636 1.64604 m .14132 1.62316 L .17304 1.64005 L .712 .996 0 0 k
F
.17636 1.64604 m .13234 1.6226 L .14132 1.62316 L F
.19117 1.62951 m .17636 1.64604 L .17304 1.64005 L .761 .996 0 0 k
F
.20736 1.66611 m .17636 1.64604 L .18237 1.64685 L .88 .996 0 0 k
F
.17636 1.64604 m .19304 1.63496 L .18237 1.64685 L .867 .996 0 0 k
F
.17636 1.64604 m .19117 1.62951 L .19304 1.63496 L F
.17636 1.64604 m .14132 1.62316 L .17304 1.64005 L .712 .996 0 0 k
F
.17636 1.64604 m .13234 1.6226 L .14132 1.62316 L F
.19117 1.62951 m .17636 1.64604 L .17304 1.64005 L .761 .996 0 0 k
F
.32603 1.727 m .33207 1.71737 L .32588 1.72587 L .5 .5 .5 1 k
F
.32603 1.727 m .33207 1.71737 L .32588 1.72587 L F
.32603 1.727 m .33207 1.71737 L .32588 1.72587 L F
.32603 1.727 m .33207 1.71737 L .32588 1.72587 L F
0 0 0 1 k
.32473 1.72038 m
.33207 1.71737 L
s
.37553 1.66372 m .37402 1.6719 L .37377 1.66691 L .056 .996 0 0 k
F
.37553 1.66372 m .37402 1.6719 L .37377 1.66691 L F
.37553 1.66372 m .37402 1.6719 L .37377 1.66691 L F
.37553 1.66372 m .37402 1.6719 L .37377 1.66691 L F
.56174 1.43871 m .57958 1.42196 L .56595 1.43712 L .095 .996 0 0 k
F
.56174 1.43871 m .58068 1.41765 L .57958 1.42196 L F
.56174 1.43871 m .57958 1.42196 L .56595 1.43712 L F
.56174 1.43871 m .58068 1.41765 L .57958 1.42196 L F
.56174 1.43871 m .57958 1.42196 L .56595 1.43712 L F
.56174 1.43871 m .58068 1.41765 L .57958 1.42196 L F
.56174 1.43871 m .57958 1.42196 L .56595 1.43712 L F
.56174 1.43871 m .58068 1.41765 L .57958 1.42196 L F
0 0 0 1 k
.57958 1.42196 m
.58721 1.42858 L
s
.35312 1.69956 m
.35719 1.69459 L
s
.65851 1.29294 m .66615 1.28235 L .66396 1.28448 L .5 .5 .5 1 k
F
.66615 1.28235 m .66098 1.29087 L .66648 1.28325 L F
.66615 1.28235 m .65851 1.29294 L .66098 1.29087 L F
.67553 1.27866 m .66615 1.28235 L .66648 1.28325 L F
.66615 1.28235 m .67553 1.27866 L .67499 1.2777 L 0 .996 0 .855 k
F
.65851 1.29294 m .66615 1.28235 L .66396 1.28448 L .5 .5 .5 1 k
F
.66615 1.28235 m .66098 1.29087 L .66648 1.28325 L F
.66615 1.28235 m .65851 1.29294 L .66098 1.29087 L F
.67553 1.27866 m .66615 1.28235 L .66648 1.28325 L F
.66615 1.28235 m .67553 1.27866 L .67499 1.2777 L 0 .996 0 .855 k
F
.65851 1.29294 m .66615 1.28235 L .66396 1.28448 L .5 .5 .5 1 k
F
.66615 1.28235 m .66098 1.29087 L .66648 1.28325 L F
.66615 1.28235 m .65851 1.29294 L .66098 1.29087 L F
.67553 1.27866 m .66615 1.28235 L .66648 1.28325 L F
.66615 1.28235 m .67553 1.27866 L .67499 1.2777 L 0 .996 0 .855 k
F
.65851 1.29294 m .66615 1.28235 L .66396 1.28448 L .5 .5 .5 1 k
F
.66615 1.28235 m .66098 1.29087 L .66648 1.28325 L F
.66615 1.28235 m .65851 1.29294 L .66098 1.29087 L F
.67553 1.27866 m .66615 1.28235 L .66648 1.28325 L F
.66615 1.28235 m .67553 1.27866 L .67499 1.2777 L 0 .996 0 .855 k
F
0 0 0 1 k
.66825 1.28035 m
.67499 1.2777 L
s
.67499 1.2777 m
.67868 1.27032 L
s
.7629 1.32434 m .74889 1.30821 L .76076 1.32067 L .996 .922 0 0 k
F
.7629 1.32434 m .74889 1.30821 L .76076 1.32067 L F
.7629 1.32434 m .74889 1.30821 L .76076 1.32067 L F
.7629 1.32434 m .74889 1.30821 L .76076 1.32067 L F
0 0 0 1 k
.75435 1.33006 m
.75968 1.3231 L
s
.74781 1.31064 m
.75968 1.3231 L
s
.28409 1.73531 m .29537 1.73474 L .29403 1.73343 L 0 .996 .103 .398 k
F
.28409 1.73531 m .29537 1.73474 L .29403 1.73343 L F
.28409 1.73531 m .29537 1.73474 L .29403 1.73343 L F
.28409 1.73531 m .29537 1.73474 L .29403 1.73343 L F
0 0 0 1 k
.29403 1.73343 m
.29636 1.72631 L
s
.28591 1.73384 m
.29403 1.73343 L
s
.61709 1.34507 m .61722 1.35346 L .61547 1.34846 L .068 .996 0 0 k
F
.61709 1.34507 m .61722 1.35346 L .61547 1.34846 L F
.61709 1.34507 m .61722 1.35346 L .61547 1.34846 L F
.61709 1.34507 m .61722 1.35346 L .61547 1.34846 L F
.59029 1.38847 m .59405 1.39876 L .58885 1.39248 L .092 .996 0 0 k
F
.59029 1.38847 m .59405 1.39876 L .58885 1.39248 L F
.59029 1.38847 m .59405 1.39876 L .58885 1.39248 L F
.59029 1.38847 m .59405 1.39876 L .58885 1.39248 L F
.29537 1.73474 m .30561 1.73182 L .29756 1.73308 L 0 .996 .093 .539 k
F
.29537 1.73474 m .30561 1.73182 L .29756 1.73308 L F
.29537 1.73474 m .30561 1.73182 L .29756 1.73308 L F
.29537 1.73474 m .30561 1.73182 L .29756 1.73308 L F
0 0 0 1 k
.29756 1.73308 m
.29989 1.72596 L
s
.95343 1.42475 m .94192 1.41582 L .95638 1.42424 L .605 .996 0 0 k
F
.95343 1.42475 m .94192 1.41582 L .95638 1.42424 L F
.95343 1.42475 m .94192 1.41582 L .95638 1.42424 L F
.95343 1.42475 m .94192 1.41582 L .95638 1.42424 L F
.13234 1.6226 m .15988 1.60701 L .14132 1.62316 L .696 .996 0 0 k
F
.13234 1.6226 m .15809 1.60015 L .15988 1.60701 L F
.13234 1.6226 m .08301 1.59238 L .12862 1.61466 L .6 .996 0 0 k
F
.13234 1.6226 m .06904 1.59168 L .08301 1.59238 L F
.15809 1.60015 m .13234 1.6226 L .12862 1.61466 L .644 .996 0 0 k
F
.13234 1.6226 m .15988 1.60701 L .14132 1.62316 L .696 .996 0 0 k
F
.13234 1.6226 m .15809 1.60015 L .15988 1.60701 L F
.13234 1.6226 m .08301 1.59238 L .12862 1.61466 L .6 .996 0 0 k
F
.13234 1.6226 m .06904 1.59168 L .08301 1.59238 L F
.15809 1.60015 m .13234 1.6226 L .12862 1.61466 L .644 .996 0 0 k
F
.13234 1.6226 m .15988 1.60701 L .14132 1.62316 L .696 .996 0 0 k
F
.13234 1.6226 m .15809 1.60015 L .15988 1.60701 L F
.13234 1.6226 m .08301 1.59238 L .12862 1.61466 L .6 .996 0 0 k
F
.13234 1.6226 m .06904 1.59168 L .08301 1.59238 L F
.15809 1.60015 m .13234 1.6226 L .12862 1.61466 L .644 .996 0 0 k
F
.13234 1.6226 m .15988 1.60701 L .14132 1.62316 L .696 .996 0 0 k
F
.13234 1.6226 m .15809 1.60015 L .15988 1.60701 L F
.13234 1.6226 m .08301 1.59238 L .12862 1.61466 L .6 .996 0 0 k
F
.13234 1.6226 m .06904 1.59168 L .08301 1.59238 L F
0 0 0 1 k
.07606 1.60116 m
.12158 1.62339 L
s
.06172 1.63281 m
.07606 1.60116 L
s
.15809 1.60015 m .13234 1.6226 L .12862 1.61466 L .644 .996 0 0 k
F
.63002 1.3229 m .62751 1.33036 L .62816 1.32591 L .201 .996 0 0 k
F
.63002 1.3229 m .62751 1.33036 L .62816 1.32591 L F
.63002 1.3229 m .62751 1.33036 L .62816 1.32591 L F
.63002 1.3229 m .62751 1.33036 L .62816 1.32591 L F
.25875 1.72902 m .25032 1.71662 L .25695 1.72638 L 0 .996 .996 .406 k
F
.25875 1.72902 m .25032 1.71662 L .25695 1.72638 L F
.25875 1.72902 m .25032 1.71662 L .25695 1.72638 L F
.25875 1.72902 m .25032 1.71662 L .25695 1.72638 L F
0 0 0 1 k
.25188 1.71795 m
.25519 1.72282 L
s
.25032 1.71662 m
.25264 1.72003 L
s
.25277 1.72022 m
.25363 1.72149 L
s
.24731 1.7124 m
.25032 1.71662 L
s
.6441 1.30342 m .65046 1.29713 L .64611 1.30096 L .5 .5 .5 1 k
F
.6441 1.30342 m .65046 1.29713 L .64611 1.30096 L F
.6441 1.30342 m .65046 1.29713 L .64611 1.30096 L F
.6441 1.30342 m .65046 1.29713 L .64611 1.30096 L F
0 0 0 1 k
.64611 1.30096 m
.64719 1.2993 L
s
.85854 1.01187 m .85685 1.01079 L .85675 1.00957 L .22 .996 0 0 k
F
.85854 1.01187 m .85685 1.01079 L .85675 1.00957 L F
.85854 1.01187 m .85685 1.01079 L .85675 1.00957 L F
.85854 1.01187 m .85685 1.01079 L .85675 1.00957 L F
0 0 0 1 k
.82446 1.04847 m
.85685 1.01079 L
s
.85685 1.01079 m
.85854 1.01187 L
s
.26485 1.73239 m .27169 1.73266 L .26539 1.73111 L 0 .996 .39 .15 k
F
.26485 1.73239 m .2736 1.73454 L .27169 1.73266 L F
.26485 1.73239 m .27169 1.73266 L .26539 1.73111 L F
.26485 1.73239 m .2736 1.73454 L .27169 1.73266 L F
.26485 1.73239 m .27169 1.73266 L .26539 1.73111 L F
.26485 1.73239 m .2736 1.73454 L .27169 1.73266 L F
.26485 1.73239 m .27169 1.73266 L .26539 1.73111 L F
0 0 0 1 k
.26069 1.72259 m
.26539 1.73111 L
s
.26485 1.73239 m .2736 1.73454 L .27169 1.73266 L 0 .996 .39 .15 k
F
0 0 0 1 k
.26935 1.72502 m
.27169 1.73266 L
s
.65851 1.29294 m .66396 1.28448 L .65845 1.2921 L .5 .5 .5 1 k
F
.65851 1.29294 m .66396 1.28448 L .65845 1.2921 L F
.65851 1.29294 m .66396 1.28448 L .65845 1.2921 L F
.65851 1.29294 m .66396 1.28448 L .65845 1.2921 L F
0 0 0 1 k
.65837 1.28741 m
.66396 1.28448 L
s
.38641 1.63903 m .38785 1.6481 L .38497 1.64257 L .068 .996 0 0 k
F
.38641 1.63903 m .38785 1.6481 L .38497 1.64257 L F
.38641 1.63903 m .38785 1.6481 L .38497 1.64257 L F
.38641 1.63903 m .38785 1.6481 L .38497 1.64257 L F
.58068 1.41765 m .56311 1.43432 L .57675 1.41915 L .1 .996 0 0 k
F
.58068 1.41765 m .56174 1.43871 L .56311 1.43432 L F
.57216 1.4078 m .58068 1.41765 L .57675 1.41915 L .101 .996 0 0 k
F
.58068 1.41765 m .57581 1.40639 L .58193 1.41349 L .091 .996 0 0 k
F
.58068 1.41765 m .57216 1.4078 L .57581 1.40639 L F
.58068 1.41765 m .56311 1.43432 L .57675 1.41915 L .1 .996 0 0 k
F
.58068 1.41765 m .56174 1.43871 L .56311 1.43432 L F
.57216 1.4078 m .58068 1.41765 L .57675 1.41915 L .101 .996 0 0 k
F
.58068 1.41765 m .57581 1.40639 L .58193 1.41349 L .091 .996 0 0 k
F
.58068 1.41765 m .57216 1.4078 L .57581 1.40639 L F
.58068 1.41765 m .56311 1.43432 L .57675 1.41915 L .1 .996 0 0 k
F
.58068 1.41765 m .56174 1.43871 L .56311 1.43432 L F
.57216 1.4078 m .58068 1.41765 L .57675 1.41915 L .101 .996 0 0 k
F
.58068 1.41765 m .57581 1.40639 L .58193 1.41349 L .091 .996 0 0 k
F
.58068 1.41765 m .57216 1.4078 L .57581 1.40639 L F
.58068 1.41765 m .56311 1.43432 L .57675 1.41915 L .1 .996 0 0 k
F
.58068 1.41765 m .56174 1.43871 L .56311 1.43432 L F
0 0 0 1 k
.56595 1.43712 m
.57958 1.42196 L
s
.56595 1.43712 m
.57424 1.4445 L
s
.57216 1.4078 m .58068 1.41765 L .57675 1.41915 L .101 .996 0 0 k
F
.58068 1.41765 m .57581 1.40639 L .58193 1.41349 L .091 .996 0 0 k
F
0 0 0 1 k
.58193 1.41349 m
.59405 1.39876 L
s
.58068 1.41765 m .57216 1.4078 L .57581 1.40639 L .091 .996 0 0 k
F
.34258 1.71054 m .33449 1.71626 L .34023 1.71291 L .5 .5 .5 1 k
F
.34258 1.71054 m .33449 1.71626 L .34023 1.71291 L F
.34258 1.71054 m .33449 1.71626 L .34023 1.71291 L F
.34258 1.71054 m .33449 1.71626 L .34023 1.71291 L F
0 0 0 1 k
.33728 1.71287 m
.34301 1.70952 L
s
.72782 1.27635 m .73188 1.2778 L .72779 1.27509 L 0 .996 .8 .124 k
F
.72782 1.27635 m .73351 1.28011 L .73188 1.2778 L F
.72782 1.27635 m .73188 1.2778 L .72779 1.27509 L F
.72782 1.27635 m .73351 1.28011 L .73188 1.2778 L F
.72782 1.27635 m .73188 1.2778 L .72779 1.27509 L F
.72782 1.27635 m .73351 1.28011 L .73188 1.2778 L F
.72782 1.27635 m .73188 1.2778 L .72779 1.27509 L F
0 0 0 1 k
.72598 1.27079 m
.72779 1.27509 L
s
.72782 1.27635 m .73351 1.28011 L .73188 1.2778 L 0 .996 .8 .124 k
F
0 0 0 1 k
.72942 1.27294 m
.73188 1.2778 L
s
.54102 1.46029 m .5605 1.44323 L .54559 1.45876 L .103 .996 0 0 k
F
.54102 1.46029 m .56174 1.43871 L .5605 1.44323 L F
.54102 1.46029 m .5605 1.44323 L .54559 1.45876 L F
.54102 1.46029 m .56174 1.43871 L .5605 1.44323 L F
.54102 1.46029 m .5605 1.44323 L .54559 1.45876 L F
.54102 1.46029 m .56174 1.43871 L .5605 1.44323 L F
.54102 1.46029 m .5605 1.44323 L .54559 1.45876 L F
.54102 1.46029 m .56174 1.43871 L .5605 1.44323 L F
0 0 0 1 k
.5605 1.44323 m
.56881 1.45059 L
s
.54559 1.45876 m
.55435 1.46674 L
s
.54559 1.45876 m
.5605 1.44323 L
s
.95971 1.38808 m .92278 1.41727 L .95849 1.38648 L .623 .996 0 0 k
F
.95971 1.38808 m .94192 1.41582 L .92278 1.41727 L F
.95849 1.38648 m .92278 1.41727 L .94971 1.37497 L F
.92278 1.41727 m .87263 1.3849 L .91709 1.40751 L .708 .996 0 0 k
F
.92278 1.41727 m .86109 1.38593 L .87263 1.3849 L F
.94971 1.37497 m .92278 1.41727 L .91709 1.40751 L .683 .996 0 0 k
F
.95971 1.38808 m .92278 1.41727 L .95849 1.38648 L .623 .996 0 0 k
F
.95971 1.38808 m .94192 1.41582 L .92278 1.41727 L F
.95849 1.38648 m .92278 1.41727 L .94971 1.37497 L F
.92278 1.41727 m .87263 1.3849 L .91709 1.40751 L .708 .996 0 0 k
F
.92278 1.41727 m .86109 1.38593 L .87263 1.3849 L F
.94971 1.37497 m .92278 1.41727 L .91709 1.40751 L .683 .996 0 0 k
F
.95971 1.38808 m .92278 1.41727 L .95849 1.38648 L .623 .996 0 0 k
F
.95971 1.38808 m .94192 1.41582 L .92278 1.41727 L F
.95849 1.38648 m .92278 1.41727 L .94971 1.37497 L F
.92278 1.41727 m .87263 1.3849 L .91709 1.40751 L .708 .996 0 0 k
F
.92278 1.41727 m .86109 1.38593 L .87263 1.3849 L F
.94971 1.37497 m .92278 1.41727 L .91709 1.40751 L .683 .996 0 0 k
F
.95971 1.38808 m .92278 1.41727 L .95849 1.38648 L .623 .996 0 0 k
F
.95971 1.38808 m .94192 1.41582 L .92278 1.41727 L F
.95849 1.38648 m .92278 1.41727 L .94971 1.37497 L F
.92278 1.41727 m .87263 1.3849 L .91709 1.40751 L .708 .996 0 0 k
F
.92278 1.41727 m .86109 1.38593 L .87263 1.3849 L F
0 0 0 1 k
.86394 1.39415 m
.90832 1.41669 L
s
.84261 1.41109 m
.86394 1.39415 L
s
.94971 1.37497 m .92278 1.41727 L .91709 1.40751 L .683 .996 0 0 k
F
.41176 1.59132 m .41695 1.60222 L .41055 1.59545 L .091 .996 0 0 k
F
.41176 1.59132 m .41695 1.60222 L .41055 1.59545 L F
.41176 1.59132 m .41695 1.60222 L .41055 1.59545 L F
.41176 1.59132 m .41695 1.60222 L .41055 1.59545 L F
0 0 0 1 k
.94192 1.41582 m
.95638 1.42424 L
s
.36256 1.68593 m .35843 1.69307 L .36059 1.68879 L .419 .996 0 .02 k
F
.36256 1.68593 m .35843 1.69307 L .36059 1.68879 L F
.36256 1.68593 m .35843 1.69307 L .36059 1.68879 L F
.36256 1.68593 m .35843 1.69307 L .36059 1.68879 L F
0 0 0 1 k
.36189 1.68901 m
.36405 1.68472 L
s
.20736 1.66611 m .22634 1.68363 L .21042 1.67031 L .996 .911 0 0 k
F
.20736 1.66611 m .22634 1.68363 L .21042 1.67031 L F
.20736 1.66611 m .22634 1.68363 L .21042 1.67031 L F
.20736 1.66611 m .22634 1.68363 L .21042 1.67031 L F
0 0 0 1 k
.2101 1.68003 m
.21042 1.67031 L
s
.28318 1.74673 m .28409 1.73531 L .28267 1.73685 L 0 .996 .087 .193 k
F
.28409 1.73531 m .27511 1.73629 L .28267 1.73685 L 0 .996 .105 .163 k
F
.28409 1.73531 m .2736 1.73454 L .27511 1.73629 L F
.28409 1.73531 m .28473 1.74503 L .28539 1.73681 L 0 .996 0 .303 k
F
.28409 1.73531 m .28318 1.74673 L .28473 1.74503 L F
.29537 1.73474 m .28409 1.73531 L .28539 1.73681 L 0 .996 0 .3 k
F
.28318 1.74673 m .28409 1.73531 L .28267 1.73685 L 0 .996 .087 .193 k
F
.28409 1.73531 m .27511 1.73629 L .28267 1.73685 L 0 .996 .105 .163 k
F
.28409 1.73531 m .2736 1.73454 L .27511 1.73629 L F
.28409 1.73531 m .28473 1.74503 L .28539 1.73681 L 0 .996 0 .303 k
F
.28409 1.73531 m .28318 1.74673 L .28473 1.74503 L F
.29537 1.73474 m .28409 1.73531 L .28539 1.73681 L 0 .996 0 .3 k
F
.28318 1.74673 m .28409 1.73531 L .28267 1.73685 L 0 .996 .087 .193 k
F
.28409 1.73531 m .27511 1.73629 L .28267 1.73685 L 0 .996 .105 .163 k
F
.28409 1.73531 m .2736 1.73454 L .27511 1.73629 L F
.28409 1.73531 m .28473 1.74503 L .28539 1.73681 L 0 .996 0 .303 k
F
.28409 1.73531 m .28318 1.74673 L .28473 1.74503 L F
.29537 1.73474 m .28409 1.73531 L .28539 1.73681 L 0 .996 0 .3 k
F
.28318 1.74673 m .28409 1.73531 L .28267 1.73685 L 0 .996 .087 .193 k
F
.28409 1.73531 m .27511 1.73629 L .28267 1.73685 L 0 .996 .105 .163 k
F
.28409 1.73531 m .2736 1.73454 L .27511 1.73629 L F
.28409 1.73531 m .28473 1.74503 L .28539 1.73681 L 0 .996 0 .303 k
F
.28409 1.73531 m .28318 1.74673 L .28473 1.74503 L F
.29537 1.73474 m .28409 1.73531 L .28539 1.73681 L 0 .996 0 .3 k
F
.63343 1.31637 m .6441 1.30342 L .64211 1.30606 L .463 .996 0 .027 k
F
0 0 0 1 k
.63569 1.31495 m
.6394 1.30982 L
s
.63343 1.31637 m .6441 1.30342 L .64211 1.30606 L .463 .996 0 .027 k
F
.63343 1.31637 m .6441 1.30342 L .64211 1.30606 L F
.63343 1.31637 m .6441 1.30342 L .64211 1.30606 L F
.6441 1.30342 m .63578 1.31372 L .64346 1.30439 L .5 .5 .5 1 k
F
.63343 1.31637 m .64211 1.30606 L .63443 1.31538 L .463 .996 0 .027 k
F
.63343 1.31637 m .64211 1.30606 L .63443 1.31538 L F
.63343 1.31637 m .64211 1.30606 L .63443 1.31538 L F
.63343 1.31637 m .64211 1.30606 L .63443 1.31538 L F
.6441 1.30342 m .63343 1.31637 L .63578 1.31372 L .5 .5 .5 1 k
F
.65015 1.2981 m .6441 1.30342 L .64346 1.30439 L F
.6441 1.30342 m .65015 1.2981 L .65046 1.29713 L F
.6441 1.30342 m .63578 1.31372 L .64346 1.30439 L F
.6441 1.30342 m .63343 1.31637 L .63578 1.31372 L F
.65015 1.2981 m .6441 1.30342 L .64346 1.30439 L F
.6441 1.30342 m .65015 1.2981 L .65046 1.29713 L F
.6441 1.30342 m .63578 1.31372 L .64346 1.30439 L F
.6441 1.30342 m .63343 1.31637 L .63578 1.31372 L F
.65015 1.2981 m .6441 1.30342 L .64346 1.30439 L F
.6441 1.30342 m .65015 1.2981 L .65046 1.29713 L F
.6441 1.30342 m .63578 1.31372 L .64346 1.30439 L F
.6441 1.30342 m .63343 1.31637 L .63578 1.31372 L F
0 0 0 1 k
.6394 1.30982 m
.64211 1.30606 L
s
.63204 1.31999 m
.63569 1.31495 L
s
.65015 1.2981 m .6441 1.30342 L .64346 1.30439 L .5 .5 .5 1 k
F
.6441 1.30342 m .65015 1.2981 L .65046 1.29713 L F
0 0 0 1 k
.65046 1.29713 m
.65343 1.29292 L
s
.29537 1.73474 m .30655 1.73299 L .30561 1.73182 L 0 .996 .093 .539 k
F
.29537 1.73474 m .30655 1.73299 L .30561 1.73182 L F
.29537 1.73474 m .30655 1.73299 L .30561 1.73182 L F
.29537 1.73474 m .30655 1.73299 L .30561 1.73182 L F
0 0 0 1 k
.30561 1.73182 m
.30973 1.72444 L
s
.29756 1.73308 m
.30561 1.73182 L
s
.63827 1.31071 m
.64211 1.30606 L
s
.73351 1.28011 m .74283 1.2917 L .73538 1.28268 L .996 .996 0 0 k
F
.73351 1.28011 m .74387 1.29264 L .74283 1.2917 L F
.73351 1.28011 m .74283 1.2917 L .73538 1.28268 L F
.73351 1.28011 m .74387 1.29264 L .74283 1.2917 L F
.73351 1.28011 m .74283 1.2917 L .73538 1.28268 L F
.73351 1.28011 m .74387 1.29264 L .74283 1.2917 L F
.73351 1.28011 m .74283 1.2917 L .73538 1.28268 L F
.73351 1.28011 m .74387 1.29264 L .74283 1.2917 L F
.74387 1.29264 m .73351 1.28011 L .73399 1.2812 L 0 .996 .996 .287 k
F
.73351 1.28011 m .72989 1.27849 L .73399 1.2812 L 0 .996 .996 .288 k
F
.73351 1.28011 m .72782 1.27635 L .72989 1.27849 L F
.74387 1.29264 m .73351 1.28011 L .73399 1.2812 L 0 .996 .996 .287 k
F
.73351 1.28011 m .72989 1.27849 L .73399 1.2812 L 0 .996 .996 .288 k
F
.73351 1.28011 m .72782 1.27635 L .72989 1.27849 L F
.74387 1.29264 m .73351 1.28011 L .73399 1.2812 L 0 .996 .996 .287 k
F
.73351 1.28011 m .72989 1.27849 L .73399 1.2812 L 0 .996 .996 .288 k
F
.73351 1.28011 m .72782 1.27635 L .72989 1.27849 L F
.74387 1.29264 m .73351 1.28011 L .73399 1.2812 L 0 .996 .996 .287 k
F
0 0 0 1 k
.73702 1.2861 m
.74125 1.2914 L
s
.73551 1.28296 m
.73702 1.2861 L
s
.73351 1.28011 m .72989 1.27849 L .73399 1.2812 L 0 .996 .996 .288 k
F
.73351 1.28011 m .72782 1.27635 L .72989 1.27849 L F
0 0 0 1 k
.72779 1.27509 m
.73188 1.2778 L
s
.29225 1.74589 m .29537 1.73474 L .29351 1.7364 L 0 .996 0 .338 k
F
.29537 1.73474 m .28539 1.73681 L .29351 1.7364 L 0 .996 0 .3 k
F
.29537 1.73474 m .29413 1.74409 L .29637 1.73606 L .065 .996 0 .364 k
F
.29537 1.73474 m .29225 1.74589 L .29413 1.74409 L F
.30655 1.73299 m .29537 1.73474 L .29637 1.73606 L .029 .996 0 .381 k
F
.29225 1.74589 m .29537 1.73474 L .29351 1.7364 L 0 .996 0 .338 k
F
.29537 1.73474 m .28539 1.73681 L .29351 1.7364 L 0 .996 0 .3 k
F
.29537 1.73474 m .29413 1.74409 L .29637 1.73606 L .065 .996 0 .364 k
F
.29537 1.73474 m .29225 1.74589 L .29413 1.74409 L F
.30655 1.73299 m .29537 1.73474 L .29637 1.73606 L .029 .996 0 .381 k
F
.29225 1.74589 m .29537 1.73474 L .29351 1.7364 L 0 .996 0 .338 k
F
.29537 1.73474 m .28539 1.73681 L .29351 1.7364 L 0 .996 0 .3 k
F
.29537 1.73474 m .29413 1.74409 L .29637 1.73606 L .065 .996 0 .364 k
F
.29537 1.73474 m .29225 1.74589 L .29413 1.74409 L F
.30655 1.73299 m .29537 1.73474 L .29637 1.73606 L .029 .996 0 .381 k
F
.29225 1.74589 m .29537 1.73474 L .29351 1.7364 L 0 .996 0 .338 k
F
.29537 1.73474 m .28539 1.73681 L .29351 1.7364 L 0 .996 0 .3 k
F
.29537 1.73474 m .29413 1.74409 L .29637 1.73606 L .065 .996 0 .364 k
F
.29537 1.73474 m .29225 1.74589 L .29413 1.74409 L F
.30655 1.73299 m .29537 1.73474 L .29637 1.73606 L .029 .996 0 .381 k
F
.67553 1.27866 m .66648 1.28325 L .67323 1.28059 L .5 .5 .5 1 k
F
.67553 1.27866 m .66648 1.28325 L .67323 1.28059 L F
.67553 1.27866 m .66648 1.28325 L .67323 1.28059 L F
.67553 1.27866 m .66648 1.28325 L .67323 1.28059 L F
.67553 1.27866 m .6853 1.27469 L .67764 1.27684 L 0 .996 0 .643 k
F
.67553 1.27866 m .6853 1.27469 L .67764 1.27684 L F
.67553 1.27866 m .6853 1.27469 L .67764 1.27684 L F
.67553 1.27866 m .6853 1.27469 L .67764 1.27684 L F
0 0 0 1 k
.67764 1.27684 m
.68133 1.26946 L
s
.20736 1.66611 m .18237 1.64685 L .2047 1.6613 L .88 .996 0 0 k
F
.20736 1.66611 m .18237 1.64685 L .2047 1.6613 L F
.20736 1.66611 m .18237 1.64685 L .2047 1.6613 L F
.20736 1.66611 m .18237 1.64685 L .2047 1.6613 L F
.51901 1.48224 m .53967 1.46496 L .52382 1.48076 L .108 .996 0 0 k
F
.51901 1.48224 m .54102 1.46029 L .53967 1.46496 L F
.51901 1.48224 m .53967 1.46496 L .52382 1.48076 L F
.51901 1.48224 m .54102 1.46029 L .53967 1.46496 L F
.51901 1.48224 m .53967 1.46496 L .52382 1.48076 L F
.51901 1.48224 m .54102 1.46029 L .53967 1.46496 L F
.51901 1.48224 m .53967 1.46496 L .52382 1.48076 L F
.51901 1.48224 m .54102 1.46029 L .53967 1.46496 L F
0 0 0 1 k
.53967 1.46496 m
.54844 1.47293 L
s
.52382 1.48076 m
.5328 1.48914 L
s
.52382 1.48076 m
.53967 1.46496 L
s
.2751 1.74662 m .2736 1.73454 L .27275 1.736 L 0 .996 .211 .069 k
F
.2736 1.73454 m .26645 1.73445 L .27275 1.736 L 0 .996 .224 .039 k
F
.2736 1.73454 m .26485 1.73239 L .26645 1.73445 L F
.2736 1.73454 m .27619 1.74499 L .27511 1.73629 L 0 .996 .064 .168 k
F
.2736 1.73454 m .2751 1.74662 L .27619 1.74499 L F
.2751 1.74662 m .2736 1.73454 L .27275 1.736 L 0 .996 .211 .069 k
F
.2736 1.73454 m .26645 1.73445 L .27275 1.736 L 0 .996 .224 .039 k
F
.2736 1.73454 m .26485 1.73239 L .26645 1.73445 L F
.2736 1.73454 m .27619 1.74499 L .27511 1.73629 L 0 .996 .064 .168 k
F
.2736 1.73454 m .2751 1.74662 L .27619 1.74499 L F
.2751 1.74662 m .2736 1.73454 L .27275 1.736 L 0 .996 .211 .069 k
F
.2736 1.73454 m .26645 1.73445 L .27275 1.736 L 0 .996 .224 .039 k
F
.2736 1.73454 m .26485 1.73239 L .26645 1.73445 L F
.2736 1.73454 m .27619 1.74499 L .27511 1.73629 L 0 .996 .064 .168 k
F
.2736 1.73454 m .2751 1.74662 L .27619 1.74499 L F
.2751 1.74662 m .2736 1.73454 L .27275 1.736 L 0 .996 .211 .069 k
F
.2736 1.73454 m .26645 1.73445 L .27275 1.736 L 0 .996 .224 .039 k
F
.2736 1.73454 m .26485 1.73239 L .26645 1.73445 L F
0 0 0 1 k
.26539 1.73111 m
.27169 1.73266 L
s
.2736 1.73454 m .27619 1.74499 L .27511 1.73629 L 0 .996 .064 .168 k
F
.2736 1.73454 m .2751 1.74662 L .27619 1.74499 L F
.7629 1.32434 m .78114 1.34153 L .76479 1.32848 L .982 .979 0 0 k
F
.7629 1.32434 m .78114 1.34153 L .76479 1.32848 L F
.7629 1.32434 m .78114 1.34153 L .76479 1.32848 L F
.7629 1.32434 m .78114 1.34153 L .76479 1.32848 L F
0 0 0 1 k
.75946 1.33544 m
.76479 1.32848 L
s
.38641 1.63903 m .40083 1.624 L .38931 1.63755 L .085 .996 0 0 k
F
.38641 1.63903 m .40242 1.6202 L .40083 1.624 L F
.38641 1.63903 m .40083 1.624 L .38931 1.63755 L F
.38641 1.63903 m .40242 1.6202 L .40083 1.624 L F
.38641 1.63903 m .40083 1.624 L .38931 1.63755 L F
.38641 1.63903 m .40242 1.6202 L .40083 1.624 L F
.38641 1.63903 m .40083 1.624 L .38931 1.63755 L F
.38641 1.63903 m .40242 1.6202 L .40083 1.624 L F
0 0 0 1 k
.40083 1.624 m
.40467 1.63042 L
s
.22947 1.68461 m .20736 1.66611 L .21153 1.66723 L .996 .953 0 0 k
F
.20736 1.66611 m .21814 1.6585 L .21153 1.66723 L .996 .955 0 0 k
F
.20736 1.66611 m .21654 1.65399 L .21814 1.6585 L F
.20736 1.66611 m .22947 1.68461 L .22634 1.68363 L .996 .911 0 0 k
F
.21654 1.65399 m .20736 1.66611 L .2047 1.6613 L .929 .993 0 0 k
F
.22947 1.68461 m .20736 1.66611 L .21153 1.66723 L .996 .953 0 0 k
F
.20736 1.66611 m .21814 1.6585 L .21153 1.66723 L .996 .955 0 0 k
F
.20736 1.66611 m .21654 1.65399 L .21814 1.6585 L F
.20736 1.66611 m .22947 1.68461 L .22634 1.68363 L .996 .911 0 0 k
F
.21654 1.65399 m .20736 1.66611 L .2047 1.6613 L .929 .993 0 0 k
F
.22947 1.68461 m .20736 1.66611 L .21153 1.66723 L .996 .953 0 0 k
F
.20736 1.66611 m .21814 1.6585 L .21153 1.66723 L .996 .955 0 0 k
F
.20736 1.66611 m .21654 1.65399 L .21814 1.6585 L F
.20736 1.66611 m .22947 1.68461 L .22634 1.68363 L .996 .911 0 0 k
F
.21654 1.65399 m .20736 1.66611 L .2047 1.6613 L .929 .993 0 0 k
F
.22947 1.68461 m .20736 1.66611 L .21153 1.66723 L .996 .953 0 0 k
F
.20736 1.66611 m .21814 1.6585 L .21153 1.66723 L .996 .955 0 0 k
F
.20736 1.66611 m .21654 1.65399 L .21814 1.6585 L F
.20736 1.66611 m .22947 1.68461 L .22634 1.68363 L .996 .911 0 0 k
F
0 0 0 1 k
.22629 1.6905 m
.22634 1.68363 L
s
.21042 1.67031 m
.22634 1.68363 L
s
.21654 1.65399 m .20736 1.66611 L .2047 1.6613 L .929 .993 0 0 k
F
.30655 1.73299 m .31641 1.7292 L .30893 1.73113 L 0 .996 .171 .685 k
F
.30655 1.73299 m .31641 1.7292 L .30893 1.73113 L F
.30655 1.73299 m .31641 1.7292 L .30893 1.73113 L F
.30655 1.73299 m .31641 1.7292 L .30893 1.73113 L F
0 0 0 1 k
.30893 1.73113 m
.31305 1.72375 L
s
.56174 1.43871 m .54247 1.45571 L .5574 1.44017 L .106 .996 0 0 k
F
.56174 1.43871 m .54102 1.46029 L .54247 1.45571 L F
.55195 1.42791 m .56174 1.43871 L .5574 1.44017 L .107 .996 0 0 k
F
.56174 1.43871 m .55607 1.42654 L .56311 1.43432 L .1 .996 0 0 k
F
.56174 1.43871 m .55195 1.42791 L .55607 1.42654 L F
.56174 1.43871 m .54247 1.45571 L .5574 1.44017 L .106 .996 0 0 k
F
.56174 1.43871 m .54102 1.46029 L .54247 1.45571 L F
.55195 1.42791 m .56174 1.43871 L .5574 1.44017 L .107 .996 0 0 k
F
.56174 1.43871 m .55607 1.42654 L .56311 1.43432 L .1 .996 0 0 k
F
.56174 1.43871 m .55195 1.42791 L .55607 1.42654 L F
.56174 1.43871 m .54247 1.45571 L .5574 1.44017 L .106 .996 0 0 k
F
.56174 1.43871 m .54102 1.46029 L .54247 1.45571 L F
.55195 1.42791 m .56174 1.43871 L .5574 1.44017 L .107 .996 0 0 k
F
.56174 1.43871 m .55607 1.42654 L .56311 1.43432 L .1 .996 0 0 k
F
.56174 1.43871 m .55195 1.42791 L .55607 1.42654 L F
.56174 1.43871 m .54247 1.45571 L .5574 1.44017 L .106 .996 0 0 k
F
.56174 1.43871 m .54102 1.46029 L .54247 1.45571 L F
.55195 1.42791 m .56174 1.43871 L .5574 1.44017 L .107 .996 0 0 k
F
.56174 1.43871 m .55607 1.42654 L .56311 1.43432 L .1 .996 0 0 k
F
.56174 1.43871 m .55195 1.42791 L .55607 1.42654 L F
.57216 1.4078 m .57675 1.41915 L .57061 1.41207 L .101 .996 0 0 k
F
.57216 1.4078 m .57675 1.41915 L .57061 1.41207 L F
.57216 1.4078 m .57675 1.41915 L .57061 1.41207 L F
.57216 1.4078 m .57675 1.41915 L .57061 1.41207 L F
0 0 0 1 k
.56311 1.43432 m
.57675 1.41915 L
s
.59029 1.38847 m .60481 1.37363 L .59343 1.38701 L .079 .996 0 0 k
F
.59029 1.38847 m .6061 1.36989 L .60481 1.37363 L F
.59029 1.38847 m .60481 1.37363 L .59343 1.38701 L F
.59029 1.38847 m .6061 1.36989 L .60481 1.37363 L F
.59029 1.38847 m .60481 1.37363 L .59343 1.38701 L F
.59029 1.38847 m .6061 1.36989 L .60481 1.37363 L F
.59029 1.38847 m .60481 1.37363 L .59343 1.38701 L F
.59029 1.38847 m .6061 1.36989 L .60481 1.37363 L F
0 0 0 1 k
.60481 1.37363 m
.60909 1.37905 L
s
.19117 1.62951 m .17304 1.64005 L .18369 1.62814 L .761 .996 0 0 k
F
.19117 1.62951 m .17304 1.64005 L .18369 1.62814 L F
.19117 1.62951 m .17304 1.64005 L .18369 1.62814 L F
.19117 1.62951 m .17304 1.64005 L .18369 1.62814 L F
0 0 0 1 k
.14132 1.62316 m
.17304 1.64005 L
s
.34258 1.71054 m .34905 1.70455 L .34496 1.70802 L .5 .5 .5 1 k
F
.34258 1.71054 m .34905 1.70455 L .34496 1.70802 L F
.34258 1.71054 m .34905 1.70455 L .34496 1.70802 L F
.34258 1.71054 m .34905 1.70455 L .34496 1.70802 L F
0 0 0 1 k
.34496 1.70802 m
.34596 1.7069 L
s
.49631 1.5044 m .51757 1.487 L .50123 1.50294 L .11 .996 0 0 k
F
.49631 1.5044 m .51901 1.48224 L .51757 1.487 L F
.49631 1.5044 m .51757 1.487 L .50123 1.50294 L F
.49631 1.5044 m .51901 1.48224 L .51757 1.487 L F
.49631 1.5044 m .51757 1.487 L .50123 1.50294 L F
.49631 1.5044 m .51901 1.48224 L .51757 1.487 L F
.49631 1.5044 m .51757 1.487 L .50123 1.50294 L F
.49631 1.5044 m .51901 1.48224 L .51757 1.487 L F
0 0 0 1 k
.51757 1.487 m
.52656 1.49536 L
s
.50123 1.50294 m
.51015 1.51147 L
s
.50123 1.50294 m
.51757 1.487 L
s
.40242 1.6202 m .38767 1.63532 L .39921 1.62176 L .079 .996 0 0 k
F
.40242 1.6202 m .38641 1.63903 L .38767 1.63532 L F
.39479 1.61193 m .40242 1.6202 L .39921 1.62176 L .078 .996 0 0 k
F
.40242 1.6202 m .39833 1.61028 L .40382 1.61624 L .092 .996 0 0 k
F
.40242 1.6202 m .39479 1.61193 L .39833 1.61028 L F
.40242 1.6202 m .38767 1.63532 L .39921 1.62176 L .079 .996 0 0 k
F
.40242 1.6202 m .38641 1.63903 L .38767 1.63532 L F
.39479 1.61193 m .40242 1.6202 L .39921 1.62176 L .078 .996 0 0 k
F
.40242 1.6202 m .39833 1.61028 L .40382 1.61624 L .092 .996 0 0 k
F
.40242 1.6202 m .39479 1.61193 L .39833 1.61028 L F
.40242 1.6202 m .38767 1.63532 L .39921 1.62176 L .079 .996 0 0 k
F
.40242 1.6202 m .38641 1.63903 L .38767 1.63532 L F
.39479 1.61193 m .40242 1.6202 L .39921 1.62176 L .078 .996 0 0 k
F
.40242 1.6202 m .39833 1.61028 L .40382 1.61624 L .092 .996 0 0 k
F
.40242 1.6202 m .39479 1.61193 L .39833 1.61028 L F
.40242 1.6202 m .38767 1.63532 L .39921 1.62176 L .079 .996 0 0 k
F
.40242 1.6202 m .38641 1.63903 L .38767 1.63532 L F
0 0 0 1 k
.38931 1.63755 m
.40083 1.624 L
s
.38931 1.63755 m
.39218 1.64309 L
s
.39479 1.61193 m .40242 1.6202 L .39921 1.62176 L .078 .996 0 0 k
F
.40242 1.6202 m .39833 1.61028 L .40382 1.61624 L .092 .996 0 0 k
F
0 0 0 1 k
.40382 1.61624 m
.41695 1.60222 L
s
.40242 1.6202 m .39479 1.61193 L .39833 1.61028 L .092 .996 0 0 k
F
.6061 1.36989 m .59191 1.38463 L .6033 1.37125 L .085 .996 0 0 k
F
.6061 1.36989 m .59029 1.38847 L .59191 1.38463 L F
.60253 1.36166 m .6061 1.36989 L .6033 1.37125 L .088 .996 0 0 k
F
.6061 1.36989 m .60499 1.3604 L .60756 1.36633 L .068 .996 0 0 k
F
.6061 1.36989 m .60253 1.36166 L .60499 1.3604 L F
.6061 1.36989 m .59191 1.38463 L .6033 1.37125 L .085 .996 0 0 k
F
.6061 1.36989 m .59029 1.38847 L .59191 1.38463 L F
.60253 1.36166 m .6061 1.36989 L .6033 1.37125 L .088 .996 0 0 k
F
.6061 1.36989 m .60499 1.3604 L .60756 1.36633 L .068 .996 0 0 k
F
.6061 1.36989 m .60253 1.36166 L .60499 1.3604 L F
.6061 1.36989 m .59191 1.38463 L .6033 1.37125 L .085 .996 0 0 k
F
.6061 1.36989 m .59029 1.38847 L .59191 1.38463 L F
.60253 1.36166 m .6061 1.36989 L .6033 1.37125 L .088 .996 0 0 k
F
.6061 1.36989 m .60499 1.3604 L .60756 1.36633 L .068 .996 0 0 k
F
.6061 1.36989 m .60253 1.36166 L .60499 1.3604 L F
.6061 1.36989 m .59191 1.38463 L .6033 1.37125 L .085 .996 0 0 k
F
.6061 1.36989 m .59029 1.38847 L .59191 1.38463 L F
0 0 0 1 k
.59343 1.38701 m
.60481 1.37363 L
s
.59343 1.38701 m
.59862 1.3933 L
s
.60253 1.36166 m .6061 1.36989 L .6033 1.37125 L .088 .996 0 0 k
F
.6061 1.36989 m .60499 1.3604 L .60756 1.36633 L .068 .996 0 0 k
F
0 0 0 1 k
.60756 1.36633 m
.61722 1.35346 L
s
.6061 1.36989 m .60253 1.36166 L .60499 1.3604 L .068 .996 0 0 k
F
.28318 1.74673 m .28267 1.73685 L .28201 1.74507 L 0 .996 .087 .193 k
F
.28318 1.74673 m .28267 1.73685 L .28201 1.74507 L F
.28318 1.74673 m .28267 1.73685 L .28201 1.74507 L F
.28318 1.74673 m .28267 1.73685 L .28201 1.74507 L F
0 0 0 1 k
.27511 1.73629 m
.28267 1.73685 L
s
.78561 1.34248 m .7629 1.32434 L .76634 1.32512 L .996 .922 0 0 k
F
.7629 1.32434 m .76734 1.3176 L .76634 1.32512 L F
.7629 1.32434 m .76428 1.31389 L .76734 1.3176 L F
.7629 1.32434 m .78561 1.34248 L .78114 1.34153 L .982 .979 0 0 k
F
.76428 1.31389 m .7629 1.32434 L .76076 1.32067 L .996 .922 0 0 k
F
.78561 1.34248 m .7629 1.32434 L .76634 1.32512 L F
.7629 1.32434 m .76734 1.3176 L .76634 1.32512 L F
.7629 1.32434 m .76428 1.31389 L .76734 1.3176 L F
.7629 1.32434 m .78561 1.34248 L .78114 1.34153 L .982 .979 0 0 k
F
.76428 1.31389 m .7629 1.32434 L .76076 1.32067 L .996 .922 0 0 k
F
.78561 1.34248 m .7629 1.32434 L .76634 1.32512 L F
.7629 1.32434 m .76734 1.3176 L .76634 1.32512 L F
.7629 1.32434 m .76428 1.31389 L .76734 1.3176 L F
.7629 1.32434 m .78561 1.34248 L .78114 1.34153 L .982 .979 0 0 k
F
.76428 1.31389 m .7629 1.32434 L .76076 1.32067 L .996 .922 0 0 k
F
.78561 1.34248 m .7629 1.32434 L .76634 1.32512 L F
.7629 1.32434 m .76734 1.3176 L .76634 1.32512 L F
.7629 1.32434 m .76428 1.31389 L .76734 1.3176 L F
.7629 1.32434 m .78561 1.34248 L .78114 1.34153 L .982 .979 0 0 k
F
0 0 0 1 k
.7733 1.35094 m
.78114 1.34153 L
s
.76479 1.32848 m
.78114 1.34153 L
s
.76428 1.31389 m .7629 1.32434 L .76076 1.32067 L .996 .922 0 0 k
F
.66909 1.28827 m .67553 1.27866 L .67323 1.28059 L .5 .5 .5 1 k
F
.67553 1.27866 m .67162 1.28645 L .67625 1.27953 L 0 .996 .996 .845 k
F
.67553 1.27866 m .66909 1.28827 L .67162 1.28645 L F
.68617 1.27567 m .67553 1.27866 L .67625 1.27953 L 0 .996 .996 .836 k
F
.67553 1.27866 m .68617 1.27567 L .6853 1.27469 L 0 .996 0 .643 k
F
.66909 1.28827 m .67553 1.27866 L .67323 1.28059 L .5 .5 .5 1 k
F
.67553 1.27866 m .67162 1.28645 L .67625 1.27953 L 0 .996 .996 .845 k
F
.67553 1.27866 m .66909 1.28827 L .67162 1.28645 L F
.68617 1.27567 m .67553 1.27866 L .67625 1.27953 L 0 .996 .996 .836 k
F
.67553 1.27866 m .68617 1.27567 L .6853 1.27469 L 0 .996 0 .643 k
F
.66909 1.28827 m .67553 1.27866 L .67323 1.28059 L .5 .5 .5 1 k
F
.67553 1.27866 m .67162 1.28645 L .67625 1.27953 L 0 .996 .996 .845 k
F
.67553 1.27866 m .66909 1.28827 L .67162 1.28645 L F
.68617 1.27567 m .67553 1.27866 L .67625 1.27953 L 0 .996 .996 .836 k
F
.67553 1.27866 m .68617 1.27567 L .6853 1.27469 L 0 .996 0 .643 k
F
.66909 1.28827 m .67553 1.27866 L .67323 1.28059 L .5 .5 .5 1 k
F
.67553 1.27866 m .67162 1.28645 L .67625 1.27953 L 0 .996 .996 .845 k
F
.67553 1.27866 m .66909 1.28827 L .67162 1.28645 L F
.68617 1.27567 m .67553 1.27866 L .67625 1.27953 L 0 .996 .996 .836 k
F
.67553 1.27866 m .68617 1.27567 L .6853 1.27469 L 0 .996 0 .643 k
F
0 0 0 1 k
.67764 1.27684 m
.6853 1.27469 L
s
.6853 1.27469 m
.688 1.26762 L
s
.4736 1.52656 m .49483 1.50915 L .47849 1.5251 L .111 .996 0 0 k
F
.4736 1.52656 m .49631 1.5044 L .49483 1.50915 L F
.4736 1.52656 m .49483 1.50915 L .47849 1.5251 L F
.4736 1.52656 m .49631 1.5044 L .49483 1.50915 L F
.4736 1.52656 m .49483 1.50915 L .47849 1.5251 L F
.4736 1.52656 m .49631 1.5044 L .49483 1.50915 L F
.4736 1.52656 m .49483 1.50915 L .47849 1.5251 L F
.4736 1.52656 m .49631 1.5044 L .49483 1.50915 L F
0 0 0 1 k
.49483 1.50915 m
.50376 1.51767 L
s
.47849 1.5251 m
.48706 1.53353 L
s
.47849 1.5251 m
.49483 1.50915 L
s
.25875 1.72902 m .2629 1.73013 L .2585 1.72771 L 0 .996 .996 .182 k
F
.25875 1.72902 m .26485 1.73239 L .2629 1.73013 L F
.25875 1.72902 m .2629 1.73013 L .2585 1.72771 L F
.25875 1.72902 m .26485 1.73239 L .2629 1.73013 L F
.25875 1.72902 m .2629 1.73013 L .2585 1.72771 L F
.25875 1.72902 m .26485 1.73239 L .2629 1.73013 L F
.25875 1.72902 m .2629 1.73013 L .2585 1.72771 L F
.25875 1.72902 m .26485 1.73239 L .2629 1.73013 L F
0 0 0 1 k
.26054 1.72587 m
.2629 1.73013 L
s
.65015 1.2981 m .64346 1.30439 L .64782 1.30056 L .5 .5 .5 1 k
F
.65015 1.2981 m .64346 1.30439 L .64782 1.30056 L F
.65015 1.2981 m .64346 1.30439 L .64782 1.30056 L F
.65015 1.2981 m .64346 1.30439 L .64782 1.30056 L F
0 0 0 1 k
.64611 1.30096 m
.65046 1.29713 L
s
.3335 1.72333 m .34258 1.71054 L .34023 1.71291 L .5 .5 .5 1 k
F
.34258 1.71054 m .33557 1.72094 L .3421 1.71173 L F
.34258 1.71054 m .3335 1.72333 L .33557 1.72094 L F
.34825 1.70573 m .34258 1.71054 L .3421 1.71173 L F
.34258 1.71054 m .34825 1.70573 L .34905 1.70455 L F
.3335 1.72333 m .34258 1.71054 L .34023 1.71291 L F
.34258 1.71054 m .33557 1.72094 L .3421 1.71173 L F
.34258 1.71054 m .3335 1.72333 L .33557 1.72094 L F
.34825 1.70573 m .34258 1.71054 L .3421 1.71173 L F
.34258 1.71054 m .34825 1.70573 L .34905 1.70455 L F
.3335 1.72333 m .34258 1.71054 L .34023 1.71291 L F
.34258 1.71054 m .33557 1.72094 L .3421 1.71173 L F
.34258 1.71054 m .3335 1.72333 L .33557 1.72094 L F
.34825 1.70573 m .34258 1.71054 L .3421 1.71173 L F
.34258 1.71054 m .34825 1.70573 L .34905 1.70455 L F
.3335 1.72333 m .34258 1.71054 L .34023 1.71291 L F
.34258 1.71054 m .33557 1.72094 L .3421 1.71173 L F
.34258 1.71054 m .3335 1.72333 L .33557 1.72094 L F
.34825 1.70573 m .34258 1.71054 L .3421 1.71173 L F
.34258 1.71054 m .34825 1.70573 L .34905 1.70455 L F
.29225 1.74589 m .29351 1.7364 L .29126 1.74443 L 0 .996 0 .338 k
F
.29225 1.74589 m .29351 1.7364 L .29126 1.74443 L F
.29225 1.74589 m .29351 1.7364 L .29126 1.74443 L F
.29225 1.74589 m .29351 1.7364 L .29126 1.74443 L F
0 0 0 1 k
.28539 1.73681 m
.29351 1.7364 L
s
.76428 1.31389 m .76076 1.32067 L .76175 1.31314 L .996 .922 0 0 k
F
.76428 1.31389 m .76076 1.32067 L .76175 1.31314 L F
.76428 1.31389 m .76076 1.32067 L .76175 1.31314 L F
.76428 1.31389 m .76076 1.32067 L .76175 1.31314 L F
0 0 0 1 k
.74889 1.30821 m
.76076 1.32067 L
s
.54102 1.46029 m .5205 1.47754 L .53635 1.46173 L .11 .996 0 0 k
F
.54102 1.46029 m .51901 1.48224 L .5205 1.47754 L F
.53009 1.44879 m .54102 1.46029 L .53635 1.46173 L .111 .996 0 0 k
F
.54102 1.46029 m .53461 1.44743 L .54247 1.45571 L .106 .996 0 0 k
F
.54102 1.46029 m .53009 1.44879 L .53461 1.44743 L F
.54102 1.46029 m .5205 1.47754 L .53635 1.46173 L .11 .996 0 0 k
F
.54102 1.46029 m .51901 1.48224 L .5205 1.47754 L F
.53009 1.44879 m .54102 1.46029 L .53635 1.46173 L .111 .996 0 0 k
F
.54102 1.46029 m .53461 1.44743 L .54247 1.45571 L .106 .996 0 0 k
F
.54102 1.46029 m .53009 1.44879 L .53461 1.44743 L F
.54102 1.46029 m .5205 1.47754 L .53635 1.46173 L .11 .996 0 0 k
F
.54102 1.46029 m .51901 1.48224 L .5205 1.47754 L F
.53009 1.44879 m .54102 1.46029 L .53635 1.46173 L .111 .996 0 0 k
F
.54102 1.46029 m .53461 1.44743 L .54247 1.45571 L .106 .996 0 0 k
F
.54102 1.46029 m .53009 1.44879 L .53461 1.44743 L F
.54102 1.46029 m .5205 1.47754 L .53635 1.46173 L .11 .996 0 0 k
F
.54102 1.46029 m .51901 1.48224 L .5205 1.47754 L F
.53009 1.44879 m .54102 1.46029 L .53635 1.46173 L .111 .996 0 0 k
F
.54102 1.46029 m .53461 1.44743 L .54247 1.45571 L .106 .996 0 0 k
F
.54102 1.46029 m .53009 1.44879 L .53461 1.44743 L F
.30164 1.74423 m .30655 1.73299 L .30443 1.7348 L .017 .996 0 .406 k
F
.30655 1.73299 m .29637 1.73606 L .30443 1.7348 L .029 .996 0 .381 k
F
.30655 1.73299 m .3037 1.74231 L .30723 1.73421 L .049 .996 0 .477 k
F
.30655 1.73299 m .30164 1.74423 L .3037 1.74231 L F
.31694 1.73031 m .30655 1.73299 L .30723 1.73421 L .059 .996 0 .473 k
F
.30655 1.73299 m .31694 1.73031 L .31641 1.7292 L 0 .996 .171 .685 k
F
.30164 1.74423 m .30655 1.73299 L .30443 1.7348 L .017 .996 0 .406 k
F
.30655 1.73299 m .29637 1.73606 L .30443 1.7348 L .029 .996 0 .381 k
F
.30655 1.73299 m .3037 1.74231 L .30723 1.73421 L .049 .996 0 .477 k
F
.30655 1.73299 m .30164 1.74423 L .3037 1.74231 L F
.31694 1.73031 m .30655 1.73299 L .30723 1.73421 L .059 .996 0 .473 k
F
.30655 1.73299 m .31694 1.73031 L .31641 1.7292 L 0 .996 .171 .685 k
F
.30164 1.74423 m .30655 1.73299 L .30443 1.7348 L .017 .996 0 .406 k
F
.30655 1.73299 m .29637 1.73606 L .30443 1.7348 L .029 .996 0 .381 k
F
.30655 1.73299 m .3037 1.74231 L .30723 1.73421 L .049 .996 0 .477 k
F
.30655 1.73299 m .30164 1.74423 L .3037 1.74231 L F
.31694 1.73031 m .30655 1.73299 L .30723 1.73421 L .059 .996 0 .473 k
F
.30655 1.73299 m .31694 1.73031 L .31641 1.7292 L 0 .996 .171 .685 k
F
.30164 1.74423 m .30655 1.73299 L .30443 1.7348 L .017 .996 0 .406 k
F
.30655 1.73299 m .29637 1.73606 L .30443 1.7348 L .029 .996 0 .381 k
F
.30655 1.73299 m .3037 1.74231 L .30723 1.73421 L .049 .996 0 .477 k
F
.30655 1.73299 m .30164 1.74423 L .3037 1.74231 L F
.31694 1.73031 m .30655 1.73299 L .30723 1.73421 L .059 .996 0 .473 k
F
.30655 1.73299 m .31694 1.73031 L .31641 1.7292 L 0 .996 .171 .685 k
F
0 0 0 1 k
.30893 1.73113 m
.31641 1.7292 L
s
.31641 1.7292 m
.32181 1.72133 L
s
.74387 1.29264 m .73399 1.2812 L .74145 1.29022 L 0 .996 .996 .287 k
F
.74387 1.29264 m .73399 1.2812 L .74145 1.29022 L F
.74387 1.29264 m .73399 1.2812 L .74145 1.29022 L F
.74387 1.29264 m .73399 1.2812 L .74145 1.29022 L F
.2751 1.74662 m .27275 1.736 L .27383 1.7447 L 0 .996 .211 .069 k
F
.2751 1.74662 m .27275 1.736 L .27383 1.7447 L F
.2751 1.74662 m .27275 1.736 L .27383 1.7447 L F
.2751 1.74662 m .27275 1.736 L .27383 1.7447 L F
.45156 1.54853 m .47213 1.53124 L .45627 1.54706 L .11 .996 0 0 k
F
.45156 1.54853 m .4736 1.52656 L .47213 1.53124 L F
.45156 1.54853 m .47213 1.53124 L .45627 1.54706 L F
.45156 1.54853 m .4736 1.52656 L .47213 1.53124 L F
.45156 1.54853 m .47213 1.53124 L .45627 1.54706 L F
.45156 1.54853 m .4736 1.52656 L .47213 1.53124 L F
.45156 1.54853 m .47213 1.53124 L .45627 1.54706 L F
.45156 1.54853 m .4736 1.52656 L .47213 1.53124 L F
0 0 0 1 k
.47213 1.53124 m
.48072 1.53966 L
s
.45627 1.54706 m
.46427 1.55513 L
s
.45627 1.54706 m
.47213 1.53124 L
s
.21654 1.65399 m .2047 1.6613 L .2113 1.65257 L .929 .993 0 0 k
F
.21654 1.65399 m .2047 1.6613 L .2113 1.65257 L F
.21654 1.65399 m .2047 1.6613 L .2113 1.65257 L F
.21654 1.65399 m .2047 1.6613 L .2113 1.65257 L F
0 0 0 1 k
.18237 1.64685 m
.2047 1.6613 L
s
.63002 1.3229 m .63443 1.31538 L .63197 1.32008 L .417 .996 0 .023 k
F
.63002 1.3229 m .63443 1.31538 L .63197 1.32008 L F
.63002 1.3229 m .63443 1.31538 L .63197 1.32008 L F
.63002 1.3229 m .63443 1.31538 L .63197 1.32008 L F
0 0 0 1 k
.63197 1.32008 m
.63204 1.31999 L
s
.55195 1.42791 m .5574 1.44017 L .55034 1.4324 L .107 .996 0 0 k
F
.55195 1.42791 m .5574 1.44017 L .55034 1.4324 L F
.55195 1.42791 m .5574 1.44017 L .55034 1.4324 L F
.55195 1.42791 m .5574 1.44017 L .55034 1.4324 L F
0 0 0 1 k
.54247 1.45571 m
.5574 1.44017 L
s
.03815 1.58422 m .05085 1.59294 L .0354 1.5847 L .647 .996 0 0 k
F
.05096 1.58202 m .05085 1.59294 L .03815 1.58422 L F
.05096 1.58202 m .06904 1.59168 L .05085 1.59294 L F
.03815 1.58422 m .05085 1.59294 L .0354 1.5847 L F
.05096 1.58202 m .05085 1.59294 L .03815 1.58422 L F
.05096 1.58202 m .06904 1.59168 L .05085 1.59294 L F
.03815 1.58422 m .05085 1.59294 L .0354 1.5847 L F
.05096 1.58202 m .05085 1.59294 L .03815 1.58422 L F
.05096 1.58202 m .06904 1.59168 L .05085 1.59294 L F
.03815 1.58422 m .05085 1.59294 L .0354 1.5847 L F
.05096 1.58202 m .05085 1.59294 L .03815 1.58422 L F
.05096 1.58202 m .06904 1.59168 L .05085 1.59294 L F
0 0 0 1 k
.03916 1.61915 m
.05085 1.59294 L
s
.0354 1.5847 m
.05085 1.59294 L
s
.71932 1.27394 m .72609 1.27442 L .71997 1.27268 L 0 .996 .301 .089 k
F
.71932 1.27394 m .72782 1.27635 L .72609 1.27442 L F
.71932 1.27394 m .72609 1.27442 L .71997 1.27268 L F
.71932 1.27394 m .72782 1.27635 L .72609 1.27442 L F
.71932 1.27394 m .72609 1.27442 L .71997 1.27268 L F
.71932 1.27394 m .72782 1.27635 L .72609 1.27442 L F
.71932 1.27394 m .72609 1.27442 L .71997 1.27268 L F
0 0 0 1 k
.718 1.26494 m
.71997 1.27268 L
s
.71932 1.27394 m .72782 1.27635 L .72609 1.27442 L 0 .996 .301 .089 k
F
0 0 0 1 k
.72249 1.26581 m
.72609 1.27442 L
s
.3335 1.72333 m .34023 1.71291 L .33369 1.72212 L .5 .5 .5 1 k
F
.3335 1.72333 m .34023 1.71291 L .33369 1.72212 L F
.3335 1.72333 m .34023 1.71291 L .33369 1.72212 L F
.3335 1.72333 m .34023 1.71291 L .33369 1.72212 L F
0 0 0 1 k
.33449 1.71626 m
.34023 1.71291 L
s
.33141 1.72051 m
.33449 1.71626 L
s
.33696 1.71751 m
.34023 1.71291 L
s
.51901 1.48224 m .49778 1.49964 L .51414 1.48368 L .111 .996 0 0 k
F
.51901 1.48224 m .49631 1.5044 L .49778 1.49964 L F
.50715 1.47036 m .51901 1.48224 L .51414 1.48368 L .112 .996 0 0 k
F
.51901 1.48224 m .51197 1.46897 L .5205 1.47754 L .11 .996 0 0 k
F
.51901 1.48224 m .50715 1.47036 L .51197 1.46897 L F
.51901 1.48224 m .49778 1.49964 L .51414 1.48368 L .111 .996 0 0 k
F
.51901 1.48224 m .49631 1.5044 L .49778 1.49964 L F
.50715 1.47036 m .51901 1.48224 L .51414 1.48368 L .112 .996 0 0 k
F
.51901 1.48224 m .51197 1.46897 L .5205 1.47754 L .11 .996 0 0 k
F
.51901 1.48224 m .50715 1.47036 L .51197 1.46897 L F
.51901 1.48224 m .49778 1.49964 L .51414 1.48368 L .111 .996 0 0 k
F
.51901 1.48224 m .49631 1.5044 L .49778 1.49964 L F
.50715 1.47036 m .51901 1.48224 L .51414 1.48368 L .112 .996 0 0 k
F
.51901 1.48224 m .51197 1.46897 L .5205 1.47754 L .11 .996 0 0 k
F
.51901 1.48224 m .50715 1.47036 L .51197 1.46897 L F
.51901 1.48224 m .49778 1.49964 L .51414 1.48368 L .111 .996 0 0 k
F
.51901 1.48224 m .49631 1.5044 L .49778 1.49964 L F
.50715 1.47036 m .51901 1.48224 L .51414 1.48368 L .112 .996 0 0 k
F
.51901 1.48224 m .51197 1.46897 L .5205 1.47754 L .11 .996 0 0 k
F
.51901 1.48224 m .50715 1.47036 L .51197 1.46897 L F
.26872 1.74554 m .26485 1.73239 L .26468 1.73385 L 0 .996 .416 .012 k
F
.26485 1.73239 m .26028 1.73142 L .26468 1.73385 L 0 .996 .42 .01 k
F
.26485 1.73239 m .25875 1.72902 L .26028 1.73142 L F
.26485 1.73239 m .26924 1.74392 L .26645 1.73445 L 0 .996 .192 .039 k
F
.26485 1.73239 m .26872 1.74554 L .26924 1.74392 L F
.26872 1.74554 m .26485 1.73239 L .26468 1.73385 L 0 .996 .416 .012 k
F
.26485 1.73239 m .26028 1.73142 L .26468 1.73385 L 0 .996 .42 .01 k
F
.26485 1.73239 m .25875 1.72902 L .26028 1.73142 L F
.26485 1.73239 m .26924 1.74392 L .26645 1.73445 L 0 .996 .192 .039 k
F
.26485 1.73239 m .26872 1.74554 L .26924 1.74392 L F
.26872 1.74554 m .26485 1.73239 L .26468 1.73385 L 0 .996 .416 .012 k
F
.26485 1.73239 m .26028 1.73142 L .26468 1.73385 L 0 .996 .42 .01 k
F
.26485 1.73239 m .25875 1.72902 L .26028 1.73142 L F
.26485 1.73239 m .26924 1.74392 L .26645 1.73445 L 0 .996 .192 .039 k
F
.26485 1.73239 m .26872 1.74554 L .26924 1.74392 L F
.26872 1.74554 m .26485 1.73239 L .26468 1.73385 L 0 .996 .416 .012 k
F
.26485 1.73239 m .26028 1.73142 L .26468 1.73385 L 0 .996 .42 .01 k
F
.26485 1.73239 m .25875 1.72902 L .26028 1.73142 L F
0 0 0 1 k
.2585 1.72771 m
.2629 1.73013 L
s
.26485 1.73239 m .26924 1.74392 L .26645 1.73445 L 0 .996 .192 .039 k
F
.26485 1.73239 m .26872 1.74554 L .26924 1.74392 L F
0 0 0 1 k
.26645 1.73445 m
.27275 1.736 L
s
.61717 1.33755 m .63002 1.3229 L .62816 1.32591 L .127 .996 0 0 k
F
0 0 0 1 k
.62318 1.33611 m
.62751 1.33036 L
s
.63002 1.3229 m .61941 1.33448 L .62867 1.32393 L .466 .996 0 0 k
F
.63002 1.3229 m .61717 1.33755 L .61941 1.33448 L F
.63343 1.31637 m .63002 1.3229 L .62867 1.32393 L .503 .996 0 0 k
F
.63002 1.3229 m .63343 1.31637 L .63443 1.31538 L .417 .996 0 .023 k
F
.61717 1.33755 m .63002 1.3229 L .62816 1.32591 L .127 .996 0 0 k
F
.63002 1.3229 m .61941 1.33448 L .62867 1.32393 L .466 .996 0 0 k
F
.63002 1.3229 m .61717 1.33755 L .61941 1.33448 L F
.63343 1.31637 m .63002 1.3229 L .62867 1.32393 L .503 .996 0 0 k
F
.63002 1.3229 m .63343 1.31637 L .63443 1.31538 L .417 .996 0 .023 k
F
.61717 1.33755 m .63002 1.3229 L .62816 1.32591 L .127 .996 0 0 k
F
.63002 1.3229 m .61941 1.33448 L .62867 1.32393 L .466 .996 0 0 k
F
.63002 1.3229 m .61717 1.33755 L .61941 1.33448 L F
.63343 1.31637 m .63002 1.3229 L .62867 1.32393 L .503 .996 0 0 k
F
.63002 1.3229 m .63343 1.31637 L .63443 1.31538 L .417 .996 0 .023 k
F
.61717 1.33755 m .63002 1.3229 L .62816 1.32591 L .127 .996 0 0 k
F
.63002 1.3229 m .61941 1.33448 L .62867 1.32393 L .466 .996 0 0 k
F
.63002 1.3229 m .61717 1.33755 L .61941 1.33448 L F
.63343 1.31637 m .63002 1.3229 L .62867 1.32393 L .503 .996 0 0 k
F
.63002 1.3229 m .63343 1.31637 L .63443 1.31538 L .417 .996 0 .023 k
F
0 0 0 1 k
.63443 1.31538 m
.63827 1.31071 L
s
.66909 1.28827 m .67323 1.28059 L .6686 1.28751 L .5 .5 .5 1 k
F
.66909 1.28827 m .67323 1.28059 L .6686 1.28751 L F
.66909 1.28827 m .67323 1.28059 L .6686 1.28751 L F
.66909 1.28827 m .67323 1.28059 L .6686 1.28751 L F
0 0 0 1 k
.66648 1.28325 m
.67323 1.28059 L
s
.39479 1.61193 m .39921 1.62176 L .39371 1.61581 L .078 .996 0 0 k
F
.39479 1.61193 m .39921 1.62176 L .39371 1.61581 L F
.39479 1.61193 m .39921 1.62176 L .39371 1.61581 L F
.39479 1.61193 m .39921 1.62176 L .39371 1.61581 L F
.22947 1.68461 m .21153 1.66723 L .22745 1.68056 L .996 .953 0 0 k
F
.22947 1.68461 m .21153 1.66723 L .22745 1.68056 L F
.22947 1.68461 m .21153 1.66723 L .22745 1.68056 L F
.22947 1.68461 m .21153 1.66723 L .22745 1.68056 L F
.61717 1.33755 m .62816 1.32591 L .61891 1.33646 L .127 .996 0 0 k
F
.61717 1.33755 m .62816 1.32591 L .61891 1.33646 L F
.61717 1.33755 m .62816 1.32591 L .61891 1.33646 L F
.61717 1.33755 m .62816 1.32591 L .61891 1.33646 L F
0 0 0 1 k
.62751 1.33036 m
.62816 1.32591 L
s
.62354 1.33118 m
.62816 1.32591 L
s
.68617 1.27567 m .69634 1.27262 L .68816 1.27403 L 0 .996 0 .512 k
F
.68617 1.27567 m .69634 1.27262 L .68816 1.27403 L F
.68617 1.27567 m .69634 1.27262 L .68816 1.27403 L F
.68617 1.27567 m .69634 1.27262 L .68816 1.27403 L F
0 0 0 1 k
.68816 1.27403 m
.69085 1.26696 L
s
.74387 1.29264 m .74548 1.29672 L .74283 1.2917 L .996 .996 0 0 k
F
.74387 1.29264 m .74754 1.2996 L .74548 1.29672 L F
.74387 1.29264 m .74548 1.29672 L .74283 1.2917 L F
.74387 1.29264 m .74754 1.2996 L .74548 1.29672 L F
.74387 1.29264 m .74548 1.29672 L .74283 1.2917 L F
.74387 1.29264 m .74754 1.2996 L .74548 1.29672 L F
.74387 1.29264 m .74548 1.29672 L .74283 1.2917 L F
0 0 0 1 k
.74238 1.29115 m
.74283 1.2917 L
s
.74387 1.29264 m .74754 1.2996 L .74548 1.29672 L .996 .996 0 0 k
F
0 0 0 1 k
.74125 1.2914 m
.74548 1.29672 L
s
.60253 1.36166 m .6033 1.37125 L .60072 1.36533 L .088 .996 0 0 k
F
.60253 1.36166 m .6033 1.37125 L .60072 1.36533 L F
.60253 1.36166 m .6033 1.37125 L .60072 1.36533 L F
.60253 1.36166 m .6033 1.37125 L .60072 1.36533 L F
.60253 1.36166 m .61547 1.34846 L .60499 1.3604 L .07 .996 0 0 k
F
.60253 1.36166 m .61709 1.34507 L .61547 1.34846 L F
.60253 1.36166 m .61547 1.34846 L .60499 1.3604 L F
.60253 1.36166 m .61709 1.34507 L .61547 1.34846 L F
.60253 1.36166 m .61547 1.34846 L .60499 1.3604 L F
.60253 1.36166 m .61709 1.34507 L .61547 1.34846 L F
.60253 1.36166 m .61547 1.34846 L .60499 1.3604 L F
.60253 1.36166 m .61709 1.34507 L .61547 1.34846 L F
0 0 0 1 k
.61547 1.34846 m
.61722 1.35346 L
s
.36307 1.68026 m .37377 1.66691 L .36481 1.67883 L .125 .996 0 0 k
F
0 0 0 1 k
.36923 1.6774 m
.37402 1.6719 L
s
.36307 1.68026 m .37553 1.66372 L .37377 1.66691 L .125 .996 0 0 k
F
.36307 1.68026 m .37377 1.66691 L .36481 1.67883 L F
.36307 1.68026 m .37553 1.66372 L .37377 1.66691 L F
.36307 1.68026 m .37377 1.66691 L .36481 1.67883 L F
.36307 1.68026 m .37553 1.66372 L .37377 1.66691 L F
.36307 1.68026 m .37377 1.66691 L .36481 1.67883 L F
.36307 1.68026 m .37553 1.66372 L .37377 1.66691 L F
0 0 0 1 k
.37377 1.66691 m
.37402 1.6719 L
s
.37553 1.66372 m .36449 1.67713 L .37346 1.66521 L .045 .996 0 0 k
F
.37553 1.66372 m .36307 1.68026 L .36449 1.67713 L F
.3727 1.65727 m .37553 1.66372 L .37346 1.66521 L .042 .996 0 0 k
F
.37553 1.66372 m .3751 1.6557 L .37713 1.66035 L .069 .996 0 0 k
F
.37553 1.66372 m .3727 1.65727 L .3751 1.6557 L F
.37553 1.66372 m .36449 1.67713 L .37346 1.66521 L .045 .996 0 0 k
F
.37553 1.66372 m .36307 1.68026 L .36449 1.67713 L F
.3727 1.65727 m .37553 1.66372 L .37346 1.66521 L .042 .996 0 0 k
F
.37553 1.66372 m .3751 1.6557 L .37713 1.66035 L .069 .996 0 0 k
F
.37553 1.66372 m .3727 1.65727 L .3751 1.6557 L F
.37553 1.66372 m .36449 1.67713 L .37346 1.66521 L .045 .996 0 0 k
F
.37553 1.66372 m .36307 1.68026 L .36449 1.67713 L F
.3727 1.65727 m .37553 1.66372 L .37346 1.66521 L .042 .996 0 0 k
F
.37553 1.66372 m .3751 1.6557 L .37713 1.66035 L .069 .996 0 0 k
F
.37553 1.66372 m .3727 1.65727 L .3751 1.6557 L F
.37553 1.66372 m .36449 1.67713 L .37346 1.66521 L .045 .996 0 0 k
F
.37553 1.66372 m .36307 1.68026 L .36449 1.67713 L F
0 0 0 1 k
.36929 1.67287 m
.37377 1.66691 L
s
.3727 1.65727 m .37553 1.66372 L .37346 1.66521 L .042 .996 0 0 k
F
.37553 1.66372 m .3751 1.6557 L .37713 1.66035 L .069 .996 0 0 k
F
0 0 0 1 k
.37713 1.66035 m
.38785 1.6481 L
s
.37553 1.66372 m .3727 1.65727 L .3751 1.6557 L .069 .996 0 0 k
F
.25593 1.72475 m .24507 1.70919 L .24666 1.71056 L .996 .996 0 0 k
F
.24507 1.70919 m .24685 1.7057 L .24666 1.71056 L F
.24507 1.70919 m .24534 1.70243 L .24685 1.7057 L F
.24507 1.70919 m .25492 1.72331 L .2471 1.7121 L .996 .996 0 .119 k
F
.24534 1.70243 m .24507 1.70919 L .2429 1.70594 L .996 .93 0 0 k
F
.25593 1.72475 m .24507 1.70919 L .24666 1.71056 L .996 .996 0 0 k
F
.24507 1.70919 m .24685 1.7057 L .24666 1.71056 L F
.24507 1.70919 m .24534 1.70243 L .24685 1.7057 L F
.24507 1.70919 m .25492 1.72331 L .2471 1.7121 L .996 .996 0 .119 k
F
.24534 1.70243 m .24507 1.70919 L .2429 1.70594 L .996 .93 0 0 k
F
.25593 1.72475 m .24507 1.70919 L .24666 1.71056 L .996 .996 0 0 k
F
.24507 1.70919 m .24685 1.7057 L .24666 1.71056 L F
.24507 1.70919 m .24534 1.70243 L .24685 1.7057 L F
.24507 1.70919 m .25492 1.72331 L .2471 1.7121 L .996 .996 0 .119 k
F
.24534 1.70243 m .24507 1.70919 L .2429 1.70594 L .996 .93 0 0 k
F
.25593 1.72475 m .24507 1.70919 L .24666 1.71056 L .996 .996 0 0 k
F
0 0 0 1 k
.25519 1.72282 m
.2585 1.72771 L
s
.24507 1.70919 m .24685 1.7057 L .24666 1.71056 L .996 .996 0 0 k
F
.24507 1.70919 m .24534 1.70243 L .24685 1.7057 L F
.24507 1.70919 m .25492 1.72331 L .2471 1.7121 L .996 .996 0 .119 k
F
.24534 1.70243 m .24507 1.70919 L .2429 1.70594 L .996 .93 0 0 k
F
.74754 1.2996 m .76175 1.31314 L .74971 1.30285 L .996 .923 0 0 k
F
.74754 1.2996 m .76175 1.31314 L .74971 1.30285 L F
.74754 1.2996 m .76175 1.31314 L .74971 1.30285 L F
.74754 1.2996 m .76175 1.31314 L .74971 1.30285 L F
0 0 0 1 k
.74889 1.30821 m
.74971 1.30285 L
s
.49631 1.5044 m .48882 1.49105 L .49778 1.49964 L .111 .996 0 0 k
F
.49631 1.5044 m .48385 1.49249 L .48882 1.49105 L F
.49631 1.5044 m .48882 1.49105 L .49778 1.49964 L F
.49631 1.5044 m .48385 1.49249 L .48882 1.49105 L F
.49631 1.5044 m .48882 1.49105 L .49778 1.49964 L F
.49631 1.5044 m .48385 1.49249 L .48882 1.49105 L F
.49631 1.5044 m .48882 1.49105 L .49778 1.49964 L F
.49631 1.5044 m .48385 1.49249 L .48882 1.49105 L F
.49631 1.5044 m .47502 1.52182 L .49138 1.50586 L .11 .996 0 0 k
F
.49631 1.5044 m .4736 1.52656 L .47502 1.52182 L F
.48385 1.49249 m .49631 1.5044 L .49138 1.50586 L .111 .996 0 0 k
F
.49631 1.5044 m .47502 1.52182 L .49138 1.50586 L .11 .996 0 0 k
F
.49631 1.5044 m .4736 1.52656 L .47502 1.52182 L F
.48385 1.49249 m .49631 1.5044 L .49138 1.50586 L .111 .996 0 0 k
F
.49631 1.5044 m .47502 1.52182 L .49138 1.50586 L .11 .996 0 0 k
F
.49631 1.5044 m .4736 1.52656 L .47502 1.52182 L F
.48385 1.49249 m .49631 1.5044 L .49138 1.50586 L .111 .996 0 0 k
F
.49631 1.5044 m .47502 1.52182 L .49138 1.50586 L .11 .996 0 0 k
F
.49631 1.5044 m .4736 1.52656 L .47502 1.52182 L F
.48385 1.49249 m .49631 1.5044 L .49138 1.50586 L .111 .996 0 0 k
F
.43079 1.57016 m .45014 1.55308 L .43519 1.56865 L .106 .996 0 0 k
F
.43079 1.57016 m .45156 1.54853 L .45014 1.55308 L F
.43079 1.57016 m .45014 1.55308 L .43519 1.56865 L F
.43079 1.57016 m .45156 1.54853 L .45014 1.55308 L F
.43079 1.57016 m .45014 1.55308 L .43519 1.56865 L F
.43079 1.57016 m .45156 1.54853 L .45014 1.55308 L F
.43079 1.57016 m .45014 1.55308 L .43519 1.56865 L F
.43079 1.57016 m .45156 1.54853 L .45014 1.55308 L F
0 0 0 1 k
.45014 1.55308 m
.45816 1.56114 L
s
.43519 1.56865 m
.44245 1.57615 L
s
.43519 1.56865 m
.45014 1.55308 L
s
.24534 1.70243 m .2429 1.70594 L .24309 1.70108 L .996 .93 0 0 k
F
.24534 1.70243 m .2429 1.70594 L .24309 1.70108 L F
.24534 1.70243 m .2429 1.70594 L .24309 1.70108 L F
.24534 1.70243 m .2429 1.70594 L .24309 1.70108 L F
0 0 0 1 k
.23161 1.69511 m
.2429 1.70594 L
s
.76428 1.31389 m .74754 1.2996 L .74925 1.30041 L .996 .957 0 0 k
F
.74754 1.2996 m .74661 1.2954 L .74925 1.30041 L .996 .958 0 0 k
F
.74754 1.2996 m .74387 1.29264 L .74661 1.2954 L F
.74754 1.2996 m .76428 1.31389 L .76175 1.31314 L .996 .923 0 0 k
F
.76428 1.31389 m .74754 1.2996 L .74925 1.30041 L .996 .957 0 0 k
F
.74754 1.2996 m .74661 1.2954 L .74925 1.30041 L .996 .958 0 0 k
F
.74754 1.2996 m .74387 1.29264 L .74661 1.2954 L F
.74754 1.2996 m .76428 1.31389 L .76175 1.31314 L .996 .923 0 0 k
F
.76428 1.31389 m .74754 1.2996 L .74925 1.30041 L .996 .957 0 0 k
F
.74754 1.2996 m .74661 1.2954 L .74925 1.30041 L .996 .958 0 0 k
F
.74754 1.2996 m .74387 1.29264 L .74661 1.2954 L F
.74754 1.2996 m .76428 1.31389 L .76175 1.31314 L .996 .923 0 0 k
F
.76428 1.31389 m .74754 1.2996 L .74925 1.30041 L .996 .957 0 0 k
F
.74754 1.2996 m .74661 1.2954 L .74925 1.30041 L .996 .958 0 0 k
F
.74754 1.2996 m .74387 1.29264 L .74661 1.2954 L F
0 0 0 1 k
.74283 1.2917 m
.74548 1.29672 L
s
.74754 1.2996 m .76428 1.31389 L .76175 1.31314 L .996 .923 0 0 k
F
.61709 1.34507 m .6045 1.35819 L .61499 1.34624 L .067 .996 0 0 k
F
.61709 1.34507 m .60253 1.36166 L .6045 1.35819 L F
.61717 1.33755 m .61709 1.34507 L .61499 1.34624 L .07 .996 0 0 k
F
.61709 1.34507 m .61891 1.33646 L .61885 1.34187 L .074 .996 0 0 k
F
.61709 1.34507 m .61717 1.33755 L .61891 1.33646 L F
.61709 1.34507 m .6045 1.35819 L .61499 1.34624 L .067 .996 0 0 k
F
.61709 1.34507 m .60253 1.36166 L .6045 1.35819 L F
.61717 1.33755 m .61709 1.34507 L .61499 1.34624 L .07 .996 0 0 k
F
.61709 1.34507 m .61891 1.33646 L .61885 1.34187 L .074 .996 0 0 k
F
.61709 1.34507 m .61717 1.33755 L .61891 1.33646 L F
.61709 1.34507 m .6045 1.35819 L .61499 1.34624 L .067 .996 0 0 k
F
.61709 1.34507 m .60253 1.36166 L .6045 1.35819 L F
.61717 1.33755 m .61709 1.34507 L .61499 1.34624 L .07 .996 0 0 k
F
.61709 1.34507 m .61891 1.33646 L .61885 1.34187 L .074 .996 0 0 k
F
.61709 1.34507 m .61717 1.33755 L .61891 1.33646 L F
.61709 1.34507 m .6045 1.35819 L .61499 1.34624 L .067 .996 0 0 k
F
.61709 1.34507 m .60253 1.36166 L .6045 1.35819 L F
0 0 0 1 k
.60499 1.3604 m
.61547 1.34846 L
s
.60499 1.3604 m
.60756 1.36633 L
s
.61717 1.33755 m .61709 1.34507 L .61499 1.34624 L .07 .996 0 0 k
F
.61709 1.34507 m .61891 1.33646 L .61885 1.34187 L .074 .996 0 0 k
F
.61709 1.34507 m .61717 1.33755 L .61891 1.33646 L F
0 0 0 1 k
.61885 1.34187 m
.62318 1.33611 L
s
.61891 1.33646 m
.62354 1.33118 L
s
.61885 1.34187 m
.61891 1.33646 L
s
.30164 1.74423 m .30443 1.7348 L .30089 1.74289 L .017 .996 0 .406 k
F
.30164 1.74423 m .30443 1.7348 L .30089 1.74289 L F
.30164 1.74423 m .30443 1.7348 L .30089 1.74289 L F
.30164 1.74423 m .30443 1.7348 L .30089 1.74289 L F
0 0 0 1 k
.29637 1.73606 m
.30443 1.7348 L
s
.15809 1.60015 m .12862 1.61466 L .14713 1.59848 L .644 .996 0 0 k
F
.15809 1.60015 m .12862 1.61466 L .14713 1.59848 L F
.15809 1.60015 m .12862 1.61466 L .14713 1.59848 L F
.15809 1.60015 m .12862 1.61466 L .14713 1.59848 L F
.36256 1.68593 m .36481 1.67883 L .36444 1.68291 L .188 .996 0 0 k
F
.36256 1.68593 m .36481 1.67883 L .36444 1.68291 L F
.36256 1.68593 m .36481 1.67883 L .36444 1.68291 L F
.36256 1.68593 m .36481 1.67883 L .36444 1.68291 L F
0 0 0 1 k
.36444 1.68291 m
.36923 1.6774 L
s
.53009 1.44879 m .53635 1.46173 L .52847 1.45345 L .111 .996 0 0 k
F
.53009 1.44879 m .53635 1.46173 L .52847 1.45345 L F
.53009 1.44879 m .53635 1.46173 L .52847 1.45345 L F
.53009 1.44879 m .53635 1.46173 L .52847 1.45345 L F
0 0 0 1 k
.5205 1.47754 m
.53635 1.46173 L
s
.78561 1.34248 m .76634 1.32512 L .7827 1.33818 L .996 .922 0 0 k
F
.78561 1.34248 m .76634 1.32512 L .7827 1.33818 L F
.78561 1.34248 m .76634 1.32512 L .7827 1.33818 L F
.78561 1.34248 m .76634 1.32512 L .7827 1.33818 L F
.31694 1.73031 m .32588 1.72587 L .31934 1.72826 L 0 .996 .398 .996 k
F
.31694 1.73031 m .32588 1.72587 L .31934 1.72826 L F
.31694 1.73031 m .32588 1.72587 L .31934 1.72826 L F
.31694 1.73031 m .32588 1.72587 L .31934 1.72826 L F
0 0 0 1 k
.31934 1.72826 m
.32473 1.72038 L
s
.35167 1.70097 m .36256 1.68593 L .36059 1.68879 L .393 .996 0 .082 k
F
0 0 0 1 k
.35436 1.69805 m
.35843 1.69307 L
s
.36256 1.68593 m .35332 1.69815 L .36116 1.68732 L .301 .996 0 0 k
F
.36256 1.68593 m .35167 1.70097 L .35332 1.69815 L F
.36307 1.68026 m .36256 1.68593 L .36116 1.68732 L .226 .996 0 0 k
F
.36256 1.68593 m .36307 1.68026 L .36481 1.67883 L .188 .996 0 0 k
F
.35167 1.70097 m .36256 1.68593 L .36059 1.68879 L .393 .996 0 .082 k
F
.36256 1.68593 m .35332 1.69815 L .36116 1.68732 L .301 .996 0 0 k
F
.36256 1.68593 m .35167 1.70097 L .35332 1.69815 L F
.36307 1.68026 m .36256 1.68593 L .36116 1.68732 L .226 .996 0 0 k
F
.36256 1.68593 m .36307 1.68026 L .36481 1.67883 L .188 .996 0 0 k
F
.35167 1.70097 m .36256 1.68593 L .36059 1.68879 L .393 .996 0 .082 k
F
.36256 1.68593 m .35332 1.69815 L .36116 1.68732 L .301 .996 0 0 k
F
.36256 1.68593 m .35167 1.70097 L .35332 1.69815 L F
.36307 1.68026 m .36256 1.68593 L .36116 1.68732 L .226 .996 0 0 k
F
.36256 1.68593 m .36307 1.68026 L .36481 1.67883 L .188 .996 0 0 k
F
.35167 1.70097 m .36256 1.68593 L .36059 1.68879 L .393 .996 0 .082 k
F
.36256 1.68593 m .35332 1.69815 L .36116 1.68732 L .301 .996 0 0 k
F
.36256 1.68593 m .35167 1.70097 L .35332 1.69815 L F
.36307 1.68026 m .36256 1.68593 L .36116 1.68732 L .226 .996 0 0 k
F
.36256 1.68593 m .36307 1.68026 L .36481 1.67883 L .188 .996 0 0 k
F
0 0 0 1 k
.36481 1.67883 m
.36929 1.67287 L
s
.36444 1.68291 m
.36481 1.67883 L
s
.68617 1.27567 m .67625 1.27953 L .68392 1.27738 L 0 .996 .996 .836 k
F
.68617 1.27567 m .67625 1.27953 L .68392 1.27738 L F
.68617 1.27567 m .67625 1.27953 L .68392 1.27738 L F
.68617 1.27567 m .67625 1.27953 L .68392 1.27738 L F
.7357 1.28697 m .72782 1.27635 L .72751 1.2774 L 0 .996 .996 .21 k
F
.72782 1.27635 m .72139 1.27566 L .72751 1.2774 L 0 .996 .996 .223 k
F
.72782 1.27635 m .71932 1.27394 L .72139 1.27566 L F
.72782 1.27635 m .73556 1.28614 L .72989 1.27849 L 0 .996 .996 .295 k
F
.72782 1.27635 m .7357 1.28697 L .73556 1.28614 L F
.7357 1.28697 m .72782 1.27635 L .72751 1.2774 L 0 .996 .996 .21 k
F
.72782 1.27635 m .72139 1.27566 L .72751 1.2774 L 0 .996 .996 .223 k
F
.72782 1.27635 m .71932 1.27394 L .72139 1.27566 L F
.72782 1.27635 m .73556 1.28614 L .72989 1.27849 L 0 .996 .996 .295 k
F
.72782 1.27635 m .7357 1.28697 L .73556 1.28614 L F
.7357 1.28697 m .72782 1.27635 L .72751 1.2774 L 0 .996 .996 .21 k
F
.72782 1.27635 m .72139 1.27566 L .72751 1.2774 L 0 .996 .996 .223 k
F
.72782 1.27635 m .71932 1.27394 L .72139 1.27566 L F
.72782 1.27635 m .73556 1.28614 L .72989 1.27849 L 0 .996 .996 .295 k
F
.72782 1.27635 m .7357 1.28697 L .73556 1.28614 L F
.7357 1.28697 m .72782 1.27635 L .72751 1.2774 L 0 .996 .996 .21 k
F
.72782 1.27635 m .72139 1.27566 L .72751 1.2774 L 0 .996 .996 .223 k
F
.72782 1.27635 m .71932 1.27394 L .72139 1.27566 L F
0 0 0 1 k
.71997 1.27268 m
.72609 1.27442 L
s
.72782 1.27635 m .73556 1.28614 L .72989 1.27849 L 0 .996 .996 .295 k
F
.72782 1.27635 m .7357 1.28697 L .73556 1.28614 L F
0 0 0 1 k
.73399 1.2812 m
.73771 1.28571 L
s
.72989 1.27849 m
.73399 1.2812 L
s
.4736 1.52656 m .45289 1.54389 L .46876 1.52806 L .108 .996 0 0 k
F
.4736 1.52656 m .45156 1.54853 L .45289 1.54389 L F
.46092 1.51499 m .4736 1.52656 L .46876 1.52806 L F
.4736 1.52656 m .4659 1.51348 L .47502 1.52182 L .111 .996 0 0 k
F
.4736 1.52656 m .46092 1.51499 L .4659 1.51348 L F
.4736 1.52656 m .45289 1.54389 L .46876 1.52806 L .108 .996 0 0 k
F
.4736 1.52656 m .45156 1.54853 L .45289 1.54389 L F
.46092 1.51499 m .4736 1.52656 L .46876 1.52806 L F
.4736 1.52656 m .4659 1.51348 L .47502 1.52182 L .111 .996 0 0 k
F
.4736 1.52656 m .46092 1.51499 L .4659 1.51348 L F
.4736 1.52656 m .45289 1.54389 L .46876 1.52806 L .108 .996 0 0 k
F
.4736 1.52656 m .45156 1.54853 L .45289 1.54389 L F
.46092 1.51499 m .4736 1.52656 L .46876 1.52806 L F
.4736 1.52656 m .4659 1.51348 L .47502 1.52182 L .111 .996 0 0 k
F
.4736 1.52656 m .46092 1.51499 L .4659 1.51348 L F
.4736 1.52656 m .45289 1.54389 L .46876 1.52806 L .108 .996 0 0 k
F
.4736 1.52656 m .45156 1.54853 L .45289 1.54389 L F
.46092 1.51499 m .4736 1.52656 L .46876 1.52806 L F
.4736 1.52656 m .4659 1.51348 L .47502 1.52182 L .111 .996 0 0 k
F
.4736 1.52656 m .46092 1.51499 L .4659 1.51348 L F
.65015 1.2981 m .65845 1.2921 L .65243 1.29582 L .5 .5 .5 1 k
F
.65015 1.2981 m .65845 1.2921 L .65243 1.29582 L F
.65015 1.2981 m .65845 1.2921 L .65243 1.29582 L F
.65015 1.2981 m .65845 1.2921 L .65243 1.29582 L F
0 0 0 1 k
.65243 1.29582 m
.65347 1.29435 L
s
.34825 1.70573 m .3421 1.71173 L .34619 1.70826 L .5 .5 .5 1 k
F
.34825 1.70573 m .3421 1.71173 L .34619 1.70826 L F
.34825 1.70573 m .3421 1.71173 L .34619 1.70826 L F
.34825 1.70573 m .3421 1.71173 L .34619 1.70826 L F
0 0 0 1 k
.34496 1.70802 m
.34905 1.70455 L
s
.35167 1.70097 m .36059 1.68879 L .35275 1.69961 L .393 .996 0 .082 k
F
.35167 1.70097 m .36059 1.68879 L .35275 1.69961 L F
.35167 1.70097 m .36059 1.68879 L .35275 1.69961 L F
.35167 1.70097 m .36059 1.68879 L .35275 1.69961 L F
0 0 0 1 k
.35154 1.70151 m
.35436 1.69805 L
s
.35843 1.69307 m
.36059 1.68879 L
s
.34905 1.70455 m
.35312 1.69956 L
s
.35667 1.6942 m
.36059 1.68879 L
s
.78561 1.34248 m .81069 1.36175 L .78804 1.34743 L .791 .996 0 0 k
F
.78561 1.34248 m .81069 1.36175 L .78804 1.34743 L F
.78561 1.34248 m .81069 1.36175 L .78804 1.34743 L F
.78561 1.34248 m .81069 1.36175 L .78804 1.34743 L F
0 0 0 1 k
.78017 1.35682 m
.78804 1.34743 L
s
.31694 1.73031 m .30723 1.73421 L .31471 1.73229 L .059 .996 0 .473 k
F
.31694 1.73031 m .30723 1.73421 L .31471 1.73229 L F
.31694 1.73031 m .30723 1.73421 L .31471 1.73229 L F
.31694 1.73031 m .30723 1.73421 L .31471 1.73229 L F
.68617 1.27567 m .69754 1.27371 L .69634 1.27262 L 0 .996 0 .512 k
F
.68617 1.27567 m .69754 1.27371 L .69634 1.27262 L F
.68617 1.27567 m .69754 1.27371 L .69634 1.27262 L F
.68617 1.27567 m .69754 1.27371 L .69634 1.27262 L F
0 0 0 1 k
.69634 1.27262 m
.69771 1.26562 L
s
.68816 1.27403 m
.69634 1.27262 L
s
.50715 1.47036 m .51414 1.48368 L .50559 1.47513 L .112 .996 0 0 k
F
.50715 1.47036 m .51414 1.48368 L .50559 1.47513 L F
.50715 1.47036 m .51414 1.48368 L .50559 1.47513 L F
.50715 1.47036 m .51414 1.48368 L .50559 1.47513 L F
0 0 0 1 k
.49778 1.49964 m
.51414 1.48368 L
s
.68164 1.28451 m .68617 1.27567 L .68392 1.27738 L 0 .996 .996 .996 k
F
.68617 1.27567 m .68406 1.28297 L .68731 1.27661 L 0 .996 .572 .605 k
F
.68617 1.27567 m .68164 1.28451 L .68406 1.28297 L F
.69754 1.27371 m .68617 1.27567 L .68731 1.27661 L 0 .996 .554 .606 k
F
.68164 1.28451 m .68617 1.27567 L .68392 1.27738 L 0 .996 .996 .996 k
F
.68617 1.27567 m .68406 1.28297 L .68731 1.27661 L 0 .996 .572 .605 k
F
.68617 1.27567 m .68164 1.28451 L .68406 1.28297 L F
.69754 1.27371 m .68617 1.27567 L .68731 1.27661 L 0 .996 .554 .606 k
F
.68164 1.28451 m .68617 1.27567 L .68392 1.27738 L 0 .996 .996 .996 k
F
.68617 1.27567 m .68406 1.28297 L .68731 1.27661 L 0 .996 .572 .605 k
F
.68617 1.27567 m .68164 1.28451 L .68406 1.28297 L F
.69754 1.27371 m .68617 1.27567 L .68731 1.27661 L 0 .996 .554 .606 k
F
.68164 1.28451 m .68617 1.27567 L .68392 1.27738 L 0 .996 .996 .996 k
F
.68617 1.27567 m .68406 1.28297 L .68731 1.27661 L 0 .996 .572 .605 k
F
.68617 1.27567 m .68164 1.28451 L .68406 1.28297 L F
.69754 1.27371 m .68617 1.27567 L .68731 1.27661 L 0 .996 .554 .606 k
F
.7089 1.27307 m .71764 1.27236 L .71014 1.27173 L 0 .996 .147 .198 k
F
.7089 1.27307 m .71932 1.27394 L .71764 1.27236 L F
.7089 1.27307 m .71764 1.27236 L .71014 1.27173 L F
.7089 1.27307 m .71932 1.27394 L .71764 1.27236 L F
.7089 1.27307 m .71764 1.27236 L .71014 1.27173 L F
.7089 1.27307 m .71932 1.27394 L .71764 1.27236 L F
.7089 1.27307 m .71764 1.27236 L .71014 1.27173 L F
0 0 0 1 k
.7099 1.26453 m
.71014 1.27173 L
s
.7089 1.27307 m .71932 1.27394 L .71764 1.27236 L 0 .996 .147 .198 k
F
0 0 0 1 k
.71568 1.26461 m
.71764 1.27236 L
s
.71014 1.27173 m
.71764 1.27236 L
s
.26872 1.74554 m .26468 1.73385 L .26746 1.74332 L 0 .996 .416 .012 k
F
.26872 1.74554 m .26468 1.73385 L .26746 1.74332 L F
.26872 1.74554 m .26468 1.73385 L .26746 1.74332 L F
.26872 1.74554 m .26468 1.73385 L .26746 1.74332 L F
.57216 1.4078 m .58885 1.39248 L .57581 1.40639 L .092 .996 0 0 k
F
.57216 1.4078 m .59029 1.38847 L .58885 1.39248 L F
.57216 1.4078 m .58885 1.39248 L .57581 1.40639 L F
.57216 1.4078 m .59029 1.38847 L .58885 1.39248 L F
.57216 1.4078 m .58885 1.39248 L .57581 1.40639 L F
.57216 1.4078 m .59029 1.38847 L .58885 1.39248 L F
.57216 1.4078 m .58885 1.39248 L .57581 1.40639 L F
.57216 1.4078 m .59029 1.38847 L .58885 1.39248 L F
0 0 0 1 k
.58885 1.39248 m
.59405 1.39876 L
s
.41176 1.59132 m .42946 1.57452 L .41576 1.58975 L .1 .996 0 0 k
F
.41176 1.59132 m .43079 1.57016 L .42946 1.57452 L F
.41176 1.59132 m .42946 1.57452 L .41576 1.58975 L F
.41176 1.59132 m .43079 1.57016 L .42946 1.57452 L F
.41176 1.59132 m .42946 1.57452 L .41576 1.58975 L F
.41176 1.59132 m .43079 1.57016 L .42946 1.57452 L F
.41176 1.59132 m .42946 1.57452 L .41576 1.58975 L F
.41176 1.59132 m .43079 1.57016 L .42946 1.57452 L F
0 0 0 1 k
.42946 1.57452 m
.43673 1.58201 L
s
.41576 1.58975 m
.42216 1.59653 L
s
.41576 1.58975 m
.42946 1.57452 L
s
.45156 1.54853 m .43199 1.56568 L .44695 1.5501 L .103 .996 0 0 k
F
.45156 1.54853 m .43079 1.57016 L .43199 1.56568 L F
.43907 1.53763 m .45156 1.54853 L .44695 1.5501 L F
.45156 1.54853 m .4439 1.53603 L .45289 1.54389 L .108 .996 0 0 k
F
.45156 1.54853 m .43907 1.53763 L .4439 1.53603 L F
.45156 1.54853 m .43199 1.56568 L .44695 1.5501 L .103 .996 0 0 k
F
.45156 1.54853 m .43079 1.57016 L .43199 1.56568 L F
.43907 1.53763 m .45156 1.54853 L .44695 1.5501 L F
.45156 1.54853 m .4439 1.53603 L .45289 1.54389 L .108 .996 0 0 k
F
.45156 1.54853 m .43907 1.53763 L .4439 1.53603 L F
.45156 1.54853 m .43199 1.56568 L .44695 1.5501 L .103 .996 0 0 k
F
.45156 1.54853 m .43079 1.57016 L .43199 1.56568 L F
.43907 1.53763 m .45156 1.54853 L .44695 1.5501 L F
.45156 1.54853 m .4439 1.53603 L .45289 1.54389 L .108 .996 0 0 k
F
.45156 1.54853 m .43907 1.53763 L .4439 1.53603 L F
.45156 1.54853 m .43199 1.56568 L .44695 1.5501 L .103 .996 0 0 k
F
.45156 1.54853 m .43079 1.57016 L .43199 1.56568 L F
.43907 1.53763 m .45156 1.54853 L .44695 1.5501 L F
.45156 1.54853 m .4439 1.53603 L .45289 1.54389 L .108 .996 0 0 k
F
.45156 1.54853 m .43907 1.53763 L .4439 1.53603 L F
.22947 1.68461 m .24309 1.70108 L .23167 1.68825 L .996 .93 0 0 k
F
.22947 1.68461 m .24309 1.70108 L .23167 1.68825 L F
.22947 1.68461 m .24309 1.70108 L .23167 1.68825 L F
.22947 1.68461 m .24309 1.70108 L .23167 1.68825 L F
0 0 0 1 k
.23161 1.69511 m
.23167 1.68825 L
s
.69754 1.27371 m .70741 1.27177 L .69924 1.27224 L 0 .996 .017 .355 k
F
.69754 1.27371 m .70741 1.27177 L .69924 1.27224 L F
.69754 1.27371 m .70741 1.27177 L .69924 1.27224 L F
.69754 1.27371 m .70741 1.27177 L .69924 1.27224 L F
0 0 0 1 k
.69924 1.27224 m
.7006 1.26525 L
s
.63955 1.30968 m .65015 1.2981 L .64782 1.30056 L .5 .5 .5 1 k
F
.65015 1.2981 m .64225 1.30723 L .64988 1.2989 L F
.65015 1.2981 m .63955 1.30968 L .64225 1.30723 L F
.65851 1.29294 m .65015 1.2981 L .64988 1.2989 L F
.65015 1.2981 m .65851 1.29294 L .65845 1.2921 L F
.63955 1.30968 m .65015 1.2981 L .64782 1.30056 L F
.65015 1.2981 m .64225 1.30723 L .64988 1.2989 L F
.65015 1.2981 m .63955 1.30968 L .64225 1.30723 L F
.65851 1.29294 m .65015 1.2981 L .64988 1.2989 L F
.65015 1.2981 m .65851 1.29294 L .65845 1.2921 L F
.63955 1.30968 m .65015 1.2981 L .64782 1.30056 L F
.65015 1.2981 m .64225 1.30723 L .64988 1.2989 L F
.65015 1.2981 m .63955 1.30968 L .64225 1.30723 L F
.65851 1.29294 m .65015 1.2981 L .64988 1.2989 L F
.65015 1.2981 m .65851 1.29294 L .65845 1.2921 L F
.63955 1.30968 m .65015 1.2981 L .64782 1.30056 L F
.65015 1.2981 m .64225 1.30723 L .64988 1.2989 L F
.65015 1.2981 m .63955 1.30968 L .64225 1.30723 L F
0 0 0 1 k
.63962 1.30905 m
.64346 1.30439 L
s
.65851 1.29294 m .65015 1.2981 L .64988 1.2989 L .5 .5 .5 1 k
F
.65015 1.2981 m .65851 1.29294 L .65845 1.2921 L F
0 0 0 1 k
.65845 1.2921 m
.66396 1.28448 L
s
.3727 1.65727 m .38497 1.64257 L .3751 1.6557 L .066 .996 0 0 k
F
.3727 1.65727 m .38641 1.63903 L .38497 1.64257 L F
.3727 1.65727 m .38497 1.64257 L .3751 1.6557 L F
.3727 1.65727 m .38641 1.63903 L .38497 1.64257 L F
.3727 1.65727 m .38497 1.64257 L .3751 1.6557 L F
.3727 1.65727 m .38641 1.63903 L .38497 1.64257 L F
.3727 1.65727 m .38497 1.64257 L .3751 1.6557 L F
.3727 1.65727 m .38641 1.63903 L .38497 1.64257 L F
0 0 0 1 k
.38497 1.64257 m
.38785 1.6481 L
s
.63343 1.31637 m .62867 1.32393 L .63112 1.31923 L .503 .996 0 0 k
F
.63343 1.31637 m .62867 1.32393 L .63112 1.31923 L F
.63343 1.31637 m .62867 1.32393 L .63112 1.31923 L F
.63343 1.31637 m .62867 1.32393 L .63112 1.31923 L F
0 0 0 1 k
.63197 1.32008 m
.63443 1.31538 L
s
.31074 1.74194 m .31694 1.73031 L .31471 1.73229 L .068 .996 0 .463 k
F
.31694 1.73031 m .31283 1.73989 L .31729 1.73152 L .033 .996 0 .6 k
F
.31694 1.73031 m .31074 1.74194 L .31283 1.73989 L F
.32603 1.727 m .31694 1.73031 L .31729 1.73152 L .111 .996 0 .563 k
F
.31694 1.73031 m .32603 1.727 L .32588 1.72587 L 0 .996 .398 .996 k
F
.31074 1.74194 m .31694 1.73031 L .31471 1.73229 L .068 .996 0 .463 k
F
.31694 1.73031 m .31283 1.73989 L .31729 1.73152 L .033 .996 0 .6 k
F
.31694 1.73031 m .31074 1.74194 L .31283 1.73989 L F
.32603 1.727 m .31694 1.73031 L .31729 1.73152 L .111 .996 0 .563 k
F
.31694 1.73031 m .32603 1.727 L .32588 1.72587 L 0 .996 .398 .996 k
F
.31074 1.74194 m .31694 1.73031 L .31471 1.73229 L .068 .996 0 .463 k
F
.31694 1.73031 m .31283 1.73989 L .31729 1.73152 L .033 .996 0 .6 k
F
.31694 1.73031 m .31074 1.74194 L .31283 1.73989 L F
.32603 1.727 m .31694 1.73031 L .31729 1.73152 L .111 .996 0 .563 k
F
.31694 1.73031 m .32603 1.727 L .32588 1.72587 L 0 .996 .398 .996 k
F
.31074 1.74194 m .31694 1.73031 L .31471 1.73229 L .068 .996 0 .463 k
F
.31694 1.73031 m .31283 1.73989 L .31729 1.73152 L .033 .996 0 .6 k
F
.31694 1.73031 m .31074 1.74194 L .31283 1.73989 L F
.32603 1.727 m .31694 1.73031 L .31729 1.73152 L .111 .996 0 .563 k
F
.31694 1.73031 m .32603 1.727 L .32588 1.72587 L 0 .996 .398 .996 k
F
0 0 0 1 k
.31934 1.72826 m
.32588 1.72587 L
s
.32588 1.72587 m
.33207 1.71737 L
s
.3727 1.65727 m .37346 1.66521 L .37143 1.66057 L .042 .996 0 0 k
F
.3727 1.65727 m .37346 1.66521 L .37143 1.66057 L F
.3727 1.65727 m .37346 1.66521 L .37143 1.66057 L F
.3727 1.65727 m .37346 1.66521 L .37143 1.66057 L F
.48385 1.49249 m .49138 1.50586 L .4824 1.49729 L .111 .996 0 0 k
F
.48385 1.49249 m .49138 1.50586 L .4824 1.49729 L F
.48385 1.49249 m .49138 1.50586 L .4824 1.49729 L F
.48385 1.49249 m .49138 1.50586 L .4824 1.49729 L F
0 0 0 1 k
.47502 1.52182 m
.49138 1.50586 L
s
.69754 1.27371 m .7089 1.27307 L .70741 1.27177 L 0 .996 .017 .355 k
F
.69754 1.27371 m .7089 1.27307 L .70741 1.27177 L F
.69754 1.27371 m .7089 1.27307 L .70741 1.27177 L F
.69754 1.27371 m .7089 1.27307 L .70741 1.27177 L F
0 0 0 1 k
.70717 1.26457 m
.70741 1.27177 L
s
.69924 1.27224 m
.70741 1.27177 L
s
.24534 1.70243 m .22947 1.68461 L .23246 1.68603 L .996 .941 0 0 k
F
.22947 1.68461 m .23694 1.67962 L .23246 1.68603 L .996 .94 0 0 k
F
.22947 1.68461 m .2357 1.67571 L .23694 1.67962 L F
.22947 1.68461 m .24534 1.70243 L .24309 1.70108 L .996 .93 0 0 k
F
.2357 1.67571 m .22947 1.68461 L .22745 1.68056 L .996 .949 0 0 k
F
.24534 1.70243 m .22947 1.68461 L .23246 1.68603 L .996 .941 0 0 k
F
.22947 1.68461 m .23694 1.67962 L .23246 1.68603 L .996 .94 0 0 k
F
.22947 1.68461 m .2357 1.67571 L .23694 1.67962 L F
.22947 1.68461 m .24534 1.70243 L .24309 1.70108 L .996 .93 0 0 k
F
.2357 1.67571 m .22947 1.68461 L .22745 1.68056 L .996 .949 0 0 k
F
.24534 1.70243 m .22947 1.68461 L .23246 1.68603 L .996 .941 0 0 k
F
.22947 1.68461 m .23694 1.67962 L .23246 1.68603 L .996 .94 0 0 k
F
.22947 1.68461 m .2357 1.67571 L .23694 1.67962 L F
.22947 1.68461 m .24534 1.70243 L .24309 1.70108 L .996 .93 0 0 k
F
.2357 1.67571 m .22947 1.68461 L .22745 1.68056 L .996 .949 0 0 k
F
.24534 1.70243 m .22947 1.68461 L .23246 1.68603 L .996 .941 0 0 k
F
.22947 1.68461 m .23694 1.67962 L .23246 1.68603 L .996 .94 0 0 k
F
.22947 1.68461 m .2357 1.67571 L .23694 1.67962 L F
.22947 1.68461 m .24534 1.70243 L .24309 1.70108 L .996 .93 0 0 k
F
.2357 1.67571 m .22947 1.68461 L .22745 1.68056 L .996 .949 0 0 k
F
.25593 1.72475 m .24666 1.71056 L .25448 1.72177 L .996 .996 0 0 k
F
.25593 1.72475 m .24666 1.71056 L .25448 1.72177 L F
.25593 1.72475 m .24666 1.71056 L .25448 1.72177 L F
.25593 1.72475 m .24666 1.71056 L .25448 1.72177 L F
0 0 0 1 k
.2471 1.7121 m
.25101 1.7177 L
s
.81709 1.36238 m .85162 1.38553 L .81996 1.36858 L .655 .996 0 0 k
F
.81709 1.36238 m .86109 1.38593 L .85162 1.38553 L F
.81709 1.36238 m .85162 1.38553 L .81996 1.36858 L F
.81709 1.36238 m .86109 1.38593 L .85162 1.38553 L F
.81709 1.36238 m .85162 1.38553 L .81996 1.36858 L F
.81709 1.36238 m .86109 1.38593 L .85162 1.38553 L F
.81709 1.36238 m .85162 1.38553 L .81996 1.36858 L F
.81709 1.36238 m .86109 1.38593 L .85162 1.38553 L F
0 0 0 1 k
.83032 1.40251 m
.85162 1.38553 L
s
.80742 1.38125 m
.81996 1.36858 L
s
.81996 1.36858 m
.85162 1.38553 L
s
.38641 1.63903 m .37382 1.65381 L .38369 1.64067 L .062 .996 0 0 k
F
.38641 1.63903 m .3727 1.65727 L .37382 1.65381 L F
.38005 1.63194 m .38641 1.63903 L .38369 1.64067 L .061 .996 0 0 k
F
.38641 1.63903 m .38309 1.63022 L .38767 1.63532 L .079 .996 0 0 k
F
.38641 1.63903 m .38005 1.63194 L .38309 1.63022 L F
.38641 1.63903 m .37382 1.65381 L .38369 1.64067 L .062 .996 0 0 k
F
.38641 1.63903 m .3727 1.65727 L .37382 1.65381 L F
.38005 1.63194 m .38641 1.63903 L .38369 1.64067 L .061 .996 0 0 k
F
.38641 1.63903 m .38309 1.63022 L .38767 1.63532 L .079 .996 0 0 k
F
.38641 1.63903 m .38005 1.63194 L .38309 1.63022 L F
.38641 1.63903 m .37382 1.65381 L .38369 1.64067 L .062 .996 0 0 k
F
.38641 1.63903 m .3727 1.65727 L .37382 1.65381 L F
.38005 1.63194 m .38641 1.63903 L .38369 1.64067 L .061 .996 0 0 k
F
.38641 1.63903 m .38309 1.63022 L .38767 1.63532 L .079 .996 0 0 k
F
.38641 1.63903 m .38005 1.63194 L .38309 1.63022 L F
.38641 1.63903 m .37382 1.65381 L .38369 1.64067 L .062 .996 0 0 k
F
.38641 1.63903 m .3727 1.65727 L .37382 1.65381 L F
0 0 0 1 k
.3751 1.6557 m
.38497 1.64257 L
s
.3751 1.6557 m
.37713 1.66035 L
s
.38005 1.63194 m .38641 1.63903 L .38369 1.64067 L .061 .996 0 0 k
F
.38641 1.63903 m .38309 1.63022 L .38767 1.63532 L .079 .996 0 0 k
F
0 0 0 1 k
.38767 1.63532 m
.39921 1.62176 L
s
.38641 1.63903 m .38005 1.63194 L .38309 1.63022 L .079 .996 0 0 k
F
.61717 1.33755 m .61499 1.34624 L .61505 1.34083 L .07 .996 0 0 k
F
.61717 1.33755 m .61499 1.34624 L .61505 1.34083 L F
.61717 1.33755 m .61499 1.34624 L .61505 1.34083 L F
.61717 1.33755 m .61499 1.34624 L .61505 1.34083 L F
.59029 1.38847 m .5739 1.40369 L .58696 1.38977 L .098 .996 0 0 k
F
.59029 1.38847 m .57216 1.4078 L .5739 1.40369 L F
.58536 1.37898 m .59029 1.38847 L .58696 1.38977 L .1 .996 0 0 k
F
.59029 1.38847 m .58837 1.37779 L .59191 1.38463 L .086 .996 0 0 k
F
.59029 1.38847 m .58536 1.37898 L .58837 1.37779 L F
.59029 1.38847 m .5739 1.40369 L .58696 1.38977 L .098 .996 0 0 k
F
.59029 1.38847 m .57216 1.4078 L .5739 1.40369 L F
.58536 1.37898 m .59029 1.38847 L .58696 1.38977 L .1 .996 0 0 k
F
.59029 1.38847 m .58837 1.37779 L .59191 1.38463 L .086 .996 0 0 k
F
.59029 1.38847 m .58536 1.37898 L .58837 1.37779 L F
.59029 1.38847 m .5739 1.40369 L .58696 1.38977 L .098 .996 0 0 k
F
.59029 1.38847 m .57216 1.4078 L .5739 1.40369 L F
.58536 1.37898 m .59029 1.38847 L .58696 1.38977 L .1 .996 0 0 k
F
.59029 1.38847 m .58837 1.37779 L .59191 1.38463 L .086 .996 0 0 k
F
.59029 1.38847 m .58536 1.37898 L .58837 1.37779 L F
.59029 1.38847 m .5739 1.40369 L .58696 1.38977 L .098 .996 0 0 k
F
.59029 1.38847 m .57216 1.4078 L .5739 1.40369 L F
0 0 0 1 k
.57581 1.40639 m
.58885 1.39248 L
s
.57581 1.40639 m
.58193 1.41349 L
s
.58536 1.37898 m .59029 1.38847 L .58696 1.38977 L .1 .996 0 0 k
F
.59029 1.38847 m .58837 1.37779 L .59191 1.38463 L .086 .996 0 0 k
F
0 0 0 1 k
.59191 1.38463 m
.6033 1.37125 L
s
.59029 1.38847 m .58536 1.37898 L .58837 1.37779 L .086 .996 0 0 k
F
.63955 1.30968 m .64782 1.30056 L .64019 1.30889 L .5 .5 .5 1 k
F
.63955 1.30968 m .64782 1.30056 L .64019 1.30889 L F
.63955 1.30968 m .64782 1.30056 L .64019 1.30889 L F
.63955 1.30968 m .64782 1.30056 L .64019 1.30889 L F
0 0 0 1 k
.64346 1.30439 m
.64782 1.30056 L
s
.63648 1.31287 m
.63962 1.30905 L
s
.644 1.30472 m
.64782 1.30056 L
s
.46092 1.51499 m .46876 1.52806 L .45962 1.51974 L .108 .996 0 0 k
F
.46092 1.51499 m .46876 1.52806 L .45962 1.51974 L F
.46092 1.51499 m .46876 1.52806 L .45962 1.51974 L F
.46092 1.51499 m .46876 1.52806 L .45962 1.51974 L F
0 0 0 1 k
.45289 1.54389 m
.46876 1.52806 L
s
.76428 1.31389 m .74925 1.30041 L .7613 1.31071 L .996 .957 0 0 k
F
.76428 1.31389 m .74925 1.30041 L .7613 1.31071 L F
.76428 1.31389 m .74925 1.30041 L .7613 1.31071 L F
.76428 1.31389 m .74925 1.30041 L .7613 1.31071 L F
0 0 0 1 k
.76076 1.32067 m
.76175 1.31314 L
s
.74971 1.30285 m
.76175 1.31314 L
s
.36307 1.68026 m .36116 1.68732 L .36153 1.68324 L .226 .996 0 0 k
F
.36307 1.68026 m .36116 1.68732 L .36153 1.68324 L F
.36307 1.68026 m .36116 1.68732 L .36153 1.68324 L F
.36307 1.68026 m .36116 1.68732 L .36153 1.68324 L F
.25593 1.72475 m .25695 1.72638 L .25492 1.72331 L .996 .996 0 .112 k
F
.25593 1.72475 m .25875 1.72902 L .25695 1.72638 L F
.25593 1.72475 m .25695 1.72638 L .25492 1.72331 L F
.25593 1.72475 m .25875 1.72902 L .25695 1.72638 L F
.25593 1.72475 m .25695 1.72638 L .25492 1.72331 L F
.25593 1.72475 m .25875 1.72902 L .25695 1.72638 L F
.25593 1.72475 m .25695 1.72638 L .25492 1.72331 L F
0 0 0 1 k
.25101 1.7177 m
.25492 1.72331 L
s
.25593 1.72475 m .25875 1.72902 L .25695 1.72638 L .996 .996 0 .112 k
F
0 0 0 1 k
.25363 1.72149 m
.25695 1.72638 L
s
.43079 1.57016 m .41282 1.58705 L .42653 1.57181 L .095 .996 0 0 k
F
.43079 1.57016 m .41176 1.59132 L .41282 1.58705 L F
.41887 1.56019 m .43079 1.57016 L .42653 1.57181 L .096 .996 0 0 k
F
.43079 1.57016 m .42341 1.55849 L .43199 1.56568 L .103 .996 0 0 k
F
.43079 1.57016 m .41887 1.56019 L .42341 1.55849 L F
.43079 1.57016 m .41282 1.58705 L .42653 1.57181 L .095 .996 0 0 k
F
.43079 1.57016 m .41176 1.59132 L .41282 1.58705 L F
.41887 1.56019 m .43079 1.57016 L .42653 1.57181 L .096 .996 0 0 k
F
.43079 1.57016 m .42341 1.55849 L .43199 1.56568 L .103 .996 0 0 k
F
.43079 1.57016 m .41887 1.56019 L .42341 1.55849 L F
.43079 1.57016 m .41282 1.58705 L .42653 1.57181 L .095 .996 0 0 k
F
.43079 1.57016 m .41176 1.59132 L .41282 1.58705 L F
.41887 1.56019 m .43079 1.57016 L .42653 1.57181 L .096 .996 0 0 k
F
.43079 1.57016 m .42341 1.55849 L .43199 1.56568 L .103 .996 0 0 k
F
.43079 1.57016 m .41887 1.56019 L .42341 1.55849 L F
.43079 1.57016 m .41282 1.58705 L .42653 1.57181 L .095 .996 0 0 k
F
.43079 1.57016 m .41176 1.59132 L .41282 1.58705 L F
.41887 1.56019 m .43079 1.57016 L .42653 1.57181 L .096 .996 0 0 k
F
.43079 1.57016 m .42341 1.55849 L .43199 1.56568 L .103 .996 0 0 k
F
.43079 1.57016 m .41887 1.56019 L .42341 1.55849 L F
.7357 1.28697 m .72751 1.2774 L .73318 1.28504 L 0 .996 .996 .21 k
F
.7357 1.28697 m .72751 1.2774 L .73318 1.28504 L F
.7357 1.28697 m .72751 1.2774 L .73318 1.28504 L F
.7357 1.28697 m .72751 1.2774 L .73318 1.28504 L F
0 0 0 1 k
.72989 1.27849 m
.73272 1.28231 L
s
.68164 1.28451 m .68392 1.27738 L .68065 1.28375 L 0 .996 .996 .996 k
F
.68164 1.28451 m .68392 1.27738 L .68065 1.28375 L F
.68164 1.28451 m .68392 1.27738 L .68065 1.28375 L F
.68164 1.28451 m .68392 1.27738 L .68065 1.28375 L F
0 0 0 1 k
.67625 1.27953 m
.68392 1.27738 L
s
.81709 1.36238 m .78561 1.34248 L .79055 1.34277 L .996 .941 0 0 k
F
.78561 1.34248 m .79232 1.33216 L .79055 1.34277 L .996 .939 0 0 k
F
.78561 1.34248 m .78806 1.32775 L .79232 1.33216 L F
.78561 1.34248 m .81709 1.36238 L .81069 1.36175 L .791 .996 0 0 k
F
.78806 1.32775 m .78561 1.34248 L .7827 1.33818 L .996 .923 0 0 k
F
.81709 1.36238 m .78561 1.34248 L .79055 1.34277 L .996 .941 0 0 k
F
.78561 1.34248 m .79232 1.33216 L .79055 1.34277 L .996 .939 0 0 k
F
.78561 1.34248 m .78806 1.32775 L .79232 1.33216 L F
.78561 1.34248 m .81709 1.36238 L .81069 1.36175 L .791 .996 0 0 k
F
.78806 1.32775 m .78561 1.34248 L .7827 1.33818 L .996 .923 0 0 k
F
.81709 1.36238 m .78561 1.34248 L .79055 1.34277 L .996 .941 0 0 k
F
.78561 1.34248 m .79232 1.33216 L .79055 1.34277 L .996 .939 0 0 k
F
.78561 1.34248 m .78806 1.32775 L .79232 1.33216 L F
.78561 1.34248 m .81709 1.36238 L .81069 1.36175 L .791 .996 0 0 k
F
.78806 1.32775 m .78561 1.34248 L .7827 1.33818 L .996 .923 0 0 k
F
.81709 1.36238 m .78561 1.34248 L .79055 1.34277 L .996 .941 0 0 k
F
.78561 1.34248 m .79232 1.33216 L .79055 1.34277 L .996 .939 0 0 k
F
.78561 1.34248 m .78806 1.32775 L .79232 1.33216 L F
.78561 1.34248 m .81709 1.36238 L .81069 1.36175 L .791 .996 0 0 k
F
0 0 0 1 k
.79817 1.37444 m
.81069 1.36175 L
s
.78804 1.34743 m
.81069 1.36175 L
s
.78806 1.32775 m .78561 1.34248 L .7827 1.33818 L .996 .923 0 0 k
F
.94909 1.37408 m .91709 1.40751 L .93849 1.37374 L .683 .996 0 0 k
F
.94971 1.37497 m .91709 1.40751 L .94909 1.37408 L F
.94909 1.37408 m .91709 1.40751 L .93849 1.37374 L F
.94971 1.37497 m .91709 1.40751 L .94909 1.37408 L F
.94909 1.37408 m .91709 1.40751 L .93849 1.37374 L F
.94971 1.37497 m .91709 1.40751 L .94909 1.37408 L F
.94909 1.37408 m .91709 1.40751 L .93849 1.37374 L F
.94971 1.37497 m .91709 1.40751 L .94909 1.37408 L F
0 0 0 1 k
.94192 1.41582 m
.95971 1.38808 L
s
.2357 1.67571 m .22745 1.68056 L .23193 1.67414 L .996 .949 0 0 k
F
.2357 1.67571 m .22745 1.68056 L .23193 1.67414 L F
.2357 1.67571 m .22745 1.68056 L .23193 1.67414 L F
.2357 1.67571 m .22745 1.68056 L .23193 1.67414 L F
0 0 0 1 k
.21153 1.66723 m
.22745 1.68056 L
s
.724 1.28318 m .71932 1.27394 L .71828 1.27506 L 0 .996 .405 .291 k
F
.71932 1.27394 m .71077 1.27443 L .71828 1.27506 L 0 .996 .439 .318 k
F
.71932 1.27394 m .7089 1.27307 L .71077 1.27443 L F
.71932 1.27394 m .72476 1.28232 L .72139 1.27566 L 0 .996 .996 .238 k
F
.71932 1.27394 m .724 1.28318 L .72476 1.28232 L F
.724 1.28318 m .71932 1.27394 L .71828 1.27506 L 0 .996 .405 .291 k
F
.71932 1.27394 m .71077 1.27443 L .71828 1.27506 L 0 .996 .439 .318 k
F
.71932 1.27394 m .7089 1.27307 L .71077 1.27443 L F
.71932 1.27394 m .72476 1.28232 L .72139 1.27566 L 0 .996 .996 .238 k
F
.71932 1.27394 m .724 1.28318 L .72476 1.28232 L F
.724 1.28318 m .71932 1.27394 L .71828 1.27506 L 0 .996 .405 .291 k
F
.71932 1.27394 m .71077 1.27443 L .71828 1.27506 L 0 .996 .439 .318 k
F
.71932 1.27394 m .7089 1.27307 L .71077 1.27443 L F
.71932 1.27394 m .72476 1.28232 L .72139 1.27566 L 0 .996 .996 .238 k
F
.71932 1.27394 m .724 1.28318 L .72476 1.28232 L F
.724 1.28318 m .71932 1.27394 L .71828 1.27506 L 0 .996 .405 .291 k
F
.71932 1.27394 m .71077 1.27443 L .71828 1.27506 L 0 .996 .439 .318 k
F
.71932 1.27394 m .7089 1.27307 L .71077 1.27443 L F
.71932 1.27394 m .72476 1.28232 L .72139 1.27566 L 0 .996 .996 .238 k
F
.71932 1.27394 m .724 1.28318 L .72476 1.28232 L F
0 0 0 1 k
.72139 1.27566 m
.72751 1.2774 L
s
.85132 1.00256 m .83981 1.00387 L .84992 1.00052 L .243 .996 0 0 k
F
.85132 1.00256 m .83981 1.00387 L .84992 1.00052 L F
.85132 1.00256 m .83981 1.00387 L .84992 1.00052 L F
.85132 1.00256 m .83981 1.00387 L .84992 1.00052 L F
.76968 .98268 m .83981 1.00387 L .77784 .99247 L .239 .996 0 0 k
F
.84992 1.00052 m .83981 1.00387 L .76968 .98268 L F
.76968 .98268 m .83981 1.00387 L .77784 .99247 L F
.84992 1.00052 m .83981 1.00387 L .76968 .98268 L F
.76968 .98268 m .83981 1.00387 L .77784 .99247 L F
.84992 1.00052 m .83981 1.00387 L .76968 .98268 L F
.76968 .98268 m .83981 1.00387 L .77784 .99247 L F
.84992 1.00052 m .83981 1.00387 L .76968 .98268 L F
0 0 0 1 k
.80745 1.04164 m
.83981 1.00387 L
s
.31074 1.74194 m .31471 1.73229 L .31024 1.74066 L .068 .996 0 .463 k
F
.31074 1.74194 m .31471 1.73229 L .31024 1.74066 L F
.31074 1.74194 m .31471 1.73229 L .31024 1.74066 L F
.31074 1.74194 m .31471 1.73229 L .31024 1.74066 L F
0 0 0 1 k
.30723 1.73421 m
.31471 1.73229 L
s
.69563 1.28214 m .69754 1.27371 L .6955 1.27519 L 0 .996 .528 .602 k
F
.69754 1.27371 m .68731 1.27661 L .6955 1.27519 L 0 .996 .554 .606 k
F
.69754 1.27371 m .69771 1.28087 L .69908 1.2748 L 0 .996 .438 .469 k
F
.69754 1.27371 m .69563 1.28214 L .69771 1.28087 L F
.7089 1.27307 m .69754 1.27371 L .69908 1.2748 L 0 .996 .344 .47 k
F
.69563 1.28214 m .69754 1.27371 L .6955 1.27519 L 0 .996 .528 .602 k
F
.69754 1.27371 m .68731 1.27661 L .6955 1.27519 L 0 .996 .554 .606 k
F
.69754 1.27371 m .69771 1.28087 L .69908 1.2748 L 0 .996 .438 .469 k
F
.69754 1.27371 m .69563 1.28214 L .69771 1.28087 L F
.7089 1.27307 m .69754 1.27371 L .69908 1.2748 L 0 .996 .344 .47 k
F
.69563 1.28214 m .69754 1.27371 L .6955 1.27519 L 0 .996 .528 .602 k
F
.69754 1.27371 m .68731 1.27661 L .6955 1.27519 L 0 .996 .554 .606 k
F
.69754 1.27371 m .69771 1.28087 L .69908 1.2748 L 0 .996 .438 .469 k
F
.69754 1.27371 m .69563 1.28214 L .69771 1.28087 L F
.7089 1.27307 m .69754 1.27371 L .69908 1.2748 L 0 .996 .344 .47 k
F
.69563 1.28214 m .69754 1.27371 L .6955 1.27519 L 0 .996 .528 .602 k
F
.69754 1.27371 m .68731 1.27661 L .6955 1.27519 L 0 .996 .554 .606 k
F
.69754 1.27371 m .69771 1.28087 L .69908 1.2748 L 0 .996 .438 .469 k
F
.69754 1.27371 m .69563 1.28214 L .69771 1.28087 L F
.7089 1.27307 m .69754 1.27371 L .69908 1.2748 L 0 .996 .344 .47 k
F
.43907 1.53763 m .44695 1.5501 L .43795 1.54226 L .103 .996 0 0 k
F
.43907 1.53763 m .44695 1.5501 L .43795 1.54226 L F
.43907 1.53763 m .44695 1.5501 L .43795 1.54226 L F
.43907 1.53763 m .44695 1.5501 L .43795 1.54226 L F
0 0 0 1 k
.43199 1.56568 m
.44695 1.5501 L
s
.25875 1.72902 m .26451 1.74188 L .26028 1.73142 L 0 .996 .386 .001 k
F
.25875 1.72902 m .26462 1.74354 L .26451 1.74188 L F
.25875 1.72902 m .26451 1.74188 L .26028 1.73142 L F
.25875 1.72902 m .26462 1.74354 L .26451 1.74188 L F
.25875 1.72902 m .26451 1.74188 L .26028 1.73142 L F
.25875 1.72902 m .26462 1.74354 L .26451 1.74188 L F
.25875 1.72902 m .26451 1.74188 L .26028 1.73142 L F
.25875 1.72902 m .26462 1.74354 L .26451 1.74188 L F
.26462 1.74354 m .25875 1.72902 L .25927 1.73056 L 0 .996 .996 .264 k
F
.25875 1.72902 m .25725 1.72749 L .25927 1.73056 L 0 .996 .996 .256 k
F
.25875 1.72902 m .25593 1.72475 L .25725 1.72749 L F
.26462 1.74354 m .25875 1.72902 L .25927 1.73056 L 0 .996 .996 .264 k
F
.25875 1.72902 m .25725 1.72749 L .25927 1.73056 L 0 .996 .996 .256 k
F
.25875 1.72902 m .25593 1.72475 L .25725 1.72749 L F
.26462 1.74354 m .25875 1.72902 L .25927 1.73056 L 0 .996 .996 .264 k
F
.25875 1.72902 m .25725 1.72749 L .25927 1.73056 L 0 .996 .996 .256 k
F
.25875 1.72902 m .25593 1.72475 L .25725 1.72749 L F
.26462 1.74354 m .25875 1.72902 L .25927 1.73056 L 0 .996 .996 .264 k
F
0 0 0 1 k
.26028 1.73142 m
.26468 1.73385 L
s
.25875 1.72902 m .25725 1.72749 L .25927 1.73056 L 0 .996 .996 .256 k
F
.25875 1.72902 m .25593 1.72475 L .25725 1.72749 L F
0 0 0 1 k
.25492 1.72331 m
.25609 1.72508 L
s
.34825 1.70573 m .35275 1.69961 L .35029 1.70304 L .451 .996 0 .103 k
F
.34825 1.70573 m .35275 1.69961 L .35029 1.70304 L F
.34825 1.70573 m .35275 1.69961 L .35029 1.70304 L F
.34825 1.70573 m .35275 1.69961 L .35029 1.70304 L F
0 0 0 1 k
.35029 1.70304 m
.35154 1.70151 L
s
.39479 1.61193 m .41055 1.59545 L .39833 1.61028 L .091 .996 0 0 k
F
.39479 1.61193 m .41176 1.59132 L .41055 1.59545 L F
.39479 1.61193 m .41055 1.59545 L .39833 1.61028 L F
.39479 1.61193 m .41176 1.59132 L .41055 1.59545 L F
.39479 1.61193 m .41055 1.59545 L .39833 1.61028 L F
.39479 1.61193 m .41176 1.59132 L .41055 1.59545 L F
.39479 1.61193 m .41055 1.59545 L .39833 1.61028 L F
.39479 1.61193 m .41176 1.59132 L .41055 1.59545 L F
0 0 0 1 k
.41055 1.59545 m
.41695 1.60222 L
s
.38005 1.63194 m .38369 1.64067 L .3791 1.63557 L .061 .996 0 0 k
F
.38005 1.63194 m .38369 1.64067 L .3791 1.63557 L F
.38005 1.63194 m .38369 1.64067 L .3791 1.63557 L F
.38005 1.63194 m .38369 1.64067 L .3791 1.63557 L F
.33917 1.71954 m .34825 1.70573 L .34619 1.70826 L .5 .5 .5 1 k
F
.34825 1.70573 m .34095 1.71701 L .34749 1.70706 L F
.34825 1.70573 m .33917 1.71954 L .34095 1.71701 L F
.35252 1.69993 m .35167 1.70097 L .35275 1.69961 L .451 .996 0 .103 k
F
.34825 1.70573 m .35167 1.70097 L .35252 1.69993 L F
.35252 1.69993 m .35167 1.70097 L .35275 1.69961 L F
.34825 1.70573 m .35167 1.70097 L .35252 1.69993 L F
.35252 1.69993 m .35167 1.70097 L .35275 1.69961 L F
.34825 1.70573 m .35167 1.70097 L .35252 1.69993 L F
.35252 1.69993 m .35167 1.70097 L .35275 1.69961 L F
.34825 1.70573 m .35167 1.70097 L .35252 1.69993 L F
.35085 1.70198 m .35167 1.70097 L .35067 1.70248 L .225 .996 0 .081 k
F
.35289 1.69644 m .35167 1.70097 L .35085 1.70198 L F
.35085 1.70198 m .35167 1.70097 L .35067 1.70248 L F
.35289 1.69644 m .35167 1.70097 L .35085 1.70198 L F
.35085 1.70198 m .35167 1.70097 L .35067 1.70248 L F
.35289 1.69644 m .35167 1.70097 L .35085 1.70198 L F
.35085 1.70198 m .35167 1.70097 L .35067 1.70248 L F
.35289 1.69644 m .35167 1.70097 L .35085 1.70198 L F
.35167 1.70097 m .34825 1.70573 L .34749 1.70706 L .5 .5 .5 1 k
F
0 0 0 1 k
.35256 1.69987 m
.35275 1.69961 L
s
.33917 1.71954 m .34825 1.70573 L .34619 1.70826 L .5 .5 .5 1 k
F
.34825 1.70573 m .34095 1.71701 L .34749 1.70706 L F
.34825 1.70573 m .33917 1.71954 L .34095 1.71701 L F
.35167 1.70097 m .34825 1.70573 L .34749 1.70706 L F
.33917 1.71954 m .34825 1.70573 L .34619 1.70826 L F
.34825 1.70573 m .34095 1.71701 L .34749 1.70706 L F
.34825 1.70573 m .33917 1.71954 L .34095 1.71701 L F
.35167 1.70097 m .34825 1.70573 L .34749 1.70706 L F
.33917 1.71954 m .34825 1.70573 L .34619 1.70826 L F
.34825 1.70573 m .34095 1.71701 L .34749 1.70706 L F
.34825 1.70573 m .33917 1.71954 L .34095 1.71701 L F
.35167 1.70097 m .34825 1.70573 L .34749 1.70706 L F
.71016 1.28159 m .7089 1.27307 L .70726 1.27434 L 0 .996 .291 .45 k
F
.7089 1.27307 m .69908 1.2748 L .70726 1.27434 L 0 .996 .344 .47 k
F
.7089 1.27307 m .71168 1.28057 L .71077 1.27443 L 0 .996 .598 .322 k
F
.7089 1.27307 m .71016 1.28159 L .71168 1.28057 L F
.71016 1.28159 m .7089 1.27307 L .70726 1.27434 L 0 .996 .291 .45 k
F
.7089 1.27307 m .69908 1.2748 L .70726 1.27434 L 0 .996 .344 .47 k
F
.7089 1.27307 m .71168 1.28057 L .71077 1.27443 L 0 .996 .598 .322 k
F
.7089 1.27307 m .71016 1.28159 L .71168 1.28057 L F
.71016 1.28159 m .7089 1.27307 L .70726 1.27434 L 0 .996 .291 .45 k
F
.7089 1.27307 m .69908 1.2748 L .70726 1.27434 L 0 .996 .344 .47 k
F
.7089 1.27307 m .71168 1.28057 L .71077 1.27443 L 0 .996 .598 .322 k
F
.7089 1.27307 m .71016 1.28159 L .71168 1.28057 L F
.71016 1.28159 m .7089 1.27307 L .70726 1.27434 L 0 .996 .291 .45 k
F
.7089 1.27307 m .69908 1.2748 L .70726 1.27434 L 0 .996 .344 .47 k
F
.7089 1.27307 m .71168 1.28057 L .71077 1.27443 L 0 .996 .598 .322 k
F
.7089 1.27307 m .71016 1.28159 L .71168 1.28057 L F
.78806 1.32775 m .7827 1.33818 L .78445 1.32758 L .996 .923 0 0 k
F
.78806 1.32775 m .7827 1.33818 L .78445 1.32758 L F
.78806 1.32775 m .7827 1.33818 L .78445 1.32758 L F
.78806 1.32775 m .7827 1.33818 L .78445 1.32758 L F
0 0 0 1 k
.76634 1.32512 m
.7827 1.33818 L
s
.24534 1.70243 m .23246 1.68603 L .24388 1.69886 L .996 .941 0 0 k
F
.24534 1.70243 m .23246 1.68603 L .24388 1.69886 L F
.24534 1.70243 m .23246 1.68603 L .24388 1.69886 L F
.24534 1.70243 m .23246 1.68603 L .24388 1.69886 L F
0 0 0 1 k
.2429 1.70594 m
.24309 1.70108 L
s
.23167 1.68825 m
.24309 1.70108 L
s
.65851 1.29294 m .64988 1.2989 L .6559 1.29518 L .5 .5 .5 1 k
F
.65851 1.29294 m .64988 1.2989 L .6559 1.29518 L F
.65851 1.29294 m .64988 1.2989 L .6559 1.29518 L F
.65851 1.29294 m .64988 1.2989 L .6559 1.29518 L F
0 0 0 1 k
.65243 1.29582 m
.65845 1.2921 L
s
.32603 1.727 m .31729 1.73152 L .32384 1.72913 L .111 .996 0 .563 k
F
.32603 1.727 m .31729 1.73152 L .32384 1.72913 L F
.32603 1.727 m .31729 1.73152 L .32384 1.72913 L F
.32603 1.727 m .31729 1.73152 L .32384 1.72913 L F
.06904 1.59168 m .11731 1.57105 L .08301 1.59238 L .579 .996 0 0 k
F
.11708 1.56787 m .06904 1.59168 L .10325 1.57036 L F
.11708 1.56787 m .11731 1.57105 L .06904 1.59168 L F
.06333 1.57898 m .06904 1.59168 L .05375 1.58133 L .525 .996 0 0 k
F
.06333 1.57898 m .06616 1.58049 L .06904 1.59168 L F
.05375 1.58133 m .06904 1.59168 L .05096 1.58202 L F
.10325 1.57036 m .06904 1.59168 L .06616 1.58049 L .564 .996 0 0 k
F
.06904 1.59168 m .11731 1.57105 L .08301 1.59238 L .579 .996 0 0 k
F
.11708 1.56787 m .06904 1.59168 L .10325 1.57036 L F
.11708 1.56787 m .11731 1.57105 L .06904 1.59168 L F
.06333 1.57898 m .06904 1.59168 L .05375 1.58133 L .525 .996 0 0 k
F
.06333 1.57898 m .06616 1.58049 L .06904 1.59168 L F
.05375 1.58133 m .06904 1.59168 L .05096 1.58202 L F
.10325 1.57036 m .06904 1.59168 L .06616 1.58049 L .564 .996 0 0 k
F
.06904 1.59168 m .11731 1.57105 L .08301 1.59238 L .579 .996 0 0 k
F
.11708 1.56787 m .06904 1.59168 L .10325 1.57036 L F
.11708 1.56787 m .11731 1.57105 L .06904 1.59168 L F
.06333 1.57898 m .06904 1.59168 L .05375 1.58133 L .525 .996 0 0 k
F
.06333 1.57898 m .06616 1.58049 L .06904 1.59168 L F
.05375 1.58133 m .06904 1.59168 L .05096 1.58202 L F
.10325 1.57036 m .06904 1.59168 L .06616 1.58049 L .564 .996 0 0 k
F
.06904 1.59168 m .11731 1.57105 L .08301 1.59238 L .579 .996 0 0 k
F
0 0 0 1 k
.08301 1.59238 m
.12862 1.61466 L
s
.11708 1.56787 m .06904 1.59168 L .10325 1.57036 L .579 .996 0 0 k
F
.11708 1.56787 m .11731 1.57105 L .06904 1.59168 L F
.06333 1.57898 m .06904 1.59168 L .05375 1.58133 L .525 .996 0 0 k
F
.06333 1.57898 m .06616 1.58049 L .06904 1.59168 L F
.05375 1.58133 m .06904 1.59168 L .05096 1.58202 L F
.10325 1.57036 m .06904 1.59168 L .06616 1.58049 L .564 .996 0 0 k
F
.58536 1.37898 m .58696 1.38977 L .58341 1.38293 L .1 .996 0 0 k
F
.58536 1.37898 m .58696 1.38977 L .58341 1.38293 L F
.58536 1.37898 m .58696 1.38977 L .58341 1.38293 L F
.58536 1.37898 m .58696 1.38977 L .58341 1.38293 L F
.84992 1.00052 m .76968 .98268 L .84757 .99703 L .239 .996 0 0 k
F
.84992 1.00052 m .76968 .98268 L .84757 .99703 L F
.84992 1.00052 m .76968 .98268 L .84757 .99703 L F
.84992 1.00052 m .76968 .98268 L .84757 .99703 L F
.41887 1.56019 m .42653 1.57181 L .41794 1.56463 L .096 .996 0 0 k
F
.41887 1.56019 m .42653 1.57181 L .41794 1.56463 L F
.41887 1.56019 m .42653 1.57181 L .41794 1.56463 L F
.41887 1.56019 m .42653 1.57181 L .41794 1.56463 L F
.41176 1.59132 m .3957 1.60789 L .40793 1.59305 L .085 .996 0 0 k
F
.41176 1.59132 m .39479 1.61193 L .3957 1.60789 L F
.40072 1.58245 m .41176 1.59132 L .40793 1.59305 L .086 .996 0 0 k
F
.41176 1.59132 m .40488 1.58065 L .41282 1.58705 L .095 .996 0 0 k
F
.41176 1.59132 m .40072 1.58245 L .40488 1.58065 L F
.41176 1.59132 m .3957 1.60789 L .40793 1.59305 L .085 .996 0 0 k
F
.41176 1.59132 m .39479 1.61193 L .3957 1.60789 L F
.40072 1.58245 m .41176 1.59132 L .40793 1.59305 L .086 .996 0 0 k
F
.41176 1.59132 m .40488 1.58065 L .41282 1.58705 L .095 .996 0 0 k
F
.41176 1.59132 m .40072 1.58245 L .40488 1.58065 L F
.41176 1.59132 m .3957 1.60789 L .40793 1.59305 L .085 .996 0 0 k
F
.41176 1.59132 m .39479 1.61193 L .3957 1.60789 L F
.40072 1.58245 m .41176 1.59132 L .40793 1.59305 L .086 .996 0 0 k
F
.41176 1.59132 m .40488 1.58065 L .41282 1.58705 L .095 .996 0 0 k
F
.41176 1.59132 m .40072 1.58245 L .40488 1.58065 L F
.41176 1.59132 m .3957 1.60789 L .40793 1.59305 L .085 .996 0 0 k
F
.41176 1.59132 m .39479 1.61193 L .3957 1.60789 L F
0 0 0 1 k
.39833 1.61028 m
.41055 1.59545 L
s
.39833 1.61028 m
.40382 1.61624 L
s
.40072 1.58245 m .41176 1.59132 L .40793 1.59305 L .086 .996 0 0 k
F
.41176 1.59132 m .40488 1.58065 L .41282 1.58705 L .095 .996 0 0 k
F
0 0 0 1 k
.41282 1.58705 m
.42653 1.57181 L
s
.41176 1.59132 m .40072 1.58245 L .40488 1.58065 L .095 .996 0 0 k
F
.32603 1.727 m .33369 1.72212 L .32831 1.72477 L .5 .5 .5 1 k
F
.32603 1.727 m .33369 1.72212 L .32831 1.72477 L F
.32603 1.727 m .33369 1.72212 L .32831 1.72477 L F
.32603 1.727 m .33369 1.72212 L .32831 1.72477 L F
0 0 0 1 k
.32831 1.72477 m
.33141 1.72051 L
s
.33917 1.71954 m .34619 1.70826 L .33965 1.71821 L .5 .5 .5 1 k
F
.33917 1.71954 m .34619 1.70826 L .33965 1.71821 L F
.33917 1.71954 m .34619 1.70826 L .33965 1.71821 L F
.33917 1.71954 m .34619 1.70826 L .33965 1.71821 L F
0 0 0 1 k
.33884 1.71633 m
.3421 1.71173 L
s
.3421 1.71173 m
.34619 1.70826 L
s
.34292 1.71323 m
.34619 1.70826 L
s
.55195 1.42791 m .57061 1.41207 L .55607 1.42654 L .101 .996 0 0 k
F
.55195 1.42791 m .57216 1.4078 L .57061 1.41207 L F
.55195 1.42791 m .57061 1.41207 L .55607 1.42654 L F
.55195 1.42791 m .57216 1.4078 L .57061 1.41207 L F
.55195 1.42791 m .57061 1.41207 L .55607 1.42654 L F
.55195 1.42791 m .57216 1.4078 L .57061 1.41207 L F
.55195 1.42791 m .57061 1.41207 L .55607 1.42654 L F
.55195 1.42791 m .57216 1.4078 L .57061 1.41207 L F
0 0 0 1 k
.57061 1.41207 m
.57675 1.41915 L
s
.86109 1.38593 m .88149 1.36263 L .87263 1.3849 L .72 .996 0 0 k
F
.86109 1.38593 m .87333 1.35497 L .88149 1.36263 L F
.86109 1.38593 m .82445 1.36205 L .85616 1.37902 L .86 .996 0 0 k
F
.86109 1.38593 m .81709 1.36238 L .82445 1.36205 L F
.87333 1.35497 m .86109 1.38593 L .85616 1.37902 L .832 .996 0 0 k
F
.86109 1.38593 m .88149 1.36263 L .87263 1.3849 L .72 .996 0 0 k
F
.86109 1.38593 m .87333 1.35497 L .88149 1.36263 L F
.86109 1.38593 m .82445 1.36205 L .85616 1.37902 L .86 .996 0 0 k
F
.86109 1.38593 m .81709 1.36238 L .82445 1.36205 L F
.87333 1.35497 m .86109 1.38593 L .85616 1.37902 L .832 .996 0 0 k
F
.86109 1.38593 m .88149 1.36263 L .87263 1.3849 L .72 .996 0 0 k
F
.86109 1.38593 m .87333 1.35497 L .88149 1.36263 L F
.86109 1.38593 m .82445 1.36205 L .85616 1.37902 L .86 .996 0 0 k
F
.86109 1.38593 m .81709 1.36238 L .82445 1.36205 L F
.87333 1.35497 m .86109 1.38593 L .85616 1.37902 L .832 .996 0 0 k
F
.86109 1.38593 m .88149 1.36263 L .87263 1.3849 L .72 .996 0 0 k
F
.86109 1.38593 m .87333 1.35497 L .88149 1.36263 L F
.86109 1.38593 m .82445 1.36205 L .85616 1.37902 L .86 .996 0 0 k
F
.86109 1.38593 m .81709 1.36238 L .82445 1.36205 L F
.87333 1.35497 m .86109 1.38593 L .85616 1.37902 L .832 .996 0 0 k
F
0 0 0 1 k
.87263 1.3849 m
.91709 1.40751 L
s
.69563 1.28214 m .6955 1.27519 L .69412 1.28126 L 0 .996 .528 .602 k
F
.69563 1.28214 m .6955 1.27519 L .69412 1.28126 L F
.69563 1.28214 m .6955 1.27519 L .69412 1.28126 L F
.69563 1.28214 m .6955 1.27519 L .69412 1.28126 L F
0 0 0 1 k
.68731 1.27661 m
.6955 1.27519 L
s
.724 1.28318 m .71828 1.27506 L .72164 1.28171 L 0 .996 .405 .291 k
F
.724 1.28318 m .71828 1.27506 L .72164 1.28171 L F
.724 1.28318 m .71828 1.27506 L .72164 1.28171 L F
.724 1.28318 m .71828 1.27506 L .72164 1.28171 L F
0 0 0 1 k
.71077 1.27443 m
.71828 1.27506 L
s
.26462 1.74354 m .25927 1.73056 L .2635 1.74102 L 0 .996 .996 .264 k
F
.26462 1.74354 m .25927 1.73056 L .2635 1.74102 L F
.26462 1.74354 m .25927 1.73056 L .2635 1.74102 L F
.26462 1.74354 m .25927 1.73056 L .2635 1.74102 L F
.31906 1.73923 m .32603 1.727 L .32384 1.72913 L .162 .996 0 .487 k
F
.32603 1.727 m .32106 1.73705 L .32608 1.72825 L .5 .5 .5 1 k
F
.32603 1.727 m .31906 1.73923 L .32106 1.73705 L F
.3335 1.72333 m .32603 1.727 L .32608 1.72825 L F
.32603 1.727 m .3335 1.72333 L .33369 1.72212 L F
.31906 1.73923 m .32603 1.727 L .32384 1.72913 L .162 .996 0 .487 k
F
.32603 1.727 m .32106 1.73705 L .32608 1.72825 L .5 .5 .5 1 k
F
.32603 1.727 m .31906 1.73923 L .32106 1.73705 L F
.3335 1.72333 m .32603 1.727 L .32608 1.72825 L F
.32603 1.727 m .3335 1.72333 L .33369 1.72212 L F
.31906 1.73923 m .32603 1.727 L .32384 1.72913 L .162 .996 0 .487 k
F
.32603 1.727 m .32106 1.73705 L .32608 1.72825 L .5 .5 .5 1 k
F
.32603 1.727 m .31906 1.73923 L .32106 1.73705 L F
.3335 1.72333 m .32603 1.727 L .32608 1.72825 L F
.32603 1.727 m .3335 1.72333 L .33369 1.72212 L F
.31906 1.73923 m .32603 1.727 L .32384 1.72913 L .162 .996 0 .487 k
F
.32603 1.727 m .32106 1.73705 L .32608 1.72825 L .5 .5 .5 1 k
F
.32603 1.727 m .31906 1.73923 L .32106 1.73705 L F
.3335 1.72333 m .32603 1.727 L .32608 1.72825 L F
.32603 1.727 m .3335 1.72333 L .33369 1.72212 L F
0 0 0 1 k
.32831 1.72477 m
.33369 1.72212 L
s
.33369 1.72212 m
.33696 1.71751 L
s
.63343 1.31637 m .64019 1.30889 L .63578 1.31372 L .5 .5 .5 1 k
F
.63343 1.31637 m .64019 1.30889 L .63578 1.31372 L F
.63343 1.31637 m .64019 1.30889 L .63578 1.31372 L F
.63343 1.31637 m .64019 1.30889 L .63578 1.31372 L F
0 0 0 1 k
.63578 1.31372 m
.63648 1.31287 L
s
.65851 1.29294 m .6686 1.28751 L .66098 1.29087 L .5 .5 .5 1 k
F
.65851 1.29294 m .6686 1.28751 L .66098 1.29087 L F
.65851 1.29294 m .6686 1.28751 L .66098 1.29087 L F
.65851 1.29294 m .6686 1.28751 L .66098 1.29087 L F
0 0 0 1 k
.66098 1.29087 m
.66648 1.28325 L
s
.81709 1.36238 m .82828 1.34687 L .82445 1.36205 L .868 .996 0 0 k
F
.81709 1.36238 m .82236 1.34129 L .82828 1.34687 L F
.81709 1.36238 m .79055 1.34277 L .81322 1.3571 L .996 .941 0 0 k
F
.82236 1.34129 m .81709 1.36238 L .81322 1.3571 L .996 .946 0 0 k
F
.81709 1.36238 m .82828 1.34687 L .82445 1.36205 L .868 .996 0 0 k
F
.81709 1.36238 m .82236 1.34129 L .82828 1.34687 L F
.81709 1.36238 m .79055 1.34277 L .81322 1.3571 L .996 .941 0 0 k
F
.82236 1.34129 m .81709 1.36238 L .81322 1.3571 L .996 .946 0 0 k
F
.81709 1.36238 m .82828 1.34687 L .82445 1.36205 L .868 .996 0 0 k
F
.81709 1.36238 m .82236 1.34129 L .82828 1.34687 L F
.81709 1.36238 m .79055 1.34277 L .81322 1.3571 L .996 .941 0 0 k
F
.82236 1.34129 m .81709 1.36238 L .81322 1.3571 L .996 .946 0 0 k
F
.81709 1.36238 m .82828 1.34687 L .82445 1.36205 L .868 .996 0 0 k
F
.81709 1.36238 m .82236 1.34129 L .82828 1.34687 L F
.81709 1.36238 m .79055 1.34277 L .81322 1.3571 L .996 .941 0 0 k
F
.82236 1.34129 m .81709 1.36238 L .81322 1.3571 L .996 .946 0 0 k
F
.71016 1.28159 m .70726 1.27434 L .70817 1.28048 L 0 .996 .291 .45 k
F
.71016 1.28159 m .70726 1.27434 L .70817 1.28048 L F
.71016 1.28159 m .70726 1.27434 L .70817 1.28048 L F
.71016 1.28159 m .70726 1.27434 L .70817 1.28048 L F
0 0 0 1 k
.69908 1.2748 m
.70726 1.27434 L
s
.57216 1.4078 m .55376 1.42354 L .56831 1.40906 L .106 .996 0 0 k
F
.57216 1.4078 m .55195 1.42791 L .55376 1.42354 L F
.56569 1.39715 m .57216 1.4078 L .56831 1.40906 L .109 .996 0 0 k
F
.57216 1.4078 m .56925 1.39601 L .5739 1.40369 L .099 .996 0 0 k
F
.57216 1.4078 m .56569 1.39715 L .56925 1.39601 L F
.57216 1.4078 m .55376 1.42354 L .56831 1.40906 L .106 .996 0 0 k
F
.57216 1.4078 m .55195 1.42791 L .55376 1.42354 L F
.56569 1.39715 m .57216 1.4078 L .56831 1.40906 L .109 .996 0 0 k
F
.57216 1.4078 m .56925 1.39601 L .5739 1.40369 L .099 .996 0 0 k
F
.57216 1.4078 m .56569 1.39715 L .56925 1.39601 L F
.57216 1.4078 m .55376 1.42354 L .56831 1.40906 L .106 .996 0 0 k
F
.57216 1.4078 m .55195 1.42791 L .55376 1.42354 L F
.56569 1.39715 m .57216 1.4078 L .56831 1.40906 L .109 .996 0 0 k
F
.57216 1.4078 m .56925 1.39601 L .5739 1.40369 L .099 .996 0 0 k
F
.57216 1.4078 m .56569 1.39715 L .56925 1.39601 L F
.57216 1.4078 m .55376 1.42354 L .56831 1.40906 L .106 .996 0 0 k
F
.57216 1.4078 m .55195 1.42791 L .55376 1.42354 L F
0 0 0 1 k
.55607 1.42654 m
.57061 1.41207 L
s
.55607 1.42654 m
.56311 1.43432 L
s
.56569 1.39715 m .57216 1.4078 L .56831 1.40906 L .109 .996 0 0 k
F
.57216 1.4078 m .56925 1.39601 L .5739 1.40369 L .099 .996 0 0 k
F
0 0 0 1 k
.5739 1.40369 m
.58696 1.38977 L
s
.57216 1.4078 m .56569 1.39715 L .56925 1.39601 L .099 .996 0 0 k
F
.35167 1.70097 m .34749 1.70706 L .34995 1.70364 L .5 .5 .5 1 k
F
.35167 1.70097 m .34749 1.70706 L .34995 1.70364 L F
.35167 1.70097 m .34749 1.70706 L .34995 1.70364 L F
.35167 1.70097 m .34749 1.70706 L .34995 1.70364 L F
0 0 0 1 k
.35077 1.70237 m
.35256 1.69987 L
s
.58536 1.37898 m .60072 1.36533 L .58837 1.37779 L .089 .996 0 0 k
F
.58536 1.37898 m .60253 1.36166 L .60072 1.36533 L F
.58536 1.37898 m .60072 1.36533 L .58837 1.37779 L F
.58536 1.37898 m .60253 1.36166 L .60072 1.36533 L F
.58536 1.37898 m .60072 1.36533 L .58837 1.37779 L F
.58536 1.37898 m .60253 1.36166 L .60072 1.36533 L F
.58536 1.37898 m .60072 1.36533 L .58837 1.37779 L F
.58536 1.37898 m .60253 1.36166 L .60072 1.36533 L F
0 0 0 1 k
.60072 1.36533 m
.6033 1.37125 L
s
.40072 1.58245 m .40793 1.59305 L .39997 1.58666 L .086 .996 0 0 k
F
.40072 1.58245 m .40793 1.59305 L .39997 1.58666 L F
.40072 1.58245 m .40793 1.59305 L .39997 1.58666 L F
.40072 1.58245 m .40793 1.59305 L .39997 1.58666 L F
.38005 1.63194 m .39371 1.61581 L .38309 1.63022 L .078 .996 0 0 k
F
.38005 1.63194 m .39479 1.61193 L .39371 1.61581 L F
.38005 1.63194 m .39371 1.61581 L .38309 1.63022 L F
.38005 1.63194 m .39479 1.61193 L .39371 1.61581 L F
.38005 1.63194 m .39371 1.61581 L .38309 1.63022 L F
.38005 1.63194 m .39479 1.61193 L .39371 1.61581 L F
.38005 1.63194 m .39371 1.61581 L .38309 1.63022 L F
.38005 1.63194 m .39479 1.61193 L .39371 1.61581 L F
0 0 0 1 k
.39371 1.61581 m
.39921 1.62176 L
s
.62002 1.32954 m .63343 1.31637 L .63112 1.31923 L .47 .996 0 0 k
F
0 0 0 1 k
.62404 1.3292 m
.62867 1.32393 L
s
.63343 1.31637 m .62275 1.32665 L .63241 1.31716 L .626 .996 0 0 k
F
.63343 1.31637 m .62002 1.32954 L .62275 1.32665 L F
.63343 1.31637 m .63955 1.30968 L .64019 1.30889 L .5 .5 .5 1 k
F
.63343 1.31637 m .63955 1.30968 L .64019 1.30889 L F
.63343 1.31637 m .63955 1.30968 L .64019 1.30889 L F
.63343 1.31637 m .63955 1.30968 L .64019 1.30889 L F
.63955 1.30968 m .63343 1.31637 L .63241 1.31716 L .695 .996 0 0 k
F
0 0 0 1 k
.64019 1.30889 m
.644 1.30472 L
s
.62002 1.32954 m .63343 1.31637 L .63112 1.31923 L .47 .996 0 0 k
F
.63343 1.31637 m .62275 1.32665 L .63241 1.31716 L .626 .996 0 0 k
F
.63343 1.31637 m .62002 1.32954 L .62275 1.32665 L F
.63955 1.30968 m .63343 1.31637 L .63241 1.31716 L .695 .996 0 0 k
F
.62002 1.32954 m .63343 1.31637 L .63112 1.31923 L .47 .996 0 0 k
F
.63343 1.31637 m .62275 1.32665 L .63241 1.31716 L .626 .996 0 0 k
F
.63343 1.31637 m .62002 1.32954 L .62275 1.32665 L F
.63955 1.30968 m .63343 1.31637 L .63241 1.31716 L .695 .996 0 0 k
F
.62002 1.32954 m .63343 1.31637 L .63112 1.31923 L .47 .996 0 0 k
F
.63343 1.31637 m .62275 1.32665 L .63241 1.31716 L .626 .996 0 0 k
F
.63343 1.31637 m .62002 1.32954 L .62275 1.32665 L F
.63955 1.30968 m .63343 1.31637 L .63241 1.31716 L .695 .996 0 0 k
F
.7357 1.28697 m .74145 1.29022 L .73556 1.28614 L 0 .996 .996 .293 k
F
.7357 1.28697 m .74387 1.29264 L .74145 1.29022 L F
.7357 1.28697 m .74145 1.29022 L .73556 1.28614 L F
.7357 1.28697 m .74387 1.29264 L .74145 1.29022 L F
.7357 1.28697 m .74145 1.29022 L .73556 1.28614 L F
.7357 1.28697 m .74387 1.29264 L .74145 1.29022 L F
.7357 1.28697 m .74145 1.29022 L .73556 1.28614 L F
0 0 0 1 k
.73272 1.28231 m
.73556 1.28614 L
s
.7357 1.28697 m .74387 1.29264 L .74145 1.29022 L 0 .996 .996 .293 k
F
0 0 0 1 k
.73771 1.28571 m
.74145 1.29022 L
s
.60253 1.36166 m .58753 1.37521 L .59989 1.36274 L .092 .996 0 0 k
F
.60253 1.36166 m .58536 1.37898 L .58753 1.37521 L F
.60153 1.35273 m .60253 1.36166 L .59989 1.36274 L .096 .996 0 0 k
F
.60253 1.36166 m .60379 1.35175 L .6045 1.35819 L .073 .996 0 0 k
F
.60253 1.36166 m .60153 1.35273 L .60379 1.35175 L F
.60253 1.36166 m .58753 1.37521 L .59989 1.36274 L .092 .996 0 0 k
F
.60253 1.36166 m .58536 1.37898 L .58753 1.37521 L F
.60153 1.35273 m .60253 1.36166 L .59989 1.36274 L .096 .996 0 0 k
F
.60253 1.36166 m .60379 1.35175 L .6045 1.35819 L .073 .996 0 0 k
F
.60253 1.36166 m .60153 1.35273 L .60379 1.35175 L F
.60253 1.36166 m .58753 1.37521 L .59989 1.36274 L .092 .996 0 0 k
F
.60253 1.36166 m .58536 1.37898 L .58753 1.37521 L F
.60153 1.35273 m .60253 1.36166 L .59989 1.36274 L .096 .996 0 0 k
F
.60253 1.36166 m .60379 1.35175 L .6045 1.35819 L .073 .996 0 0 k
F
.60253 1.36166 m .60153 1.35273 L .60379 1.35175 L F
.60253 1.36166 m .58753 1.37521 L .59989 1.36274 L .092 .996 0 0 k
F
.60253 1.36166 m .58536 1.37898 L .58753 1.37521 L F
0 0 0 1 k
.58837 1.37779 m
.60072 1.36533 L
s
.58837 1.37779 m
.59191 1.38463 L
s
.60153 1.35273 m .60253 1.36166 L .59989 1.36274 L .096 .996 0 0 k
F
.60253 1.36166 m .60379 1.35175 L .6045 1.35819 L .073 .996 0 0 k
F
0 0 0 1 k
.6045 1.35819 m
.61499 1.34624 L
s
.60253 1.36166 m .60153 1.35273 L .60379 1.35175 L .073 .996 0 0 k
F
.62002 1.32954 m .63112 1.31923 L .62147 1.32872 L .47 .996 0 0 k
F
.62002 1.32954 m .63112 1.31923 L .62147 1.32872 L F
.62002 1.32954 m .63112 1.31923 L .62147 1.32872 L F
.62002 1.32954 m .63112 1.31923 L .62147 1.32872 L F
0 0 0 1 k
.62867 1.32393 m
.63112 1.31923 L
s
.6263 1.32397 m
.63112 1.31923 L
s
.84757 .99703 m .78608 .9736 L .84615 .99509 L .311 .996 0 0 k
F
.84757 .99703 m .76968 .98268 L .78608 .9736 L F
.84757 .99703 m .78608 .9736 L .84615 .99509 L F
.84757 .99703 m .76968 .98268 L .78608 .9736 L F
.84757 .99703 m .78608 .9736 L .84615 .99509 L F
.84757 .99703 m .76968 .98268 L .78608 .9736 L F
.84757 .99703 m .78608 .9736 L .84615 .99509 L F
.84757 .99703 m .76968 .98268 L .78608 .9736 L F
0 0 0 1 k
.76972 1.03189 m
.77784 .99247 L
s
.31906 1.73923 m .32384 1.72913 L .31881 1.73793 L .162 .996 0 .487 k
F
.31906 1.73923 m .32384 1.72913 L .31881 1.73793 L F
.31906 1.73923 m .32384 1.72913 L .31881 1.73793 L F
.31906 1.73923 m .32384 1.72913 L .31881 1.73793 L F
0 0 0 1 k
.31729 1.73152 m
.32384 1.72913 L
s
.36307 1.68026 m .3632 1.67333 L .36449 1.67713 L .04 .996 0 0 k
F
.36307 1.68026 m .3632 1.67333 L .36449 1.67713 L F
.36307 1.68026 m .3632 1.67333 L .36449 1.67713 L F
.36307 1.68026 m .3632 1.67333 L .36449 1.67713 L F
0 0 0 1 k
.36449 1.67713 m
.37346 1.66521 L
s
.64857 1.30309 m .65851 1.29294 L .6559 1.29518 L .5 .5 .5 1 k
F
0 0 0 1 k
.64301 1.3064 m
.64607 1.30306 L
s
.65851 1.29294 m .65155 1.30091 L .6587 1.2936 L .5 .5 .5 1 k
F
.65851 1.29294 m .64857 1.30309 L .65155 1.30091 L F
.66909 1.28827 m .65851 1.29294 L .6587 1.2936 L F
.65851 1.29294 m .66909 1.28827 L .6686 1.28751 L F
.64857 1.30309 m .65851 1.29294 L .6559 1.29518 L F
.65851 1.29294 m .65155 1.30091 L .6587 1.2936 L F
.65851 1.29294 m .64857 1.30309 L .65155 1.30091 L F
.66909 1.28827 m .65851 1.29294 L .6587 1.2936 L F
.65851 1.29294 m .66909 1.28827 L .6686 1.28751 L F
.64857 1.30309 m .65851 1.29294 L .6559 1.29518 L F
.65851 1.29294 m .65155 1.30091 L .6587 1.2936 L F
.65851 1.29294 m .64857 1.30309 L .65155 1.30091 L F
.66909 1.28827 m .65851 1.29294 L .6587 1.2936 L F
.65851 1.29294 m .66909 1.28827 L .6686 1.28751 L F
.64857 1.30309 m .65851 1.29294 L .6559 1.29518 L F
.65851 1.29294 m .65155 1.30091 L .6587 1.2936 L F
.65851 1.29294 m .64857 1.30309 L .65155 1.30091 L F
.66909 1.28827 m .65851 1.29294 L .6587 1.2936 L F
.65851 1.29294 m .66909 1.28827 L .6686 1.28751 L F
0 0 0 1 k
.66098 1.29087 m
.6686 1.28751 L
s
.6686 1.28751 m
.67323 1.28059 L
s
.39479 1.61193 m .38081 1.62815 L .39143 1.61374 L .071 .996 0 0 k
F
.39479 1.61193 m .38005 1.63194 L .38081 1.62815 L F
.38487 1.60425 m .39479 1.61193 L .39143 1.61374 L .072 .996 0 0 k
F
.39479 1.61193 m .38856 1.60235 L .3957 1.60789 L .085 .996 0 0 k
F
.39479 1.61193 m .38487 1.60425 L .38856 1.60235 L F
.39479 1.61193 m .38081 1.62815 L .39143 1.61374 L .071 .996 0 0 k
F
.39479 1.61193 m .38005 1.63194 L .38081 1.62815 L F
.38487 1.60425 m .39479 1.61193 L .39143 1.61374 L .072 .996 0 0 k
F
.39479 1.61193 m .38856 1.60235 L .3957 1.60789 L .085 .996 0 0 k
F
.39479 1.61193 m .38487 1.60425 L .38856 1.60235 L F
.39479 1.61193 m .38081 1.62815 L .39143 1.61374 L .071 .996 0 0 k
F
.39479 1.61193 m .38005 1.63194 L .38081 1.62815 L F
.38487 1.60425 m .39479 1.61193 L .39143 1.61374 L .072 .996 0 0 k
F
.39479 1.61193 m .38856 1.60235 L .3957 1.60789 L .085 .996 0 0 k
F
.39479 1.61193 m .38487 1.60425 L .38856 1.60235 L F
.39479 1.61193 m .38081 1.62815 L .39143 1.61374 L .071 .996 0 0 k
F
.39479 1.61193 m .38005 1.63194 L .38081 1.62815 L F
0 0 0 1 k
.38309 1.63022 m
.39371 1.61581 L
s
.38309 1.63022 m
.38767 1.63532 L
s
.38487 1.60425 m .39479 1.61193 L .39143 1.61374 L .072 .996 0 0 k
F
.39479 1.61193 m .38856 1.60235 L .3957 1.60789 L .085 .996 0 0 k
F
0 0 0 1 k
.3957 1.60789 m
.40793 1.59305 L
s
.39479 1.61193 m .38487 1.60425 L .38856 1.60235 L .085 .996 0 0 k
F
.35289 1.69644 m .36307 1.68026 L .36153 1.68324 L .299 .996 0 0 k
F
0 0 0 1 k
.35724 1.69273 m
.36116 1.68732 L
s
.36307 1.68026 m .35413 1.69351 L .36146 1.68187 L .011 .996 0 0 k
F
.36307 1.68026 m .35289 1.69644 L .35413 1.69351 L F
.36127 1.675 m .36307 1.68026 L .36146 1.68187 L .009 .996 0 0 k
F
.36307 1.68026 m .36127 1.675 L .3632 1.67333 L .04 .996 0 0 k
F
.35289 1.69644 m .36307 1.68026 L .36153 1.68324 L .299 .996 0 0 k
F
.36307 1.68026 m .35413 1.69351 L .36146 1.68187 L .011 .996 0 0 k
F
.36307 1.68026 m .35289 1.69644 L .35413 1.69351 L F
.36127 1.675 m .36307 1.68026 L .36146 1.68187 L .009 .996 0 0 k
F
.36307 1.68026 m .36127 1.675 L .3632 1.67333 L .04 .996 0 0 k
F
.35289 1.69644 m .36307 1.68026 L .36153 1.68324 L .299 .996 0 0 k
F
.36307 1.68026 m .35413 1.69351 L .36146 1.68187 L .011 .996 0 0 k
F
.36307 1.68026 m .35289 1.69644 L .35413 1.69351 L F
.36127 1.675 m .36307 1.68026 L .36146 1.68187 L .009 .996 0 0 k
F
.36307 1.68026 m .36127 1.675 L .3632 1.67333 L .04 .996 0 0 k
F
.35289 1.69644 m .36307 1.68026 L .36153 1.68324 L .299 .996 0 0 k
F
.36307 1.68026 m .35413 1.69351 L .36146 1.68187 L .011 .996 0 0 k
F
.36307 1.68026 m .35289 1.69644 L .35413 1.69351 L F
.36127 1.675 m .36307 1.68026 L .36146 1.68187 L .009 .996 0 0 k
F
.36307 1.68026 m .36127 1.675 L .3632 1.67333 L .04 .996 0 0 k
F
.36127 1.675 m .37143 1.66057 L .3632 1.67333 L .038 .996 0 0 k
F
.36127 1.675 m .3727 1.65727 L .37143 1.66057 L F
.36127 1.675 m .37143 1.66057 L .3632 1.67333 L F
.36127 1.675 m .3727 1.65727 L .37143 1.66057 L F
.36127 1.675 m .37143 1.66057 L .3632 1.67333 L F
.36127 1.675 m .3727 1.65727 L .37143 1.66057 L F
.36127 1.675 m .37143 1.66057 L .3632 1.67333 L F
.36127 1.675 m .3727 1.65727 L .37143 1.66057 L F
0 0 0 1 k
.37143 1.66057 m
.37346 1.66521 L
s
.3727 1.65727 m .36223 1.67177 L .37047 1.659 L .04 .996 0 0 k
F
.3727 1.65727 m .36127 1.675 L .36223 1.67177 L F
.36755 1.65137 m .3727 1.65727 L .37047 1.659 L .039 .996 0 0 k
F
.3727 1.65727 m .37011 1.64955 L .37382 1.65381 L .061 .996 0 0 k
F
.3727 1.65727 m .36755 1.65137 L .37011 1.64955 L F
.3727 1.65727 m .36223 1.67177 L .37047 1.659 L .04 .996 0 0 k
F
.3727 1.65727 m .36127 1.675 L .36223 1.67177 L F
.36755 1.65137 m .3727 1.65727 L .37047 1.659 L .039 .996 0 0 k
F
.3727 1.65727 m .37011 1.64955 L .37382 1.65381 L .061 .996 0 0 k
F
.3727 1.65727 m .36755 1.65137 L .37011 1.64955 L F
.3727 1.65727 m .36223 1.67177 L .37047 1.659 L .04 .996 0 0 k
F
.3727 1.65727 m .36127 1.675 L .36223 1.67177 L F
.36755 1.65137 m .3727 1.65727 L .37047 1.659 L .039 .996 0 0 k
F
.3727 1.65727 m .37011 1.64955 L .37382 1.65381 L .061 .996 0 0 k
F
.3727 1.65727 m .36755 1.65137 L .37011 1.64955 L F
.3727 1.65727 m .36223 1.67177 L .37047 1.659 L .04 .996 0 0 k
F
.3727 1.65727 m .36127 1.675 L .36223 1.67177 L F
0 0 0 1 k
.3632 1.67333 m
.37143 1.66057 L
s
.3632 1.67333 m
.36449 1.67713 L
s
.36755 1.65137 m .3727 1.65727 L .37047 1.659 L .039 .996 0 0 k
F
.3727 1.65727 m .37011 1.64955 L .37382 1.65381 L .061 .996 0 0 k
F
0 0 0 1 k
.37382 1.65381 m
.38369 1.64067 L
s
.3727 1.65727 m .36755 1.65137 L .37011 1.64955 L .061 .996 0 0 k
F
.35289 1.69644 m .36153 1.68324 L .3542 1.69489 L .299 .996 0 0 k
F
.35289 1.69644 m .36153 1.68324 L .3542 1.69489 L F
.35289 1.69644 m .36153 1.68324 L .3542 1.69489 L F
.35289 1.69644 m .36153 1.68324 L .3542 1.69489 L F
0 0 0 1 k
.35435 1.69673 m
.35724 1.69273 L
s
.36116 1.68732 m
.36153 1.68324 L
s
.35275 1.69961 m
.35667 1.6942 L
s
.35787 1.68906 m
.36153 1.68324 L
s
.74387 1.29264 m .75742 1.30351 L .74661 1.2954 L .996 .959 0 0 k
F
0 0 0 1 k
.74925 1.30041 m
.75527 1.30556 L
s
.74387 1.29264 m .75889 1.3039 L .75742 1.30351 L .996 .959 0 0 k
F
.74387 1.29264 m .75742 1.30351 L .74661 1.2954 L F
.74387 1.29264 m .75889 1.3039 L .75742 1.30351 L F
.74387 1.29264 m .75742 1.30351 L .74661 1.2954 L F
.74387 1.29264 m .75889 1.3039 L .75742 1.30351 L F
.74387 1.29264 m .75742 1.30351 L .74661 1.2954 L F
.74387 1.29264 m .75889 1.3039 L .75742 1.30351 L F
.75889 1.3039 m .74387 1.29264 L .74458 1.29324 L 0 .996 .996 .558 k
F
.74387 1.29264 m .7387 1.28916 L .74458 1.29324 L 0 .996 .996 .559 k
F
.74387 1.29264 m .7357 1.28697 L .7387 1.28916 L F
.75889 1.3039 m .74387 1.29264 L .74458 1.29324 L 0 .996 .996 .558 k
F
.74387 1.29264 m .7387 1.28916 L .74458 1.29324 L 0 .996 .996 .559 k
F
.74387 1.29264 m .7357 1.28697 L .7387 1.28916 L F
.75889 1.3039 m .74387 1.29264 L .74458 1.29324 L 0 .996 .996 .558 k
F
.74387 1.29264 m .7387 1.28916 L .74458 1.29324 L 0 .996 .996 .559 k
F
.74387 1.29264 m .7357 1.28697 L .7387 1.28916 L F
.75889 1.3039 m .74387 1.29264 L .74458 1.29324 L 0 .996 .996 .558 k
F
0 0 0 1 k
.74661 1.2954 m
.74925 1.30041 L
s
.74387 1.29264 m .7387 1.28916 L .74458 1.29324 L 0 .996 .996 .559 k
F
.74387 1.29264 m .7357 1.28697 L .7387 1.28916 L F
0 0 0 1 k
.73556 1.28614 m
.74145 1.29022 L
s
.2751 1.74662 m .28201 1.74507 L .27619 1.74499 L 0 .996 .029 .206 k
F
.2751 1.74662 m .28318 1.74673 L .28201 1.74507 L F
.2751 1.74662 m .28201 1.74507 L .27619 1.74499 L F
.2751 1.74662 m .28318 1.74673 L .28201 1.74507 L F
.2751 1.74662 m .28201 1.74507 L .27619 1.74499 L F
.2751 1.74662 m .28318 1.74673 L .28201 1.74507 L F
.2751 1.74662 m .28201 1.74507 L .27619 1.74499 L F
0 0 0 1 k
.27511 1.73629 m
.27619 1.74499 L
s
.2751 1.74662 m .28318 1.74673 L .28201 1.74507 L 0 .996 .029 .206 k
F
0 0 0 1 k
.28201 1.74507 m
.28267 1.73685 L
s
.27619 1.74499 m
.28201 1.74507 L
s
.53009 1.44879 m .55034 1.4324 L .53461 1.44743 L .107 .996 0 0 k
F
.53009 1.44879 m .55195 1.42791 L .55034 1.4324 L F
.53009 1.44879 m .55034 1.4324 L .53461 1.44743 L F
.53009 1.44879 m .55195 1.42791 L .55034 1.4324 L F
.53009 1.44879 m .55034 1.4324 L .53461 1.44743 L F
.53009 1.44879 m .55195 1.42791 L .55034 1.4324 L F
.53009 1.44879 m .55034 1.4324 L .53461 1.44743 L F
.53009 1.44879 m .55195 1.42791 L .55034 1.4324 L F
0 0 0 1 k
.55034 1.4324 m
.5574 1.44017 L
s
.28318 1.74673 m .29126 1.74443 L .28473 1.74503 L 0 .996 0 .325 k
F
.28318 1.74673 m .29126 1.74443 L .28473 1.74503 L F
.28318 1.74673 m .29126 1.74443 L .28473 1.74503 L F
.28318 1.74673 m .29126 1.74443 L .28473 1.74503 L F
0 0 0 1 k
.28473 1.74503 m
.28539 1.73681 L
s
.24534 1.70243 m .25501 1.71836 L .24685 1.7057 L .996 .99 0 0 k
F
0 0 0 1 k
.24666 1.71056 m
.25057 1.71616 L
s
.24534 1.70243 m .25501 1.71836 L .24685 1.7057 L .996 .99 0 0 k
F
.24534 1.70243 m .25501 1.71836 L .24685 1.7057 L F
.24534 1.70243 m .25501 1.71836 L .24685 1.7057 L F
0 0 0 1 k
.24666 1.71056 m
.24685 1.7057 L
s
.25667 1.72002 m .24534 1.70243 L .24754 1.7041 L .996 .942 0 0 k
F
.24534 1.70243 m .25095 1.69941 L .24754 1.7041 L .996 .94 0 0 k
F
.24534 1.70243 m .25007 1.69591 L .25095 1.69941 L F
.24534 1.70243 m .25667 1.72002 L .25501 1.71836 L .996 .99 0 0 k
F
.25007 1.69591 m .24534 1.70243 L .24388 1.69886 L .996 .941 0 0 k
F
.25667 1.72002 m .24534 1.70243 L .24754 1.7041 L .996 .942 0 0 k
F
.24534 1.70243 m .25095 1.69941 L .24754 1.7041 L .996 .94 0 0 k
F
.24534 1.70243 m .25007 1.69591 L .25095 1.69941 L F
.24534 1.70243 m .25667 1.72002 L .25501 1.71836 L .996 .99 0 0 k
F
.25007 1.69591 m .24534 1.70243 L .24388 1.69886 L .996 .941 0 0 k
F
.25667 1.72002 m .24534 1.70243 L .24754 1.7041 L .996 .942 0 0 k
F
.24534 1.70243 m .25095 1.69941 L .24754 1.7041 L .996 .94 0 0 k
F
.24534 1.70243 m .25007 1.69591 L .25095 1.69941 L F
.24534 1.70243 m .25667 1.72002 L .25501 1.71836 L .996 .99 0 0 k
F
.25007 1.69591 m .24534 1.70243 L .24388 1.69886 L .996 .941 0 0 k
F
.25667 1.72002 m .24534 1.70243 L .24754 1.7041 L .996 .942 0 0 k
F
.24534 1.70243 m .25095 1.69941 L .24754 1.7041 L .996 .94 0 0 k
F
.24534 1.70243 m .25007 1.69591 L .25095 1.69941 L F
.24534 1.70243 m .25667 1.72002 L .25501 1.71836 L .996 .99 0 0 k
F
.25007 1.69591 m .24534 1.70243 L .24388 1.69886 L .996 .941 0 0 k
F
.61717 1.33755 m .62147 1.32872 L .61941 1.33448 L .415 .996 0 0 k
F
.61717 1.33755 m .62147 1.32872 L .61941 1.33448 L F
.61717 1.33755 m .62147 1.32872 L .61941 1.33448 L F
.61717 1.33755 m .62147 1.32872 L .61941 1.33448 L F
0 0 0 1 k
.61941 1.33448 m
.62404 1.3292 L
s
.26872 1.74554 m .27383 1.7447 L .26924 1.74392 L 0 .996 .169 .077 k
F
.26872 1.74554 m .2751 1.74662 L .27383 1.7447 L F
.26872 1.74554 m .27383 1.7447 L .26924 1.74392 L F
.26872 1.74554 m .2751 1.74662 L .27383 1.7447 L F
.26872 1.74554 m .27383 1.7447 L .26924 1.74392 L F
.26872 1.74554 m .2751 1.74662 L .27383 1.7447 L F
.26872 1.74554 m .27383 1.7447 L .26924 1.74392 L F
0 0 0 1 k
.26645 1.73445 m
.26924 1.74392 L
s
.26872 1.74554 m .2751 1.74662 L .27383 1.7447 L 0 .996 .169 .077 k
F
0 0 0 1 k
.27275 1.736 m
.27383 1.7447 L
s
.26924 1.74392 m
.27383 1.7447 L
s
.60153 1.35273 m .61505 1.34083 L .60379 1.35175 L .077 .996 0 0 k
F
.60153 1.35273 m .61717 1.33755 L .61505 1.34083 L F
.60153 1.35273 m .61505 1.34083 L .60379 1.35175 L F
.60153 1.35273 m .61717 1.33755 L .61505 1.34083 L F
.60153 1.35273 m .61505 1.34083 L .60379 1.35175 L F
.60153 1.35273 m .61717 1.33755 L .61505 1.34083 L F
.60153 1.35273 m .61505 1.34083 L .60379 1.35175 L F
.60153 1.35273 m .61717 1.33755 L .61505 1.34083 L F
0 0 0 1 k
.61499 1.34624 m
.61505 1.34083 L
s
.3335 1.72333 m .32608 1.72825 L .33146 1.72561 L .5 .5 .5 1 k
F
.3335 1.72333 m .32608 1.72825 L .33146 1.72561 L F
.3335 1.72333 m .32608 1.72825 L .33146 1.72561 L F
.3335 1.72333 m .32608 1.72825 L .33146 1.72561 L F
.64857 1.30309 m .6559 1.29518 L .64875 1.30249 L F
.64857 1.30309 m .6559 1.29518 L .64875 1.30249 L F
.64857 1.30309 m .6559 1.29518 L .64875 1.30249 L F
.64857 1.30309 m .6559 1.29518 L .64875 1.30249 L F
0 0 0 1 k
.64988 1.2989 m
.6559 1.29518 L
s
.64607 1.30306 m
.64988 1.2989 L
s
.65233 1.29883 m
.6559 1.29518 L
s
.61717 1.33755 m .60405 1.34937 L .61532 1.33844 L .279 .996 0 0 k
F
.61717 1.33755 m .60153 1.35273 L .60405 1.34937 L F
.62002 1.32954 m .61717 1.33755 L .61532 1.33844 L .359 .996 0 0 k
F
.61717 1.33755 m .62002 1.32954 L .62147 1.32872 L .415 .996 0 0 k
F
.61717 1.33755 m .60405 1.34937 L .61532 1.33844 L .279 .996 0 0 k
F
.61717 1.33755 m .60153 1.35273 L .60405 1.34937 L F
.62002 1.32954 m .61717 1.33755 L .61532 1.33844 L .359 .996 0 0 k
F
.61717 1.33755 m .62002 1.32954 L .62147 1.32872 L .415 .996 0 0 k
F
.61717 1.33755 m .60405 1.34937 L .61532 1.33844 L .279 .996 0 0 k
F
.61717 1.33755 m .60153 1.35273 L .60405 1.34937 L F
.62002 1.32954 m .61717 1.33755 L .61532 1.33844 L .359 .996 0 0 k
F
.61717 1.33755 m .62002 1.32954 L .62147 1.32872 L .415 .996 0 0 k
F
.61717 1.33755 m .60405 1.34937 L .61532 1.33844 L .279 .996 0 0 k
F
.61717 1.33755 m .60153 1.35273 L .60405 1.34937 L F
0 0 0 1 k
.60379 1.35175 m
.61505 1.34083 L
s
.60379 1.35175 m
.6045 1.35819 L
s
.62002 1.32954 m .61717 1.33755 L .61532 1.33844 L .359 .996 0 0 k
F
.61717 1.33755 m .62002 1.32954 L .62147 1.32872 L .415 .996 0 0 k
F
0 0 0 1 k
.62147 1.32872 m
.6263 1.32397 L
s
.25667 1.72002 m .25448 1.72177 L .25501 1.71836 L .996 .983 0 0 k
F
.25667 1.72002 m .25593 1.72475 L .25448 1.72177 L F
.25667 1.72002 m .25448 1.72177 L .25501 1.71836 L F
.25667 1.72002 m .25593 1.72475 L .25448 1.72177 L F
.25667 1.72002 m .25448 1.72177 L .25501 1.71836 L F
.25667 1.72002 m .25593 1.72475 L .25448 1.72177 L F
.25667 1.72002 m .25448 1.72177 L .25501 1.71836 L F
.25667 1.72002 m .25593 1.72475 L .25448 1.72177 L F
0 0 0 1 k
.25057 1.71616 m
.25448 1.72177 L
s
.82236 1.34129 m .81322 1.3571 L .817 1.34191 L .996 .946 0 0 k
F
.82236 1.34129 m .81322 1.3571 L .817 1.34191 L F
.82236 1.34129 m .81322 1.3571 L .817 1.34191 L F
.82236 1.34129 m .81322 1.3571 L .817 1.34191 L F
0 0 0 1 k
.79055 1.34277 m
.81322 1.3571 L
s
.56569 1.39715 m .56831 1.40906 L .56365 1.40139 L .109 .996 0 0 k
F
.56569 1.39715 m .56831 1.40906 L .56365 1.40139 L F
.56569 1.39715 m .56831 1.40906 L .56365 1.40139 L F
.56569 1.39715 m .56831 1.40906 L .56365 1.40139 L F
.84615 .99509 m .78608 .9736 L .83736 .98308 L .311 .996 0 0 k
F
.84615 .99509 m .78608 .9736 L .83736 .98308 L F
.84615 .99509 m .78608 .9736 L .83736 .98308 L F
.84615 .99509 m .78608 .9736 L .83736 .98308 L F
0 0 0 1 k
.77784 .99247 m
.83981 1.00387 L
s
.25007 1.69591 m .24388 1.69886 L .24729 1.69416 L .996 .941 0 0 k
F
.25007 1.69591 m .24388 1.69886 L .24729 1.69416 L F
.25007 1.69591 m .24388 1.69886 L .24729 1.69416 L F
.25007 1.69591 m .24388 1.69886 L .24729 1.69416 L F
0 0 0 1 k
.23246 1.68603 m
.24388 1.69886 L
s
.28318 1.74673 m .29225 1.74589 L .29126 1.74443 L 0 .996 0 .325 k
F
.28318 1.74673 m .29225 1.74589 L .29126 1.74443 L F
.28318 1.74673 m .29225 1.74589 L .29126 1.74443 L F
.28318 1.74673 m .29225 1.74589 L .29126 1.74443 L F
0 0 0 1 k
.29126 1.74443 m
.29351 1.7364 L
s
.28473 1.74503 m
.29126 1.74443 L
s
.25593 1.72475 m .26248 1.73906 L .25725 1.72749 L 0 .996 .996 .28 k
F
.25593 1.72475 m .2632 1.74083 L .26248 1.73906 L F
.25593 1.72475 m .26248 1.73906 L .25725 1.72749 L F
.25593 1.72475 m .2632 1.74083 L .26248 1.73906 L F
.25593 1.72475 m .26248 1.73906 L .25725 1.72749 L F
.25593 1.72475 m .2632 1.74083 L .26248 1.73906 L F
.25593 1.72475 m .26248 1.73906 L .25725 1.72749 L F
.25593 1.72475 m .2632 1.74083 L .26248 1.73906 L F
.2632 1.74083 m .25593 1.72475 L .2571 1.72644 L .996 .996 0 0 k
F
0 0 0 1 k
.25807 1.72874 m
.25927 1.73056 L
s
.25593 1.72475 m .25763 1.72304 L .2571 1.72644 L .996 .996 0 0 k
F
.25593 1.72475 m .25667 1.72002 L .25763 1.72304 L F
.2632 1.74083 m .25593 1.72475 L .2571 1.72644 L F
.25593 1.72475 m .25763 1.72304 L .2571 1.72644 L F
.25593 1.72475 m .25667 1.72002 L .25763 1.72304 L F
.2632 1.74083 m .25593 1.72475 L .2571 1.72644 L F
.25593 1.72475 m .25763 1.72304 L .2571 1.72644 L F
.25593 1.72475 m .25667 1.72002 L .25763 1.72304 L F
.2632 1.74083 m .25593 1.72475 L .2571 1.72644 L F
0 0 0 1 k
.25927 1.73056 m
.26138 1.73578 L
s
.25593 1.72475 m .25763 1.72304 L .2571 1.72644 L .996 .996 0 0 k
F
.25593 1.72475 m .25667 1.72002 L .25763 1.72304 L F
.76428 1.31389 m .78445 1.32758 L .76734 1.3176 L .996 .923 0 0 k
F
.76428 1.31389 m .78445 1.32758 L .76734 1.3176 L F
.76428 1.31389 m .78445 1.32758 L .76734 1.3176 L F
.76428 1.31389 m .78445 1.32758 L .76734 1.3176 L F
0 0 0 1 k
.76634 1.32512 m
.76734 1.3176 L
s
.38487 1.60425 m .39143 1.61374 L .38428 1.60821 L .072 .996 0 0 k
F
.38487 1.60425 m .39143 1.61374 L .38428 1.60821 L F
.38487 1.60425 m .39143 1.61374 L .38428 1.60821 L F
.38487 1.60425 m .39143 1.61374 L .38428 1.60821 L F
.29225 1.74589 m .30089 1.74289 L .29413 1.74409 L .056 .996 0 .388 k
F
.29225 1.74589 m .30089 1.74289 L .29413 1.74409 L F
.29225 1.74589 m .30089 1.74289 L .29413 1.74409 L F
.29225 1.74589 m .30089 1.74289 L .29413 1.74409 L F
0 0 0 1 k
.29413 1.74409 m
.29637 1.73606 L
s
.63955 1.30968 m .63241 1.31716 L .63681 1.31234 L .695 .996 0 0 k
F
.63955 1.30968 m .63241 1.31716 L .63681 1.31234 L F
.63955 1.30968 m .63241 1.31716 L .63681 1.31234 L F
.63955 1.30968 m .63241 1.31716 L .63681 1.31234 L F
0 0 0 1 k
.63884 1.31037 m
.64019 1.30889 L
s
.60153 1.35273 m .59989 1.36274 L .59916 1.35631 L .096 .996 0 0 k
F
.60153 1.35273 m .59989 1.36274 L .59916 1.35631 L F
.60153 1.35273 m .59989 1.36274 L .59916 1.35631 L F
.60153 1.35273 m .59989 1.36274 L .59916 1.35631 L F
.36127 1.675 m .36146 1.68187 L .36016 1.67807 L .009 .996 0 0 k
F
.36127 1.675 m .36146 1.68187 L .36016 1.67807 L F
.36127 1.675 m .36146 1.68187 L .36016 1.67807 L F
.36127 1.675 m .36146 1.68187 L .36016 1.67807 L F
.55195 1.42791 m .53188 1.4442 L .54763 1.42916 L .111 .996 0 0 k
F
.55195 1.42791 m .53009 1.44879 L .53188 1.4442 L F
.54378 1.4163 m .55195 1.42791 L .54763 1.42916 L .113 .996 0 0 k
F
.55195 1.42791 m .54788 1.41518 L .55376 1.42354 L .107 .996 0 0 k
F
.55195 1.42791 m .54378 1.4163 L .54788 1.41518 L F
.55195 1.42791 m .53188 1.4442 L .54763 1.42916 L .111 .996 0 0 k
F
.55195 1.42791 m .53009 1.44879 L .53188 1.4442 L F
.54378 1.4163 m .55195 1.42791 L .54763 1.42916 L .113 .996 0 0 k
F
.55195 1.42791 m .54788 1.41518 L .55376 1.42354 L .107 .996 0 0 k
F
.55195 1.42791 m .54378 1.4163 L .54788 1.41518 L F
.55195 1.42791 m .53188 1.4442 L .54763 1.42916 L .111 .996 0 0 k
F
.55195 1.42791 m .53009 1.44879 L .53188 1.4442 L F
.54378 1.4163 m .55195 1.42791 L .54763 1.42916 L .113 .996 0 0 k
F
.55195 1.42791 m .54788 1.41518 L .55376 1.42354 L .107 .996 0 0 k
F
.55195 1.42791 m .54378 1.4163 L .54788 1.41518 L F
.55195 1.42791 m .53188 1.4442 L .54763 1.42916 L .111 .996 0 0 k
F
.55195 1.42791 m .53009 1.44879 L .53188 1.4442 L F
0 0 0 1 k
.53461 1.44743 m
.55034 1.4324 L
s
.53461 1.44743 m
.54247 1.45571 L
s
.54378 1.4163 m .55195 1.42791 L .54763 1.42916 L .113 .996 0 0 k
F
.55195 1.42791 m .54788 1.41518 L .55376 1.42354 L .107 .996 0 0 k
F
0 0 0 1 k
.55376 1.42354 m
.56831 1.40906 L
s
.55195 1.42791 m .54378 1.4163 L .54788 1.41518 L .107 .996 0 0 k
F
.75889 1.3039 m .7613 1.31071 L .75742 1.30351 L .996 .959 0 0 k
F
.75889 1.3039 m .76428 1.31389 L .7613 1.31071 L F
.75889 1.3039 m .7613 1.31071 L .75742 1.30351 L F
.75889 1.3039 m .76428 1.31389 L .7613 1.31071 L F
.75889 1.3039 m .7613 1.31071 L .75742 1.30351 L F
.75889 1.3039 m .76428 1.31389 L .7613 1.31071 L F
.75889 1.3039 m .7613 1.31071 L .75742 1.30351 L F
.75889 1.3039 m .76428 1.31389 L .7613 1.31071 L F
0 0 0 1 k
.75527 1.30556 m
.7613 1.31071 L
s
.78806 1.32775 m .76428 1.31389 L .76669 1.31413 L .996 .897 0 0 k
F
.76428 1.31389 m .76282 1.30693 L .76669 1.31413 L F
.76428 1.31389 m .75889 1.3039 L .76282 1.30693 L F
.76428 1.31389 m .78806 1.32775 L .78445 1.32758 L .996 .923 0 0 k
F
.78806 1.32775 m .76428 1.31389 L .76669 1.31413 L .996 .897 0 0 k
F
.76428 1.31389 m .76282 1.30693 L .76669 1.31413 L F
.76428 1.31389 m .75889 1.3039 L .76282 1.30693 L F
.76428 1.31389 m .78806 1.32775 L .78445 1.32758 L .996 .923 0 0 k
F
.78806 1.32775 m .76428 1.31389 L .76669 1.31413 L .996 .897 0 0 k
F
.76428 1.31389 m .76282 1.30693 L .76669 1.31413 L F
.76428 1.31389 m .75889 1.3039 L .76282 1.30693 L F
.76428 1.31389 m .78806 1.32775 L .78445 1.32758 L .996 .923 0 0 k
F
.78806 1.32775 m .76428 1.31389 L .76669 1.31413 L .996 .897 0 0 k
F
.76428 1.31389 m .76282 1.30693 L .76669 1.31413 L F
.76428 1.31389 m .75889 1.3039 L .76282 1.30693 L F
.76428 1.31389 m .78806 1.32775 L .78445 1.32758 L .996 .923 0 0 k
F
.36755 1.65137 m .37047 1.659 L .36676 1.65475 L .039 .996 0 0 k
F
.36755 1.65137 m .37047 1.659 L .36676 1.65475 L F
.36755 1.65137 m .37047 1.659 L .36676 1.65475 L F
.36755 1.65137 m .37047 1.659 L .36676 1.65475 L F
.19117 1.62951 m .2113 1.65257 L .19304 1.63496 L .905 .996 0 0 k
F
.19117 1.62951 m .21654 1.65399 L .2113 1.65257 L F
.19117 1.62951 m .2113 1.65257 L .19304 1.63496 L F
.19117 1.62951 m .21654 1.65399 L .2113 1.65257 L F
.19117 1.62951 m .2113 1.65257 L .19304 1.63496 L F
.19117 1.62951 m .21654 1.65399 L .2113 1.65257 L F
.19117 1.62951 m .2113 1.65257 L .19304 1.63496 L F
.19117 1.62951 m .21654 1.65399 L .2113 1.65257 L F
0 0 0 1 k
.18237 1.64685 m
.19304 1.63496 L
s
.2047 1.6613 m
.2113 1.65257 L
s
.19304 1.63496 m
.2113 1.65257 L
s
.87333 1.35497 m .85616 1.37902 L .86494 1.35672 L .832 .996 0 0 k
F
.87333 1.35497 m .85616 1.37902 L .86494 1.35672 L F
.87333 1.35497 m .85616 1.37902 L .86494 1.35672 L F
.87333 1.35497 m .85616 1.37902 L .86494 1.35672 L F
0 0 0 1 k
.82445 1.36205 m
.85616 1.37902 L
s
.35167 1.70097 m .3542 1.69489 L .35332 1.69815 L .353 .996 0 0 k
F
.35167 1.70097 m .3542 1.69489 L .35332 1.69815 L F
.35167 1.70097 m .3542 1.69489 L .35332 1.69815 L F
.35167 1.70097 m .3542 1.69489 L .35332 1.69815 L F
0 0 0 1 k
.35332 1.69815 m
.35435 1.69673 L
s
.3335 1.72333 m .33965 1.71821 L .33557 1.72094 L .5 .5 .5 1 k
F
.3335 1.72333 m .33965 1.71821 L .33557 1.72094 L F
.3335 1.72333 m .33965 1.71821 L .33557 1.72094 L F
.3335 1.72333 m .33965 1.71821 L .33557 1.72094 L F
0 0 0 1 k
.33557 1.72094 m
.33884 1.71633 L
s
.28126 1.75918 m .28318 1.74673 L .2819 1.7485 L 0 .996 0 .218 k
F
.28318 1.74673 m .27608 1.74843 L .2819 1.7485 L 0 .996 .005 .164 k
F
.28318 1.74673 m .2751 1.74662 L .27608 1.74843 L F
.28318 1.74673 m .2827 1.75728 L .28407 1.74832 L .125 .996 0 .211 k
F
.28318 1.74673 m .28126 1.75918 L .2827 1.75728 L F
.29225 1.74589 m .28318 1.74673 L .28407 1.74832 L .042 .996 0 .234 k
F
.28126 1.75918 m .28318 1.74673 L .2819 1.7485 L 0 .996 0 .218 k
F
.28318 1.74673 m .27608 1.74843 L .2819 1.7485 L 0 .996 .005 .164 k
F
.28318 1.74673 m .2751 1.74662 L .27608 1.74843 L F
.28318 1.74673 m .2827 1.75728 L .28407 1.74832 L .125 .996 0 .211 k
F
.28318 1.74673 m .28126 1.75918 L .2827 1.75728 L F
.29225 1.74589 m .28318 1.74673 L .28407 1.74832 L .042 .996 0 .234 k
F
.28126 1.75918 m .28318 1.74673 L .2819 1.7485 L 0 .996 0 .218 k
F
.28318 1.74673 m .27608 1.74843 L .2819 1.7485 L 0 .996 .005 .164 k
F
.28318 1.74673 m .2751 1.74662 L .27608 1.74843 L F
.28318 1.74673 m .2827 1.75728 L .28407 1.74832 L .125 .996 0 .211 k
F
.28318 1.74673 m .28126 1.75918 L .2827 1.75728 L F
.29225 1.74589 m .28318 1.74673 L .28407 1.74832 L .042 .996 0 .234 k
F
.28126 1.75918 m .28318 1.74673 L .2819 1.7485 L 0 .996 0 .218 k
F
.28318 1.74673 m .27608 1.74843 L .2819 1.7485 L 0 .996 .005 .164 k
F
.28318 1.74673 m .2751 1.74662 L .27608 1.74843 L F
.28318 1.74673 m .2827 1.75728 L .28407 1.74832 L .125 .996 0 .211 k
F
.28318 1.74673 m .28126 1.75918 L .2827 1.75728 L F
.29225 1.74589 m .28318 1.74673 L .28407 1.74832 L .042 .996 0 .234 k
F
.50715 1.47036 m .52847 1.45345 L .51197 1.46897 L .111 .996 0 0 k
F
.50715 1.47036 m .53009 1.44879 L .52847 1.45345 L F
.50715 1.47036 m .52847 1.45345 L .51197 1.46897 L F
.50715 1.47036 m .53009 1.44879 L .52847 1.45345 L F
.50715 1.47036 m .52847 1.45345 L .51197 1.46897 L F
.50715 1.47036 m .53009 1.44879 L .52847 1.45345 L F
.50715 1.47036 m .52847 1.45345 L .51197 1.46897 L F
.50715 1.47036 m .53009 1.44879 L .52847 1.45345 L F
0 0 0 1 k
.52847 1.45345 m
.53635 1.46173 L
s
.51197 1.46897 m
.5205 1.47754 L
s
.51197 1.46897 m
.52847 1.45345 L
s
.2749 1.75978 m .2751 1.74662 L .2743 1.74838 L 0 .996 .098 .08 k
F
.2751 1.74662 m .2697 1.7476 L .2743 1.74838 L 0 .996 .138 .019 k
F
.2751 1.74662 m .26872 1.74554 L .2697 1.7476 L F
.2751 1.74662 m .27594 1.7579 L .27608 1.74843 L 0 .996 0 .178 k
F
.2751 1.74662 m .2749 1.75978 L .27594 1.7579 L F
.2749 1.75978 m .2751 1.74662 L .2743 1.74838 L 0 .996 .098 .08 k
F
.2751 1.74662 m .2697 1.7476 L .2743 1.74838 L 0 .996 .138 .019 k
F
.2751 1.74662 m .26872 1.74554 L .2697 1.7476 L F
.2751 1.74662 m .27594 1.7579 L .27608 1.74843 L 0 .996 0 .178 k
F
.2751 1.74662 m .2749 1.75978 L .27594 1.7579 L F
.2749 1.75978 m .2751 1.74662 L .2743 1.74838 L 0 .996 .098 .08 k
F
.2751 1.74662 m .2697 1.7476 L .2743 1.74838 L 0 .996 .138 .019 k
F
.2751 1.74662 m .26872 1.74554 L .2697 1.7476 L F
.2751 1.74662 m .27594 1.7579 L .27608 1.74843 L 0 .996 0 .178 k
F
.2751 1.74662 m .2749 1.75978 L .27594 1.7579 L F
.2749 1.75978 m .2751 1.74662 L .2743 1.74838 L 0 .996 .098 .08 k
F
.2751 1.74662 m .2697 1.7476 L .2743 1.74838 L 0 .996 .138 .019 k
F
.2751 1.74662 m .26872 1.74554 L .2697 1.7476 L F
.2751 1.74662 m .27594 1.7579 L .27608 1.74843 L 0 .996 0 .178 k
F
.2751 1.74662 m .2749 1.75978 L .27594 1.7579 L F
.34295 1.71582 m .35167 1.70097 L .34995 1.70364 L .5 .5 .5 1 k
F
.34295 1.71582 m .35167 1.70097 L .34995 1.70364 L F
.34295 1.71582 m .35167 1.70097 L .34995 1.70364 L F
.34295 1.71582 m .35167 1.70097 L .34995 1.70364 L F
.34295 1.71582 m .34995 1.70364 L .34367 1.71433 L F
.34295 1.71582 m .34995 1.70364 L .34367 1.71433 L F
.34295 1.71582 m .34995 1.70364 L .34367 1.71433 L F
.34295 1.71582 m .34995 1.70364 L .34367 1.71433 L F
.35167 1.70097 m .34439 1.71317 L .35067 1.70248 L .244 .996 0 .101 k
F
.35167 1.70097 m .34295 1.71582 L .34439 1.71317 L F
.35167 1.70097 m .35289 1.69644 L .3542 1.69489 L .353 .996 0 0 k
F
.35167 1.70097 m .34439 1.71317 L .35067 1.70248 L .244 .996 0 .101 k
F
.35167 1.70097 m .34295 1.71582 L .34439 1.71317 L F
.35167 1.70097 m .35289 1.69644 L .3542 1.69489 L .353 .996 0 0 k
F
.35167 1.70097 m .34439 1.71317 L .35067 1.70248 L .244 .996 0 .101 k
F
.35167 1.70097 m .34295 1.71582 L .34439 1.71317 L F
.35167 1.70097 m .35289 1.69644 L .3542 1.69489 L .353 .996 0 0 k
F
.35167 1.70097 m .34439 1.71317 L .35067 1.70248 L .244 .996 0 .101 k
F
.35167 1.70097 m .34295 1.71582 L .34439 1.71317 L F
0 0 0 1 k
.34749 1.70706 m
.34995 1.70364 L
s
.34422 1.71203 m
.34749 1.70706 L
s
.34233 1.71492 m
.34422 1.71203 L
s
.35167 1.70097 m .35289 1.69644 L .3542 1.69489 L .353 .996 0 0 k
F
0 0 0 1 k
.3542 1.69489 m
.35787 1.68906 L
s
.35332 1.69815 m
.3542 1.69489 L
s
.25667 1.72002 m .24754 1.7041 L .2557 1.71677 L .996 .942 0 0 k
F
.25667 1.72002 m .24754 1.7041 L .2557 1.71677 L F
.25667 1.72002 m .24754 1.7041 L .2557 1.71677 L F
.25667 1.72002 m .24754 1.7041 L .2557 1.71677 L F
0 0 0 1 k
.24685 1.7057 m
.25093 1.71203 L
s
.25093 1.71203 m
.25501 1.71836 L
s
.25448 1.72177 m
.25501 1.71836 L
s
.26462 1.74354 m .26746 1.74332 L .26451 1.74188 L 0 .996 .373 .001 k
F
.26462 1.74354 m .26872 1.74554 L .26746 1.74332 L F
.26462 1.74354 m .26746 1.74332 L .26451 1.74188 L F
.26462 1.74354 m .26872 1.74554 L .26746 1.74332 L F
.26462 1.74354 m .26746 1.74332 L .26451 1.74188 L F
.26462 1.74354 m .26872 1.74554 L .26746 1.74332 L F
.26462 1.74354 m .26746 1.74332 L .26451 1.74188 L F
.26462 1.74354 m .26872 1.74554 L .26746 1.74332 L F
0 0 0 1 k
.26468 1.73385 m
.26746 1.74332 L
s
.26451 1.74188 m
.26746 1.74332 L
s
.21654 1.65399 m .23193 1.67414 L .21814 1.6585 L .996 .951 0 0 k
F
.21654 1.65399 m .23193 1.67414 L .21814 1.6585 L F
.21654 1.65399 m .23193 1.67414 L .21814 1.6585 L F
.21654 1.65399 m .23193 1.67414 L .21814 1.6585 L F
0 0 0 1 k
.21153 1.66723 m
.21814 1.6585 L
s
.66909 1.28827 m .6587 1.2936 L .66632 1.29024 L .5 .5 .5 1 k
F
.66909 1.28827 m .6587 1.2936 L .66632 1.29024 L F
.66909 1.28827 m .6587 1.2936 L .66632 1.29024 L F
.66909 1.28827 m .6587 1.2936 L .66632 1.29024 L F
.36755 1.65137 m .3791 1.63557 L .37011 1.64955 L .06 .996 0 0 k
F
.36755 1.65137 m .38005 1.63194 L .3791 1.63557 L F
.36755 1.65137 m .3791 1.63557 L .37011 1.64955 L F
.36755 1.65137 m .38005 1.63194 L .3791 1.63557 L F
.36755 1.65137 m .3791 1.63557 L .37011 1.64955 L F
.36755 1.65137 m .38005 1.63194 L .3791 1.63557 L F
.36755 1.65137 m .3791 1.63557 L .37011 1.64955 L F
.36755 1.65137 m .38005 1.63194 L .3791 1.63557 L F
0 0 0 1 k
.3791 1.63557 m
.38369 1.64067 L
s
.32622 1.7363 m .3335 1.72333 L .33146 1.72561 L .378 .996 0 .477 k
F
.3335 1.72333 m .32804 1.73401 L .33328 1.72467 L .5 .5 .5 1 k
F
.3335 1.72333 m .32622 1.7363 L .32804 1.73401 L F
.33917 1.71954 m .3335 1.72333 L .33328 1.72467 L F
.3335 1.72333 m .33917 1.71954 L .33965 1.71821 L F
.32622 1.7363 m .3335 1.72333 L .33146 1.72561 L .378 .996 0 .477 k
F
.3335 1.72333 m .32804 1.73401 L .33328 1.72467 L .5 .5 .5 1 k
F
.3335 1.72333 m .32622 1.7363 L .32804 1.73401 L F
.33917 1.71954 m .3335 1.72333 L .33328 1.72467 L F
.3335 1.72333 m .33917 1.71954 L .33965 1.71821 L F
.32622 1.7363 m .3335 1.72333 L .33146 1.72561 L .378 .996 0 .477 k
F
.3335 1.72333 m .32804 1.73401 L .33328 1.72467 L .5 .5 .5 1 k
F
.3335 1.72333 m .32622 1.7363 L .32804 1.73401 L F
.33917 1.71954 m .3335 1.72333 L .33328 1.72467 L F
.3335 1.72333 m .33917 1.71954 L .33965 1.71821 L F
.32622 1.7363 m .3335 1.72333 L .33146 1.72561 L .378 .996 0 .477 k
F
.3335 1.72333 m .32804 1.73401 L .33328 1.72467 L .5 .5 .5 1 k
F
.3335 1.72333 m .32622 1.7363 L .32804 1.73401 L F
.33917 1.71954 m .3335 1.72333 L .33328 1.72467 L F
.3335 1.72333 m .33917 1.71954 L .33965 1.71821 L F
0 0 0 1 k
.33965 1.71821 m
.34292 1.71323 L
s
.29225 1.74589 m .30164 1.74423 L .30089 1.74289 L .056 .996 0 .388 k
F
.29225 1.74589 m .30164 1.74423 L .30089 1.74289 L F
.29225 1.74589 m .30164 1.74423 L .30089 1.74289 L F
.29225 1.74589 m .30164 1.74423 L .30089 1.74289 L F
0 0 0 1 k
.30089 1.74289 m
.30443 1.7348 L
s
.29413 1.74409 m
.30089 1.74289 L
s
.75889 1.3039 m .74458 1.29324 L .7554 1.30135 L 0 .996 .996 .558 k
F
.75889 1.3039 m .74458 1.29324 L .7554 1.30135 L F
.75889 1.3039 m .74458 1.29324 L .7554 1.30135 L F
.75889 1.3039 m .74458 1.29324 L .7554 1.30135 L F
0 0 0 1 k
.74661 1.2954 m
.75201 1.29945 L
s
.75201 1.29945 m
.75742 1.30351 L
s
.75742 1.30351 m
.7613 1.31071 L
s
.2632 1.74083 m .2571 1.72644 L .26233 1.73802 L .996 .996 0 0 k
F
0 0 0 1 k
.26138 1.73578 m
.26191 1.73708 L
s
.2632 1.74083 m .2571 1.72644 L .26233 1.73802 L .996 .996 0 0 k
F
.2632 1.74083 m .2571 1.72644 L .26233 1.73802 L F
.2632 1.74083 m .2571 1.72644 L .26233 1.73802 L F
0 0 0 1 k
.26028 1.73142 m
.26451 1.74188 L
s
.34681 1.70898 m
.34995 1.70364 L
s
.38005 1.63194 m .36818 1.64782 L .37718 1.63384 L .054 .996 0 0 k
F
.38005 1.63194 m .36755 1.65137 L .36818 1.64782 L F
.37136 1.62546 m .38005 1.63194 L .37718 1.63384 L .055 .996 0 0 k
F
.38005 1.63194 m .37456 1.62348 L .38081 1.62815 L .071 .996 0 0 k
F
.38005 1.63194 m .37136 1.62546 L .37456 1.62348 L F
.38005 1.63194 m .36818 1.64782 L .37718 1.63384 L .054 .996 0 0 k
F
.38005 1.63194 m .36755 1.65137 L .36818 1.64782 L F
.37136 1.62546 m .38005 1.63194 L .37718 1.63384 L .055 .996 0 0 k
F
.38005 1.63194 m .37456 1.62348 L .38081 1.62815 L .071 .996 0 0 k
F
.38005 1.63194 m .37136 1.62546 L .37456 1.62348 L F
.38005 1.63194 m .36818 1.64782 L .37718 1.63384 L .054 .996 0 0 k
F
.38005 1.63194 m .36755 1.65137 L .36818 1.64782 L F
.37136 1.62546 m .38005 1.63194 L .37718 1.63384 L .055 .996 0 0 k
F
.38005 1.63194 m .37456 1.62348 L .38081 1.62815 L .071 .996 0 0 k
F
.38005 1.63194 m .37136 1.62546 L .37456 1.62348 L F
.38005 1.63194 m .36818 1.64782 L .37718 1.63384 L .054 .996 0 0 k
F
.38005 1.63194 m .36755 1.65137 L .36818 1.64782 L F
0 0 0 1 k
.37011 1.64955 m
.3791 1.63557 L
s
.37011 1.64955 m
.37382 1.65381 L
s
.37136 1.62546 m .38005 1.63194 L .37718 1.63384 L .055 .996 0 0 k
F
.38005 1.63194 m .37456 1.62348 L .38081 1.62815 L .071 .996 0 0 k
F
0 0 0 1 k
.38081 1.62815 m
.39143 1.61374 L
s
.38005 1.63194 m .37136 1.62546 L .37456 1.62348 L .071 .996 0 0 k
F
.28882 1.75794 m .29225 1.74589 L .29061 1.74772 L .093 .996 0 .257 k
F
.29225 1.74589 m .28407 1.74832 L .29061 1.74772 L .042 .996 0 .234 k
F
.29225 1.74589 m .29054 1.75601 L .29301 1.74733 L .196 .996 0 .263 k
F
.29225 1.74589 m .28882 1.75794 L .29054 1.75601 L F
.30164 1.74423 m .29225 1.74589 L .29301 1.74733 L .161 .996 0 .277 k
F
.28882 1.75794 m .29225 1.74589 L .29061 1.74772 L .093 .996 0 .257 k
F
.29225 1.74589 m .28407 1.74832 L .29061 1.74772 L .042 .996 0 .234 k
F
.29225 1.74589 m .29054 1.75601 L .29301 1.74733 L .196 .996 0 .263 k
F
.29225 1.74589 m .28882 1.75794 L .29054 1.75601 L F
.30164 1.74423 m .29225 1.74589 L .29301 1.74733 L .161 .996 0 .277 k
F
.28882 1.75794 m .29225 1.74589 L .29061 1.74772 L .093 .996 0 .257 k
F
.29225 1.74589 m .28407 1.74832 L .29061 1.74772 L .042 .996 0 .234 k
F
.29225 1.74589 m .29054 1.75601 L .29301 1.74733 L .196 .996 0 .263 k
F
.29225 1.74589 m .28882 1.75794 L .29054 1.75601 L F
.30164 1.74423 m .29225 1.74589 L .29301 1.74733 L .161 .996 0 .277 k
F
.28882 1.75794 m .29225 1.74589 L .29061 1.74772 L .093 .996 0 .257 k
F
.29225 1.74589 m .28407 1.74832 L .29061 1.74772 L .042 .996 0 .234 k
F
.29225 1.74589 m .29054 1.75601 L .29301 1.74733 L .196 .996 0 .263 k
F
.29225 1.74589 m .28882 1.75794 L .29054 1.75601 L F
.30164 1.74423 m .29225 1.74589 L .29301 1.74733 L .161 .996 0 .277 k
F
.21654 1.65399 m .2357 1.67571 L .23193 1.67414 L .996 .951 0 0 k
F
.21654 1.65399 m .2357 1.67571 L .23193 1.67414 L F
.21654 1.65399 m .2357 1.67571 L .23193 1.67414 L F
.21654 1.65399 m .2357 1.67571 L .23193 1.67414 L F
0 0 0 1 k
.22745 1.68056 m
.23193 1.67414 L
s
.21814 1.6585 m
.23193 1.67414 L
s
.62002 1.32954 m .61532 1.33844 L .61737 1.33268 L .359 .996 0 0 k
F
.62002 1.32954 m .61532 1.33844 L .61737 1.33268 L F
.62002 1.32954 m .61532 1.33844 L .61737 1.33268 L F
.62002 1.32954 m .61532 1.33844 L .61737 1.33268 L F
0 0 0 1 k
.61941 1.33448 m
.62147 1.32872 L
s
.66909 1.28827 m .68065 1.28375 L .67162 1.28645 L 0 .996 .996 .996 k
F
.66909 1.28827 m .68065 1.28375 L .67162 1.28645 L F
.66909 1.28827 m .68065 1.28375 L .67162 1.28645 L F
.66909 1.28827 m .68065 1.28375 L .67162 1.28645 L F
0 0 0 1 k
.67162 1.28645 m
.67625 1.27953 L
s
.48385 1.49249 m .50559 1.47513 L .48882 1.49105 L .112 .996 0 0 k
F
.48385 1.49249 m .50715 1.47036 L .50559 1.47513 L F
.48385 1.49249 m .50559 1.47513 L .48882 1.49105 L F
.48385 1.49249 m .50715 1.47036 L .50559 1.47513 L F
.48385 1.49249 m .50559 1.47513 L .48882 1.49105 L F
.48385 1.49249 m .50715 1.47036 L .50559 1.47513 L F
.48385 1.49249 m .50559 1.47513 L .48882 1.49105 L F
.48385 1.49249 m .50715 1.47036 L .50559 1.47513 L F
0 0 0 1 k
.50559 1.47513 m
.51414 1.48368 L
s
.48882 1.49105 m
.49778 1.49964 L
s
.48882 1.49105 m
.50559 1.47513 L
s
.27027 1.75967 m .26872 1.74554 L .26847 1.74732 L 0 .996 .181 .002 k
F
.26872 1.74554 m .26552 1.74588 L .26847 1.74732 L 0 .996 .182 .002 k
F
.26872 1.74554 m .26462 1.74354 L .26552 1.74588 L F
.26872 1.74554 m .27082 1.75777 L .2697 1.7476 L 0 .996 .081 .049 k
F
.26872 1.74554 m .27027 1.75967 L .27082 1.75777 L F
.27027 1.75967 m .26872 1.74554 L .26847 1.74732 L 0 .996 .181 .002 k
F
.26872 1.74554 m .26552 1.74588 L .26847 1.74732 L 0 .996 .182 .002 k
F
.26872 1.74554 m .26462 1.74354 L .26552 1.74588 L F
.26872 1.74554 m .27082 1.75777 L .2697 1.7476 L 0 .996 .081 .049 k
F
.26872 1.74554 m .27027 1.75967 L .27082 1.75777 L F
.27027 1.75967 m .26872 1.74554 L .26847 1.74732 L 0 .996 .181 .002 k
F
.26872 1.74554 m .26552 1.74588 L .26847 1.74732 L 0 .996 .182 .002 k
F
.26872 1.74554 m .26462 1.74354 L .26552 1.74588 L F
.26872 1.74554 m .27082 1.75777 L .2697 1.7476 L 0 .996 .081 .049 k
F
.26872 1.74554 m .27027 1.75967 L .27082 1.75777 L F
.27027 1.75967 m .26872 1.74554 L .26847 1.74732 L 0 .996 .181 .002 k
F
.26872 1.74554 m .26552 1.74588 L .26847 1.74732 L 0 .996 .182 .002 k
F
.26872 1.74554 m .26462 1.74354 L .26552 1.74588 L F
.26872 1.74554 m .27082 1.75777 L .2697 1.7476 L 0 .996 .081 .049 k
F
.26872 1.74554 m .27027 1.75967 L .27082 1.75777 L F
.30164 1.74423 m .31024 1.74066 L .3037 1.74231 L .059 .996 0 .467 k
F
.30164 1.74423 m .31024 1.74066 L .3037 1.74231 L F
.30164 1.74423 m .31024 1.74066 L .3037 1.74231 L F
.30164 1.74423 m .31024 1.74066 L .3037 1.74231 L F
0 0 0 1 k
.3037 1.74231 m
.30723 1.73421 L
s
.15809 1.60015 m .18369 1.62814 L .15988 1.60701 L .733 .996 0 0 k
F
.15809 1.60015 m .19117 1.62951 L .18369 1.62814 L F
.15809 1.60015 m .18369 1.62814 L .15988 1.60701 L F
.15809 1.60015 m .19117 1.62951 L .18369 1.62814 L F
.15809 1.60015 m .18369 1.62814 L .15988 1.60701 L F
.15809 1.60015 m .19117 1.62951 L .18369 1.62814 L F
.15809 1.60015 m .18369 1.62814 L .15988 1.60701 L F
.15809 1.60015 m .19117 1.62951 L .18369 1.62814 L F
0 0 0 1 k
.17304 1.64005 m
.18369 1.62814 L
s
.28126 1.75918 m .2819 1.7485 L .28052 1.75746 L 0 .996 0 .218 k
F
.28126 1.75918 m .2819 1.7485 L .28052 1.75746 L F
.28126 1.75918 m .2819 1.7485 L .28052 1.75746 L F
.28126 1.75918 m .2819 1.7485 L .28052 1.75746 L F
0 0 0 1 k
.27608 1.74843 m
.2819 1.7485 L
s
.53009 1.44879 m .50886 1.46561 L .52538 1.45007 L .113 .996 0 0 k
F
.53009 1.44879 m .50715 1.47036 L .50886 1.46561 L F
.52017 1.43653 m .53009 1.44879 L .52538 1.45007 L .115 .996 0 0 k
F
.53009 1.44879 m .52475 1.43537 L .53188 1.4442 L .111 .996 0 0 k
F
.53009 1.44879 m .52017 1.43653 L .52475 1.43537 L F
.53009 1.44879 m .50886 1.46561 L .52538 1.45007 L .113 .996 0 0 k
F
.53009 1.44879 m .50715 1.47036 L .50886 1.46561 L F
.52017 1.43653 m .53009 1.44879 L .52538 1.45007 L .115 .996 0 0 k
F
.53009 1.44879 m .52475 1.43537 L .53188 1.4442 L .111 .996 0 0 k
F
.53009 1.44879 m .52017 1.43653 L .52475 1.43537 L F
.53009 1.44879 m .50886 1.46561 L .52538 1.45007 L .113 .996 0 0 k
F
.53009 1.44879 m .50715 1.47036 L .50886 1.46561 L F
.52017 1.43653 m .53009 1.44879 L .52538 1.45007 L .115 .996 0 0 k
F
.53009 1.44879 m .52475 1.43537 L .53188 1.4442 L .111 .996 0 0 k
F
.53009 1.44879 m .52017 1.43653 L .52475 1.43537 L F
.53009 1.44879 m .50886 1.46561 L .52538 1.45007 L .113 .996 0 0 k
F
.53009 1.44879 m .50715 1.47036 L .50886 1.46561 L F
.52017 1.43653 m .53009 1.44879 L .52538 1.45007 L .115 .996 0 0 k
F
.53009 1.44879 m .52475 1.43537 L .53188 1.4442 L .111 .996 0 0 k
F
.53009 1.44879 m .52017 1.43653 L .52475 1.43537 L F
.54378 1.4163 m .54763 1.42916 L .54174 1.42081 L .113 .996 0 0 k
F
.54378 1.4163 m .54763 1.42916 L .54174 1.42081 L F
.54378 1.4163 m .54763 1.42916 L .54174 1.42081 L F
.54378 1.4163 m .54763 1.42916 L .54174 1.42081 L F
0 0 0 1 k
.53188 1.4442 m
.54763 1.42916 L
s
.32622 1.7363 m .33146 1.72561 L .32621 1.73494 L .378 .996 0 .477 k
F
.32622 1.7363 m .33146 1.72561 L .32621 1.73494 L F
.32622 1.7363 m .33146 1.72561 L .32621 1.73494 L F
.32622 1.7363 m .33146 1.72561 L .32621 1.73494 L F
0 0 0 1 k
.32608 1.72825 m
.33146 1.72561 L
s
.2357 1.67571 m .21654 1.65399 L .22106 1.65583 L .738 .996 0 0 k
F
.21654 1.65399 m .23217 1.64894 L .22106 1.65583 L .723 .996 0 0 k
F
.21654 1.65399 m .23195 1.6444 L .23217 1.64894 L F
.21654 1.65399 m .19738 1.63143 L .21565 1.64905 L .626 .996 0 0 k
F
.21654 1.65399 m .19117 1.62951 L .19738 1.63143 L F
.23195 1.6444 m .21654 1.65399 L .21565 1.64905 L .667 .996 0 0 k
F
.2357 1.67571 m .21654 1.65399 L .22106 1.65583 L .738 .996 0 0 k
F
.21654 1.65399 m .23217 1.64894 L .22106 1.65583 L .723 .996 0 0 k
F
.21654 1.65399 m .23195 1.6444 L .23217 1.64894 L F
.21654 1.65399 m .19738 1.63143 L .21565 1.64905 L .626 .996 0 0 k
F
.21654 1.65399 m .19117 1.62951 L .19738 1.63143 L F
.23195 1.6444 m .21654 1.65399 L .21565 1.64905 L .667 .996 0 0 k
F
.2357 1.67571 m .21654 1.65399 L .22106 1.65583 L .738 .996 0 0 k
F
.21654 1.65399 m .23217 1.64894 L .22106 1.65583 L .723 .996 0 0 k
F
.21654 1.65399 m .23195 1.6444 L .23217 1.64894 L F
.21654 1.65399 m .19738 1.63143 L .21565 1.64905 L .626 .996 0 0 k
F
.21654 1.65399 m .19117 1.62951 L .19738 1.63143 L F
.23195 1.6444 m .21654 1.65399 L .21565 1.64905 L .667 .996 0 0 k
F
.2357 1.67571 m .21654 1.65399 L .22106 1.65583 L .738 .996 0 0 k
F
.21654 1.65399 m .23217 1.64894 L .22106 1.65583 L .723 .996 0 0 k
F
.21654 1.65399 m .23195 1.6444 L .23217 1.64894 L F
.21654 1.65399 m .19738 1.63143 L .21565 1.64905 L .626 .996 0 0 k
F
.21654 1.65399 m .19117 1.62951 L .19738 1.63143 L F
.23195 1.6444 m .21654 1.65399 L .21565 1.64905 L .667 .996 0 0 k
F
.2749 1.75978 m .2743 1.74838 L .27416 1.75785 L 0 .996 .098 .08 k
F
.2749 1.75978 m .2743 1.74838 L .27416 1.75785 L F
.2749 1.75978 m .2743 1.74838 L .27416 1.75785 L F
.2749 1.75978 m .2743 1.74838 L .27416 1.75785 L F
0 0 0 1 k
.2697 1.7476 m
.2743 1.74838 L
s
.46092 1.51499 m .4824 1.49729 L .4659 1.51348 L .111 .996 0 0 k
F
.46092 1.51499 m .48385 1.49249 L .4824 1.49729 L F
.46092 1.51499 m .4824 1.49729 L .4659 1.51348 L F
.46092 1.51499 m .48385 1.49249 L .4824 1.49729 L F
.46092 1.51499 m .4824 1.49729 L .4659 1.51348 L F
.46092 1.51499 m .48385 1.49249 L .4824 1.49729 L F
.46092 1.51499 m .4824 1.49729 L .4659 1.51348 L F
.46092 1.51499 m .48385 1.49249 L .4824 1.49729 L F
0 0 0 1 k
.4824 1.49729 m
.49138 1.50586 L
s
.4659 1.51348 m
.47502 1.52182 L
s
.4659 1.51348 m
.4824 1.49729 L
s
.35289 1.69644 m .35067 1.70248 L .35155 1.69922 L .225 .996 0 .081 k
F
.35289 1.69644 m .35067 1.70248 L .35155 1.69922 L F
.35289 1.69644 m .35067 1.70248 L .35155 1.69922 L F
.35289 1.69644 m .35067 1.70248 L .35155 1.69922 L F
.2357 1.67571 m .24729 1.69416 L .23694 1.67962 L .996 .941 0 0 k
F
.2357 1.67571 m .24729 1.69416 L .23694 1.67962 L F
.2357 1.67571 m .24729 1.69416 L .23694 1.67962 L F
.2357 1.67571 m .24729 1.69416 L .23694 1.67962 L F
0 0 0 1 k
.23246 1.68603 m
.23694 1.67962 L
s
.37136 1.62546 m .37718 1.63384 L .37092 1.62917 L .055 .996 0 0 k
F
.37136 1.62546 m .37718 1.63384 L .37092 1.62917 L F
.37136 1.62546 m .37718 1.63384 L .37092 1.62917 L F
.37136 1.62546 m .37718 1.63384 L .37092 1.62917 L F
.56569 1.39715 m .58341 1.38293 L .56925 1.39601 L .101 .996 0 0 k
F
.56569 1.39715 m .58536 1.37898 L .58341 1.38293 L F
.56569 1.39715 m .58341 1.38293 L .56925 1.39601 L F
.56569 1.39715 m .58536 1.37898 L .58341 1.38293 L F
.56569 1.39715 m .58341 1.38293 L .56925 1.39601 L F
.56569 1.39715 m .58536 1.37898 L .58341 1.38293 L F
.56569 1.39715 m .58341 1.38293 L .56925 1.39601 L F
.56569 1.39715 m .58536 1.37898 L .58341 1.38293 L F
0 0 0 1 k
.58341 1.38293 m
.58696 1.38977 L
s
.70898 .98928 m .70382 .99517 L .69999 .99293 L .297 .996 0 0 k
F
.70898 .98928 m .75905 .99078 L .70382 .99517 L F
.70898 .98928 m .70382 .99517 L .69999 .99293 L F
.70898 .98928 m .75905 .99078 L .70382 .99517 L F
.70898 .98928 m .70382 .99517 L .69999 .99293 L F
.70898 .98928 m .75905 .99078 L .70382 .99517 L F
.70898 .98928 m .70382 .99517 L .69999 .99293 L F
.70898 .98928 m .75905 .99078 L .70382 .99517 L F
0 0 0 1 k
.70382 .99517 m
.71342 1.02977 L
s
.43907 1.53763 m .45962 1.51974 L .4439 1.53603 L .109 .996 0 0 k
F
.43907 1.53763 m .46092 1.51499 L .45962 1.51974 L F
.43907 1.53763 m .45962 1.51974 L .4439 1.53603 L F
.43907 1.53763 m .46092 1.51499 L .45962 1.51974 L F
.43907 1.53763 m .45962 1.51974 L .4439 1.53603 L F
.43907 1.53763 m .46092 1.51499 L .45962 1.51974 L F
.43907 1.53763 m .45962 1.51974 L .4439 1.53603 L F
.43907 1.53763 m .46092 1.51499 L .45962 1.51974 L F
0 0 0 1 k
.45962 1.51974 m
.46876 1.52806 L
s
.4439 1.53603 m
.45289 1.54389 L
s
.4439 1.53603 m
.45962 1.51974 L
s
.28882 1.75794 m .29061 1.74772 L .28814 1.75639 L .093 .996 0 .257 k
F
.28882 1.75794 m .29061 1.74772 L .28814 1.75639 L F
.28882 1.75794 m .29061 1.74772 L .28814 1.75639 L F
.28882 1.75794 m .29061 1.74772 L .28814 1.75639 L F
0 0 0 1 k
.28407 1.74832 m
.29061 1.74772 L
s
.66062 1.29702 m .66909 1.28827 L .66632 1.29024 L .5 .5 .5 1 k
F
.66909 1.28827 m .66373 1.29518 L .66983 1.28888 L F
.66909 1.28827 m .66062 1.29702 L .66373 1.29518 L F
.68164 1.28451 m .66909 1.28827 L .66983 1.28888 L F
.66909 1.28827 m .68164 1.28451 L .68065 1.28375 L 0 .996 .996 .996 k
F
.66062 1.29702 m .66909 1.28827 L .66632 1.29024 L .5 .5 .5 1 k
F
.66909 1.28827 m .66373 1.29518 L .66983 1.28888 L F
.66909 1.28827 m .66062 1.29702 L .66373 1.29518 L F
.68164 1.28451 m .66909 1.28827 L .66983 1.28888 L F
.66909 1.28827 m .68164 1.28451 L .68065 1.28375 L 0 .996 .996 .996 k
F
.66062 1.29702 m .66909 1.28827 L .66632 1.29024 L .5 .5 .5 1 k
F
.66909 1.28827 m .66373 1.29518 L .66983 1.28888 L F
.66909 1.28827 m .66062 1.29702 L .66373 1.29518 L F
.68164 1.28451 m .66909 1.28827 L .66983 1.28888 L F
.66909 1.28827 m .68164 1.28451 L .68065 1.28375 L 0 .996 .996 .996 k
F
.66062 1.29702 m .66909 1.28827 L .66632 1.29024 L .5 .5 .5 1 k
F
.66909 1.28827 m .66373 1.29518 L .66983 1.28888 L F
.66909 1.28827 m .66062 1.29702 L .66373 1.29518 L F
.68164 1.28451 m .66909 1.28827 L .66983 1.28888 L F
.66909 1.28827 m .68164 1.28451 L .68065 1.28375 L 0 .996 .996 .996 k
F
0 0 0 1 k
.67162 1.28645 m
.68065 1.28375 L
s
.68065 1.28375 m
.68392 1.27738 L
s
.724 1.28318 m .73318 1.28504 L .72476 1.28232 L 0 .996 .996 .224 k
F
.724 1.28318 m .7357 1.28697 L .73318 1.28504 L F
.724 1.28318 m .73318 1.28504 L .72476 1.28232 L F
.724 1.28318 m .7357 1.28697 L .73318 1.28504 L F
.724 1.28318 m .73318 1.28504 L .72476 1.28232 L F
.724 1.28318 m .7357 1.28697 L .73318 1.28504 L F
.724 1.28318 m .73318 1.28504 L .72476 1.28232 L F
0 0 0 1 k
.72139 1.27566 m
.72476 1.28232 L
s
.724 1.28318 m .7357 1.28697 L .73318 1.28504 L 0 .996 .996 .224 k
F
0 0 0 1 k
.72751 1.2774 m
.73318 1.28504 L
s
.41887 1.56019 m .43795 1.54226 L .42341 1.55849 L .104 .996 0 0 k
F
.41887 1.56019 m .43907 1.53763 L .43795 1.54226 L F
.41887 1.56019 m .43795 1.54226 L .42341 1.55849 L F
.41887 1.56019 m .43907 1.53763 L .43795 1.54226 L F
.41887 1.56019 m .43795 1.54226 L .42341 1.55849 L F
.41887 1.56019 m .43907 1.53763 L .43795 1.54226 L F
.41887 1.56019 m .43795 1.54226 L .42341 1.55849 L F
.41887 1.56019 m .43907 1.53763 L .43795 1.54226 L F
0 0 0 1 k
.43795 1.54226 m
.44695 1.5501 L
s
.42341 1.55849 m
.43199 1.56568 L
s
.42341 1.55849 m
.43795 1.54226 L
s
.78806 1.32775 m .76669 1.31413 L .78382 1.32411 L .996 .897 0 0 k
F
.78806 1.32775 m .76669 1.31413 L .78382 1.32411 L F
.78806 1.32775 m .76669 1.31413 L .78382 1.32411 L F
.78806 1.32775 m .76669 1.31413 L .78382 1.32411 L F
0 0 0 1 k
.7827 1.33818 m
.78445 1.32758 L
s
.76734 1.3176 m
.78445 1.32758 L
s
.33917 1.71954 m .33328 1.72467 L .33737 1.72194 L .5 .5 .5 1 k
F
.33917 1.71954 m .33328 1.72467 L .33737 1.72194 L F
.33917 1.71954 m .33328 1.72467 L .33737 1.72194 L F
.33917 1.71954 m .33328 1.72467 L .33737 1.72194 L F
0 0 0 1 k
.33557 1.72094 m
.33965 1.71821 L
s
.29703 1.75618 m .30164 1.74423 L .29977 1.74614 L .166 .996 0 .301 k
F
.30164 1.74423 m .29301 1.74733 L .29977 1.74614 L .161 .996 0 .277 k
F
.30164 1.74423 m .29889 1.75419 L .30221 1.74559 L .21 .996 0 .327 k
F
.30164 1.74423 m .29703 1.75618 L .29889 1.75419 L F
.31074 1.74194 m .30164 1.74423 L .30221 1.74559 L .205 .996 0 .329 k
F
.30164 1.74423 m .31074 1.74194 L .31024 1.74066 L .059 .996 0 .467 k
F
.29703 1.75618 m .30164 1.74423 L .29977 1.74614 L .166 .996 0 .301 k
F
.30164 1.74423 m .29301 1.74733 L .29977 1.74614 L .161 .996 0 .277 k
F
.30164 1.74423 m .29889 1.75419 L .30221 1.74559 L .21 .996 0 .327 k
F
.30164 1.74423 m .29703 1.75618 L .29889 1.75419 L F
.31074 1.74194 m .30164 1.74423 L .30221 1.74559 L .205 .996 0 .329 k
F
.30164 1.74423 m .31074 1.74194 L .31024 1.74066 L .059 .996 0 .467 k
F
.29703 1.75618 m .30164 1.74423 L .29977 1.74614 L .166 .996 0 .301 k
F
.30164 1.74423 m .29301 1.74733 L .29977 1.74614 L .161 .996 0 .277 k
F
.30164 1.74423 m .29889 1.75419 L .30221 1.74559 L .21 .996 0 .327 k
F
.30164 1.74423 m .29703 1.75618 L .29889 1.75419 L F
.31074 1.74194 m .30164 1.74423 L .30221 1.74559 L .205 .996 0 .329 k
F
.30164 1.74423 m .31074 1.74194 L .31024 1.74066 L .059 .996 0 .467 k
F
.29703 1.75618 m .30164 1.74423 L .29977 1.74614 L .166 .996 0 .301 k
F
.30164 1.74423 m .29301 1.74733 L .29977 1.74614 L .161 .996 0 .277 k
F
.30164 1.74423 m .29889 1.75419 L .30221 1.74559 L .21 .996 0 .327 k
F
.30164 1.74423 m .29703 1.75618 L .29889 1.75419 L F
.31074 1.74194 m .30164 1.74423 L .30221 1.74559 L .205 .996 0 .329 k
F
.30164 1.74423 m .31074 1.74194 L .31024 1.74066 L .059 .996 0 .467 k
F
0 0 0 1 k
.3037 1.74231 m
.31024 1.74066 L
s
.31024 1.74066 m
.31471 1.73229 L
s
.2632 1.74083 m .2635 1.74102 L .26248 1.73906 L 0 .996 .996 .305 k
F
.2632 1.74083 m .26462 1.74354 L .2635 1.74102 L F
.2632 1.74083 m .2635 1.74102 L .26248 1.73906 L F
.2632 1.74083 m .26462 1.74354 L .2635 1.74102 L F
.2632 1.74083 m .2635 1.74102 L .26248 1.73906 L F
.2632 1.74083 m .26462 1.74354 L .2635 1.74102 L F
.2632 1.74083 m .2635 1.74102 L .26248 1.73906 L F
.2632 1.74083 m .26462 1.74354 L .2635 1.74102 L F
0 0 0 1 k
.26248 1.7385 m
.2635 1.74102 L
s
.25007 1.69591 m .2357 1.67571 L .23907 1.67762 L .859 .996 0 0 k
F
.2357 1.67571 m .24701 1.67225 L .23907 1.67762 L .856 .996 0 0 k
F
.2357 1.67571 m .24672 1.66826 L .24701 1.67225 L F
.2357 1.67571 m .25007 1.69591 L .24729 1.69416 L .996 .941 0 0 k
F
.2357 1.67571 m .22106 1.65583 L .23487 1.67148 L .738 .996 0 0 k
F
.24672 1.66826 m .2357 1.67571 L .23487 1.67148 L .771 .996 0 0 k
F
.25007 1.69591 m .2357 1.67571 L .23907 1.67762 L .859 .996 0 0 k
F
.2357 1.67571 m .24701 1.67225 L .23907 1.67762 L .856 .996 0 0 k
F
.2357 1.67571 m .24672 1.66826 L .24701 1.67225 L F
.2357 1.67571 m .25007 1.69591 L .24729 1.69416 L .996 .941 0 0 k
F
.2357 1.67571 m .22106 1.65583 L .23487 1.67148 L .738 .996 0 0 k
F
.24672 1.66826 m .2357 1.67571 L .23487 1.67148 L .771 .996 0 0 k
F
.25007 1.69591 m .2357 1.67571 L .23907 1.67762 L .859 .996 0 0 k
F
.2357 1.67571 m .24701 1.67225 L .23907 1.67762 L .856 .996 0 0 k
F
.2357 1.67571 m .24672 1.66826 L .24701 1.67225 L F
.2357 1.67571 m .25007 1.69591 L .24729 1.69416 L .996 .941 0 0 k
F
.2357 1.67571 m .22106 1.65583 L .23487 1.67148 L .738 .996 0 0 k
F
.24672 1.66826 m .2357 1.67571 L .23487 1.67148 L .771 .996 0 0 k
F
.25007 1.69591 m .2357 1.67571 L .23907 1.67762 L .859 .996 0 0 k
F
.2357 1.67571 m .24701 1.67225 L .23907 1.67762 L .856 .996 0 0 k
F
.2357 1.67571 m .24672 1.66826 L .24701 1.67225 L F
.2357 1.67571 m .25007 1.69591 L .24729 1.69416 L .996 .941 0 0 k
F
0 0 0 1 k
.24388 1.69886 m
.24729 1.69416 L
s
.23694 1.67962 m
.24729 1.69416 L
s
.2357 1.67571 m .22106 1.65583 L .23487 1.67148 L .738 .996 0 0 k
F
.24672 1.66826 m .2357 1.67571 L .23487 1.67148 L .771 .996 0 0 k
F
.27027 1.75967 m .26847 1.74732 L .26959 1.75749 L 0 .996 .181 .002 k
F
.27027 1.75967 m .26847 1.74732 L .26959 1.75749 L F
.27027 1.75967 m .26847 1.74732 L .26959 1.75749 L F
.27027 1.75967 m .26847 1.74732 L .26959 1.75749 L F
.50715 1.47036 m .4854 1.48765 L .50218 1.47171 L .113 .996 0 0 k
F
.50715 1.47036 m .48385 1.49249 L .4854 1.48765 L F
.49559 1.45784 m .50715 1.47036 L .50218 1.47171 L .115 .996 0 0 k
F
.50715 1.47036 m .50055 1.45659 L .50886 1.46561 L .113 .996 0 0 k
F
.50715 1.47036 m .49559 1.45784 L .50055 1.45659 L F
.50715 1.47036 m .4854 1.48765 L .50218 1.47171 L F
.50715 1.47036 m .48385 1.49249 L .4854 1.48765 L F
.49559 1.45784 m .50715 1.47036 L .50218 1.47171 L .115 .996 0 0 k
F
.50715 1.47036 m .50055 1.45659 L .50886 1.46561 L .113 .996 0 0 k
F
.50715 1.47036 m .49559 1.45784 L .50055 1.45659 L F
.50715 1.47036 m .4854 1.48765 L .50218 1.47171 L F
.50715 1.47036 m .48385 1.49249 L .4854 1.48765 L F
.49559 1.45784 m .50715 1.47036 L .50218 1.47171 L .115 .996 0 0 k
F
.50715 1.47036 m .50055 1.45659 L .50886 1.46561 L .113 .996 0 0 k
F
.50715 1.47036 m .49559 1.45784 L .50055 1.45659 L F
.50715 1.47036 m .4854 1.48765 L .50218 1.47171 L F
.50715 1.47036 m .48385 1.49249 L .4854 1.48765 L F
.49559 1.45784 m .50715 1.47036 L .50218 1.47171 L .115 .996 0 0 k
F
.50715 1.47036 m .50055 1.45659 L .50886 1.46561 L .113 .996 0 0 k
F
.50715 1.47036 m .49559 1.45784 L .50055 1.45659 L F
.58536 1.37898 m .56797 1.39307 L .58215 1.37998 L .106 .996 0 0 k
F
.58536 1.37898 m .56569 1.39715 L .56797 1.39307 L F
.58293 1.36863 m .58536 1.37898 L .58215 1.37998 L .11 .996 0 0 k
F
.58536 1.37898 m .58578 1.36775 L .58753 1.37521 L .096 .996 0 0 k
F
.58536 1.37898 m .58293 1.36863 L .58578 1.36775 L F
.58536 1.37898 m .56797 1.39307 L .58215 1.37998 L .106 .996 0 0 k
F
.58536 1.37898 m .56569 1.39715 L .56797 1.39307 L F
.58293 1.36863 m .58536 1.37898 L .58215 1.37998 L .11 .996 0 0 k
F
.58536 1.37898 m .58578 1.36775 L .58753 1.37521 L .096 .996 0 0 k
F
.58536 1.37898 m .58293 1.36863 L .58578 1.36775 L F
.58536 1.37898 m .56797 1.39307 L .58215 1.37998 L .106 .996 0 0 k
F
.58536 1.37898 m .56569 1.39715 L .56797 1.39307 L F
.58293 1.36863 m .58536 1.37898 L .58215 1.37998 L .11 .996 0 0 k
F
.58536 1.37898 m .58578 1.36775 L .58753 1.37521 L .096 .996 0 0 k
F
.58536 1.37898 m .58293 1.36863 L .58578 1.36775 L F
.58536 1.37898 m .56797 1.39307 L .58215 1.37998 L .106 .996 0 0 k
F
.58536 1.37898 m .56569 1.39715 L .56797 1.39307 L F
0 0 0 1 k
.56925 1.39601 m
.58341 1.38293 L
s
.56925 1.39601 m
.5739 1.40369 L
s
.58293 1.36863 m .58536 1.37898 L .58215 1.37998 L .11 .996 0 0 k
F
.58536 1.37898 m .58578 1.36775 L .58753 1.37521 L .096 .996 0 0 k
F
0 0 0 1 k
.58753 1.37521 m
.59989 1.36274 L
s
.58536 1.37898 m .58293 1.36863 L .58578 1.36775 L .096 .996 0 0 k
F
.40072 1.58245 m .41794 1.56463 L .40488 1.58065 L F
.40072 1.58245 m .41887 1.56019 L .41794 1.56463 L F
.40072 1.58245 m .41794 1.56463 L .40488 1.58065 L F
.40072 1.58245 m .41887 1.56019 L .41794 1.56463 L F
.40072 1.58245 m .41794 1.56463 L .40488 1.58065 L F
.40072 1.58245 m .41887 1.56019 L .41794 1.56463 L F
.40072 1.58245 m .41794 1.56463 L .40488 1.58065 L F
.40072 1.58245 m .41887 1.56019 L .41794 1.56463 L F
0 0 0 1 k
.41794 1.56463 m
.42653 1.57181 L
s
.40488 1.58065 m
.41282 1.58705 L
s
.40488 1.58065 m
.41794 1.56463 L
s
.63955 1.30968 m .64875 1.30249 L .64225 1.30723 L .5 .5 .5 1 k
F
.63955 1.30968 m .64875 1.30249 L .64225 1.30723 L F
.63955 1.30968 m .64875 1.30249 L .64225 1.30723 L F
.63955 1.30968 m .64875 1.30249 L .64225 1.30723 L F
0 0 0 1 k
.64225 1.30723 m
.64301 1.3064 L
s
.19117 1.62951 m .21373 1.62275 L .19738 1.63143 L .605 .996 0 0 k
F
.19117 1.62951 m .21387 1.61746 L .21373 1.62275 L F
.19117 1.62951 m .16673 1.60241 L .19056 1.62356 L .534 .996 0 0 k
F
.19117 1.62951 m .15809 1.60015 L .16673 1.60241 L F
.21387 1.61746 m .19117 1.62951 L .19056 1.62356 L .577 .996 0 0 k
F
.19117 1.62951 m .21373 1.62275 L .19738 1.63143 L .605 .996 0 0 k
F
.19117 1.62951 m .21387 1.61746 L .21373 1.62275 L F
.19117 1.62951 m .16673 1.60241 L .19056 1.62356 L .534 .996 0 0 k
F
.19117 1.62951 m .15809 1.60015 L .16673 1.60241 L F
.21387 1.61746 m .19117 1.62951 L .19056 1.62356 L .577 .996 0 0 k
F
.19117 1.62951 m .21373 1.62275 L .19738 1.63143 L .605 .996 0 0 k
F
.19117 1.62951 m .21387 1.61746 L .21373 1.62275 L F
.19117 1.62951 m .16673 1.60241 L .19056 1.62356 L .534 .996 0 0 k
F
.19117 1.62951 m .15809 1.60015 L .16673 1.60241 L F
.21387 1.61746 m .19117 1.62951 L .19056 1.62356 L .577 .996 0 0 k
F
.19117 1.62951 m .21373 1.62275 L .19738 1.63143 L .605 .996 0 0 k
F
.19117 1.62951 m .21387 1.61746 L .21373 1.62275 L F
.19117 1.62951 m .16673 1.60241 L .19056 1.62356 L .534 .996 0 0 k
F
.19117 1.62951 m .15809 1.60015 L .16673 1.60241 L F
0 0 0 1 k
.15988 1.60701 m
.18369 1.62814 L
s
.14132 1.62316 m
.15988 1.60701 L
s
.21387 1.61746 m .19117 1.62951 L .19056 1.62356 L .577 .996 0 0 k
F
.26462 1.74354 m .26779 1.75691 L .26552 1.74588 L 0 .996 .156 .002 k
F
.26462 1.74354 m .26777 1.75887 L .26779 1.75691 L F
.26462 1.74354 m .26779 1.75691 L .26552 1.74588 L F
.26462 1.74354 m .26777 1.75887 L .26779 1.75691 L F
.26462 1.74354 m .26779 1.75691 L .26552 1.74588 L F
.26462 1.74354 m .26777 1.75887 L .26779 1.75691 L F
.26462 1.74354 m .26779 1.75691 L .26552 1.74588 L F
.26462 1.74354 m .26777 1.75887 L .26779 1.75691 L F
.26777 1.75887 m .26613 1.75103 L .26722 1.75643 L 0 .996 .996 .243 k
F
.26613 1.75103 m .26495 1.74539 L .26608 1.75091 L F
.26613 1.75103 m .26608 1.75091 L .26722 1.75643 L F
.26777 1.75887 m .26613 1.75103 L .26722 1.75643 L F
.26613 1.75103 m .26495 1.74539 L .26608 1.75091 L F
.26613 1.75103 m .26608 1.75091 L .26722 1.75643 L F
.26777 1.75887 m .26613 1.75103 L .26722 1.75643 L F
.26613 1.75103 m .26495 1.74539 L .26608 1.75091 L F
.26613 1.75103 m .26608 1.75091 L .26722 1.75643 L F
.26777 1.75887 m .26495 1.74539 L .26722 1.75643 L F
.26548 1.74929 m .26763 1.75743 L .26712 1.75539 L 0 .996 .996 .268 k
F
.2632 1.74083 m .26541 1.74912 L .26548 1.74929 L F
.26541 1.74912 m .26763 1.75743 L .26548 1.74929 L F
.26548 1.74929 m .26763 1.75743 L .26712 1.75539 L F
.2632 1.74083 m .26541 1.74912 L .26548 1.74929 L F
.26541 1.74912 m .26763 1.75743 L .26548 1.74929 L F
.26548 1.74929 m .26763 1.75743 L .26712 1.75539 L F
.2632 1.74083 m .26541 1.74912 L .26548 1.74929 L F
.26541 1.74912 m .26763 1.75743 L .26548 1.74929 L F
.26548 1.74929 m .26763 1.75743 L .26712 1.75539 L F
.2632 1.74083 m .26541 1.74912 L .26548 1.74929 L F
.26541 1.74912 m .26763 1.75743 L .26548 1.74929 L F
.26613 1.75103 m .26462 1.74354 L .26495 1.74539 L 0 .996 .996 .243 k
F
.26777 1.75887 m .26619 1.7512 L .26613 1.75103 L F
.26619 1.7512 m .26462 1.74354 L .26613 1.75103 L F
.26462 1.74354 m .26393 1.74344 L .26495 1.74539 L 0 .996 .996 .216 k
F
.26462 1.74354 m .2632 1.74083 L .26393 1.74344 L F
.26777 1.75887 m .26462 1.74354 L .26495 1.74539 L 0 .996 .996 .243 k
F
.26462 1.74354 m .26393 1.74344 L .26495 1.74539 L 0 .996 .996 .216 k
F
.26462 1.74354 m .2632 1.74083 L .26393 1.74344 L F
.26777 1.75887 m .26462 1.74354 L .26495 1.74539 L 0 .996 .996 .243 k
F
.26462 1.74354 m .26393 1.74344 L .26495 1.74539 L 0 .996 .996 .216 k
F
.26462 1.74354 m .2632 1.74083 L .26393 1.74344 L F
.26777 1.75887 m .26462 1.74354 L .26495 1.74539 L 0 .996 .996 .243 k
F
0 0 0 1 k
.26552 1.74588 m
.26847 1.74732 L
s
.26462 1.74354 m .26393 1.74344 L .26495 1.74539 L 0 .996 .996 .216 k
F
.26462 1.74354 m .2632 1.74083 L .26393 1.74344 L F
0 0 0 1 k
.26291 1.7399 m
.2635 1.74102 L
s
.23195 1.6444 m .21565 1.64905 L .22674 1.64215 L .667 .996 0 0 k
F
.23195 1.6444 m .21565 1.64905 L .22674 1.64215 L F
.23195 1.6444 m .21565 1.64905 L .22674 1.64215 L F
.23195 1.6444 m .21565 1.64905 L .22674 1.64215 L F
0 0 0 1 k
.19738 1.63143 m
.21565 1.64905 L
s
.52017 1.43653 m .52538 1.45007 L .51823 1.44125 L .115 .996 0 0 k
F
.52017 1.43653 m .52538 1.45007 L .51823 1.44125 L F
.52017 1.43653 m .52538 1.45007 L .51823 1.44125 L F
.52017 1.43653 m .52538 1.45007 L .51823 1.44125 L F
0 0 0 1 k
.50886 1.46561 m
.52538 1.45007 L
s
.48385 1.49249 m .4761 1.47875 L .4854 1.48765 L .113 .996 0 0 k
F
.48385 1.49249 m .47092 1.48013 L .4761 1.47875 L F
.48385 1.49249 m .4761 1.47875 L .4854 1.48765 L F
.48385 1.49249 m .47092 1.48013 L .4761 1.47875 L F
.48385 1.49249 m .4761 1.47875 L .4854 1.48765 L F
.48385 1.49249 m .47092 1.48013 L .4761 1.47875 L F
.48385 1.49249 m .4761 1.47875 L .4854 1.48765 L F
.48385 1.49249 m .47092 1.48013 L .4761 1.47875 L F
.48385 1.49249 m .46226 1.51015 L .47877 1.49395 L .111 .996 0 0 k
F
.48385 1.49249 m .46092 1.51499 L .46226 1.51015 L F
.47092 1.48013 m .48385 1.49249 L .47877 1.49395 L .113 .996 0 0 k
F
.48385 1.49249 m .46226 1.51015 L .47877 1.49395 L .111 .996 0 0 k
F
.48385 1.49249 m .46092 1.51499 L .46226 1.51015 L F
.47092 1.48013 m .48385 1.49249 L .47877 1.49395 L .113 .996 0 0 k
F
.48385 1.49249 m .46226 1.51015 L .47877 1.49395 L .111 .996 0 0 k
F
.48385 1.49249 m .46092 1.51499 L .46226 1.51015 L F
.47092 1.48013 m .48385 1.49249 L .47877 1.49395 L .113 .996 0 0 k
F
.48385 1.49249 m .46226 1.51015 L .47877 1.49395 L .111 .996 0 0 k
F
.48385 1.49249 m .46092 1.51499 L .46226 1.51015 L F
.47092 1.48013 m .48385 1.49249 L .47877 1.49395 L .113 .996 0 0 k
F
.35199 1.69227 m .36127 1.675 L .36016 1.67807 L .004 .996 0 0 k
F
0 0 0 1 k
.3578 1.68769 m
.36146 1.68187 L
s
.36127 1.675 m .35281 1.68925 L .35949 1.67682 L .015 .996 0 0 k
F
.36127 1.675 m .35199 1.69227 L .35281 1.68925 L F
.35726 1.67022 m .36127 1.675 L .35949 1.67682 L .014 .996 0 0 k
F
.36127 1.675 m .35935 1.66832 L .36223 1.67177 L .039 .996 0 0 k
F
.36127 1.675 m .35726 1.67022 L .35935 1.66832 L F
.35199 1.69227 m .36127 1.675 L .36016 1.67807 L .004 .996 0 0 k
F
.36127 1.675 m .35281 1.68925 L .35949 1.67682 L .015 .996 0 0 k
F
.36127 1.675 m .35199 1.69227 L .35281 1.68925 L F
.35726 1.67022 m .36127 1.675 L .35949 1.67682 L .014 .996 0 0 k
F
.36127 1.675 m .35935 1.66832 L .36223 1.67177 L .039 .996 0 0 k
F
.36127 1.675 m .35726 1.67022 L .35935 1.66832 L F
.35199 1.69227 m .36127 1.675 L .36016 1.67807 L .004 .996 0 0 k
F
.36127 1.675 m .35281 1.68925 L .35949 1.67682 L .015 .996 0 0 k
F
.36127 1.675 m .35199 1.69227 L .35281 1.68925 L F
.35726 1.67022 m .36127 1.675 L .35949 1.67682 L .014 .996 0 0 k
F
.36127 1.675 m .35935 1.66832 L .36223 1.67177 L .039 .996 0 0 k
F
.36127 1.675 m .35726 1.67022 L .35935 1.66832 L F
.35199 1.69227 m .36127 1.675 L .36016 1.67807 L .004 .996 0 0 k
F
.36127 1.675 m .35281 1.68925 L .35949 1.67682 L .015 .996 0 0 k
F
.36127 1.675 m .35199 1.69227 L .35281 1.68925 L F
.35726 1.67022 m .36127 1.675 L .35949 1.67682 L .014 .996 0 0 k
F
.36127 1.675 m .35935 1.66832 L .36223 1.67177 L .039 .996 0 0 k
F
0 0 0 1 k
.36223 1.67177 m
.37047 1.659 L
s
.36127 1.675 m .35726 1.67022 L .35935 1.66832 L .039 .996 0 0 k
F
.08057 1.57521 m .06616 1.58049 L .07148 1.57716 L .564 .996 0 0 k
F
.10325 1.57036 m .06616 1.58049 L .08057 1.57521 L F
.08057 1.57521 m .06616 1.58049 L .07148 1.57716 L F
.10325 1.57036 m .06616 1.58049 L .08057 1.57521 L F
.08057 1.57521 m .06616 1.58049 L .07148 1.57716 L F
.10325 1.57036 m .06616 1.58049 L .08057 1.57521 L F
.08057 1.57521 m .06616 1.58049 L .07148 1.57716 L F
.10325 1.57036 m .06616 1.58049 L .08057 1.57521 L F
0 0 0 1 k
.06333 1.57898 m
.06616 1.58049 L
s
.06616 1.58049 m
.07148 1.57716 L
s
.66062 1.29702 m .66632 1.29024 L .66022 1.29655 L .5 .5 .5 1 k
F
.66062 1.29702 m .66632 1.29024 L .66022 1.29655 L F
.66062 1.29702 m .66632 1.29024 L .66022 1.29655 L F
.66062 1.29702 m .66632 1.29024 L .66022 1.29655 L F
0 0 0 1 k
.6587 1.2936 m
.66632 1.29024 L
s
.35199 1.69227 m .36016 1.67807 L .35348 1.69051 L .004 .996 0 0 k
F
.35199 1.69227 m .36016 1.67807 L .35348 1.69051 L F
.35199 1.69227 m .36016 1.67807 L .35348 1.69051 L F
.35199 1.69227 m .36016 1.67807 L .35348 1.69051 L F
0 0 0 1 k
.35443 1.69304 m
.3578 1.68769 L
s
.36016 1.67807 m
.36146 1.68187 L
s
.35682 1.68429 m
.36016 1.67807 L
s
.74721 1.29568 m .7357 1.28697 L .73535 1.28754 L 0 .996 .996 .421 k
F
.7357 1.28697 m .72692 1.28481 L .73535 1.28754 L 0 .996 .996 .425 k
F
.7357 1.28697 m .724 1.28318 L .72692 1.28481 L F
.7357 1.28697 m .74699 1.29543 L .7387 1.28916 L 0 .996 .996 .566 k
F
.7357 1.28697 m .74721 1.29568 L .74699 1.29543 L F
.74721 1.29568 m .7357 1.28697 L .73535 1.28754 L 0 .996 .996 .421 k
F
.7357 1.28697 m .72692 1.28481 L .73535 1.28754 L 0 .996 .996 .425 k
F
.7357 1.28697 m .724 1.28318 L .72692 1.28481 L F
.7357 1.28697 m .74699 1.29543 L .7387 1.28916 L 0 .996 .996 .566 k
F
.7357 1.28697 m .74721 1.29568 L .74699 1.29543 L F
.74721 1.29568 m .7357 1.28697 L .73535 1.28754 L 0 .996 .996 .421 k
F
.7357 1.28697 m .72692 1.28481 L .73535 1.28754 L 0 .996 .996 .425 k
F
.7357 1.28697 m .724 1.28318 L .72692 1.28481 L F
.7357 1.28697 m .74699 1.29543 L .7387 1.28916 L 0 .996 .996 .566 k
F
.7357 1.28697 m .74721 1.29568 L .74699 1.29543 L F
.74721 1.29568 m .7357 1.28697 L .73535 1.28754 L 0 .996 .996 .421 k
F
.7357 1.28697 m .72692 1.28481 L .73535 1.28754 L 0 .996 .996 .425 k
F
.7357 1.28697 m .724 1.28318 L .72692 1.28481 L F
0 0 0 1 k
.72476 1.28232 m
.73318 1.28504 L
s
.7357 1.28697 m .74699 1.29543 L .7387 1.28916 L 0 .996 .996 .566 k
F
.7357 1.28697 m .74721 1.29568 L .74699 1.29543 L F
0 0 0 1 k
.74458 1.29324 m
.74999 1.29729 L
s
.7387 1.28916 m
.74458 1.29324 L
s
.626 1.3212 m .63955 1.30968 L .63681 1.31234 L .64 .996 0 0 k
F
0 0 0 1 k
.62758 1.3219 m
.63241 1.31716 L
s
.626 1.3212 m .63955 1.30968 L .63681 1.31234 L .64 .996 0 0 k
F
.626 1.3212 m .63955 1.30968 L .63681 1.31234 L F
.626 1.3212 m .63955 1.30968 L .63681 1.31234 L F
.64857 1.30309 m .63896 1.31024 L .64545 1.3055 L .5 .5 .5 1 k
F
.64857 1.30309 m .63896 1.31024 L .64545 1.3055 L F
.64857 1.30309 m .63896 1.31024 L .64545 1.3055 L F
.64857 1.30309 m .63896 1.31024 L .64545 1.3055 L F
.64131 1.30854 m .64857 1.30309 L .64545 1.3055 L .989 .977 0 0 k
F
.63554 1.31279 m .64207 1.30793 L .64131 1.30854 L F
.64207 1.30793 m .64857 1.30309 L .64131 1.30854 L F
.63955 1.30968 m .63354 1.31482 L .63896 1.31024 L .5 .5 .5 1 k
F
.63354 1.31482 m .6292 1.31853 L .63408 1.31438 L F
.63354 1.31482 m .63408 1.31438 L .63896 1.31024 L F
.64131 1.30854 m .64857 1.30309 L .64545 1.3055 L .989 .977 0 0 k
F
.63554 1.31279 m .64207 1.30793 L .64131 1.30854 L F
.64207 1.30793 m .64857 1.30309 L .64131 1.30854 L F
.63354 1.31482 m .626 1.3212 L .6292 1.31853 L .5 .5 .5 1 k
F
.63955 1.30968 m .63279 1.31543 L .63354 1.31482 L F
.63279 1.31543 m .626 1.3212 L .63354 1.31482 L F
.64857 1.30309 m .63955 1.30968 L .63896 1.31024 L F
.63955 1.30968 m .64857 1.30309 L .64875 1.30249 L F
.64131 1.30854 m .64857 1.30309 L .64545 1.3055 L .989 .977 0 0 k
F
.63554 1.31279 m .64207 1.30793 L .64131 1.30854 L F
.64207 1.30793 m .64857 1.30309 L .64131 1.30854 L F
.63955 1.30968 m .63354 1.31482 L .63896 1.31024 L .5 .5 .5 1 k
F
.63354 1.31482 m .6292 1.31853 L .63408 1.31438 L F
.63354 1.31482 m .63408 1.31438 L .63896 1.31024 L F
.64131 1.30854 m .64857 1.30309 L .64545 1.3055 L .989 .977 0 0 k
F
.63554 1.31279 m .64207 1.30793 L .64131 1.30854 L F
.64207 1.30793 m .64857 1.30309 L .64131 1.30854 L F
.63354 1.31482 m .626 1.3212 L .6292 1.31853 L .5 .5 .5 1 k
F
.63955 1.30968 m .63279 1.31543 L .63354 1.31482 L F
.63279 1.31543 m .626 1.3212 L .63354 1.31482 L F
.64857 1.30309 m .63955 1.30968 L .63896 1.31024 L F
.63955 1.30968 m .64857 1.30309 L .64875 1.30249 L F
.63554 1.31279 m .64131 1.30854 L .63607 1.31248 L .989 .977 0 0 k
F
.64131 1.30854 m .64545 1.3055 L .64077 1.30898 L F
.64131 1.30854 m .64077 1.30898 L .63607 1.31248 L F
.63955 1.30968 m .63354 1.31482 L .63896 1.31024 L .5 .5 .5 1 k
F
.63354 1.31482 m .6292 1.31853 L .63408 1.31438 L F
.63354 1.31482 m .63408 1.31438 L .63896 1.31024 L F
.63554 1.31279 m .64131 1.30854 L .63607 1.31248 L .989 .977 0 0 k
F
.64131 1.30854 m .64545 1.3055 L .64077 1.30898 L F
.64131 1.30854 m .64077 1.30898 L .63607 1.31248 L F
.63354 1.31482 m .626 1.3212 L .6292 1.31853 L .5 .5 .5 1 k
F
.63955 1.30968 m .63279 1.31543 L .63354 1.31482 L F
.63279 1.31543 m .626 1.3212 L .63354 1.31482 L F
.64857 1.30309 m .63955 1.30968 L .63896 1.31024 L F
.63955 1.30968 m .64857 1.30309 L .64875 1.30249 L F
.63554 1.31279 m .64131 1.30854 L .63607 1.31248 L .989 .977 0 0 k
F
.64131 1.30854 m .64545 1.3055 L .64077 1.30898 L F
.64131 1.30854 m .64077 1.30898 L .63607 1.31248 L F
.63955 1.30968 m .63354 1.31482 L .63896 1.31024 L .5 .5 .5 1 k
F
.63354 1.31482 m .6292 1.31853 L .63408 1.31438 L F
.63354 1.31482 m .63408 1.31438 L .63896 1.31024 L F
.63554 1.31279 m .64131 1.30854 L .63607 1.31248 L .989 .977 0 0 k
F
.64131 1.30854 m .64545 1.3055 L .64077 1.30898 L F
.64131 1.30854 m .64077 1.30898 L .63607 1.31248 L F
.63354 1.31482 m .626 1.3212 L .6292 1.31853 L .5 .5 .5 1 k
F
.63955 1.30968 m .63279 1.31543 L .63354 1.31482 L F
.63279 1.31543 m .626 1.3212 L .63354 1.31482 L F
0 0 0 1 k
.63241 1.31716 m
.63634 1.31285 L
s
.64857 1.30309 m .63955 1.30968 L .63896 1.31024 L .5 .5 .5 1 k
F
.63955 1.30968 m .64857 1.30309 L .64875 1.30249 L F
0 0 0 1 k
.64225 1.30723 m
.64875 1.30249 L
s
.64875 1.30249 m
.65233 1.29883 L
s
.38487 1.60425 m .39997 1.58666 L .38856 1.60235 L .086 .996 0 0 k
F
.38487 1.60425 m .40072 1.58245 L .39997 1.58666 L F
.38487 1.60425 m .39997 1.58666 L .38856 1.60235 L F
.38487 1.60425 m .40072 1.58245 L .39997 1.58666 L F
.38487 1.60425 m .39997 1.58666 L .38856 1.60235 L F
.38487 1.60425 m .40072 1.58245 L .39997 1.58666 L F
.38487 1.60425 m .39997 1.58666 L .38856 1.60235 L F
.38487 1.60425 m .40072 1.58245 L .39997 1.58666 L F
0 0 0 1 k
.39997 1.58666 m
.40793 1.59305 L
s
.38856 1.60235 m
.3957 1.60789 L
s
.38856 1.60235 m
.39997 1.58666 L
s
.46092 1.51499 m .44016 1.53288 L .4559 1.51657 L .107 .996 0 0 k
F
.46092 1.51499 m .43907 1.53763 L .44016 1.53288 L F
.44706 1.5032 m .46092 1.51499 L .4559 1.51657 L .109 .996 0 0 k
F
.46092 1.51499 m .45229 1.50166 L .46226 1.51015 L .111 .996 0 0 k
F
.46092 1.51499 m .44706 1.5032 L .45229 1.50166 L F
.46092 1.51499 m .44016 1.53288 L .4559 1.51657 L .107 .996 0 0 k
F
.46092 1.51499 m .43907 1.53763 L .44016 1.53288 L F
.44706 1.5032 m .46092 1.51499 L .4559 1.51657 L .109 .996 0 0 k
F
.46092 1.51499 m .45229 1.50166 L .46226 1.51015 L .111 .996 0 0 k
F
.46092 1.51499 m .44706 1.5032 L .45229 1.50166 L F
.46092 1.51499 m .44016 1.53288 L .4559 1.51657 L .107 .996 0 0 k
F
.46092 1.51499 m .43907 1.53763 L .44016 1.53288 L F
.44706 1.5032 m .46092 1.51499 L .4559 1.51657 L .109 .996 0 0 k
F
.46092 1.51499 m .45229 1.50166 L .46226 1.51015 L .111 .996 0 0 k
F
.46092 1.51499 m .44706 1.5032 L .45229 1.50166 L F
.46092 1.51499 m .44016 1.53288 L .4559 1.51657 L .107 .996 0 0 k
F
.46092 1.51499 m .43907 1.53763 L .44016 1.53288 L F
.44706 1.5032 m .46092 1.51499 L .4559 1.51657 L .109 .996 0 0 k
F
.46092 1.51499 m .45229 1.50166 L .46226 1.51015 L .111 .996 0 0 k
F
.46092 1.51499 m .44706 1.5032 L .45229 1.50166 L F
.24672 1.66826 m .23487 1.67148 L .2428 1.66611 L .771 .996 0 0 k
F
.24672 1.66826 m .23487 1.67148 L .2428 1.66611 L F
.24672 1.66826 m .23487 1.67148 L .2428 1.66611 L F
.24672 1.66826 m .23487 1.67148 L .2428 1.66611 L F
0 0 0 1 k
.22106 1.65583 m
.23487 1.67148 L
s
.31074 1.74194 m .31881 1.73793 L .31283 1.73989 L .117 .996 0 .507 k
F
.31074 1.74194 m .31881 1.73793 L .31283 1.73989 L F
.31074 1.74194 m .31881 1.73793 L .31283 1.73989 L F
.31074 1.74194 m .31881 1.73793 L .31283 1.73989 L F
0 0 0 1 k
.31283 1.73989 m
.31729 1.73152 L
s
.33917 1.71954 m .34367 1.71433 L .34095 1.71701 L .5 .5 .5 1 k
F
.33917 1.71954 m .34367 1.71433 L .34095 1.71701 L F
.33917 1.71954 m .34367 1.71433 L .34095 1.71701 L F
.33917 1.71954 m .34367 1.71433 L .34095 1.71701 L F
0 0 0 1 k
.34095 1.71701 m
.34233 1.71492 L
s
.43907 1.53763 m .41971 1.5556 L .43426 1.53935 L .1 .996 0 0 k
F
.43907 1.53763 m .41887 1.56019 L .41971 1.5556 L F
.42482 1.52677 m .43907 1.53763 L .43426 1.53935 L .103 .996 0 0 k
F
.43907 1.53763 m .42991 1.52505 L .44016 1.53288 L .107 .996 0 0 k
F
.43907 1.53763 m .42482 1.52677 L .42991 1.52505 L F
.43907 1.53763 m .41971 1.5556 L .43426 1.53935 L .1 .996 0 0 k
F
.43907 1.53763 m .41887 1.56019 L .41971 1.5556 L F
.42482 1.52677 m .43907 1.53763 L .43426 1.53935 L .103 .996 0 0 k
F
.43907 1.53763 m .42991 1.52505 L .44016 1.53288 L .107 .996 0 0 k
F
.43907 1.53763 m .42482 1.52677 L .42991 1.52505 L F
.43907 1.53763 m .41971 1.5556 L .43426 1.53935 L .1 .996 0 0 k
F
.43907 1.53763 m .41887 1.56019 L .41971 1.5556 L F
.42482 1.52677 m .43907 1.53763 L .43426 1.53935 L .103 .996 0 0 k
F
.43907 1.53763 m .42991 1.52505 L .44016 1.53288 L .107 .996 0 0 k
F
.43907 1.53763 m .42482 1.52677 L .42991 1.52505 L F
.43907 1.53763 m .41971 1.5556 L .43426 1.53935 L .1 .996 0 0 k
F
.43907 1.53763 m .41887 1.56019 L .41971 1.5556 L F
.42482 1.52677 m .43907 1.53763 L .43426 1.53935 L .103 .996 0 0 k
F
.43907 1.53763 m .42991 1.52505 L .44016 1.53288 L .107 .996 0 0 k
F
.43907 1.53763 m .42482 1.52677 L .42991 1.52505 L F
.29703 1.75618 m .29977 1.74614 L .29644 1.75474 L .166 .996 0 .301 k
F
.29703 1.75618 m .29977 1.74614 L .29644 1.75474 L F
.29703 1.75618 m .29977 1.74614 L .29644 1.75474 L F
.29703 1.75618 m .29977 1.74614 L .29644 1.75474 L F
0 0 0 1 k
.29301 1.74733 m
.29977 1.74614 L
s
.25007 1.69591 m .23907 1.67762 L .24942 1.69216 L .859 .996 0 0 k
F
.25007 1.69591 m .23907 1.67762 L .24942 1.69216 L F
.25007 1.69591 m .23907 1.67762 L .24942 1.69216 L F
.25007 1.69591 m .23907 1.67762 L .24942 1.69216 L F
.2646 1.73764 m .25667 1.72002 L .25835 1.72192 L .996 .944 0 0 k
F
.25667 1.72002 m .2613 1.7185 L .25835 1.72192 L F
.25667 1.72002 m .26077 1.71528 L .2613 1.7185 L F
.25667 1.72002 m .26334 1.73573 L .25763 1.72304 L .996 .996 0 0 k
F
0 0 0 1 k
.2571 1.72644 m
.25971 1.73223 L
s
.25667 1.72002 m .2646 1.73764 L .26334 1.73573 L .996 .996 0 0 k
F
.26077 1.71528 m .25667 1.72002 L .2557 1.71677 L .996 .944 0 0 k
F
.2646 1.73764 m .25667 1.72002 L .25835 1.72192 L F
.25667 1.72002 m .2613 1.7185 L .25835 1.72192 L F
.25667 1.72002 m .26077 1.71528 L .2613 1.7185 L F
.25667 1.72002 m .26334 1.73573 L .25763 1.72304 L .996 .996 0 0 k
F
.25667 1.72002 m .2646 1.73764 L .26334 1.73573 L F
.26077 1.71528 m .25667 1.72002 L .2557 1.71677 L .996 .944 0 0 k
F
.2646 1.73764 m .25667 1.72002 L .25835 1.72192 L F
.25667 1.72002 m .2613 1.7185 L .25835 1.72192 L F
.25667 1.72002 m .26077 1.71528 L .2613 1.7185 L F
.25667 1.72002 m .26334 1.73573 L .25763 1.72304 L .996 .996 0 0 k
F
.25667 1.72002 m .2646 1.73764 L .26334 1.73573 L F
.26077 1.71528 m .25667 1.72002 L .2557 1.71677 L .996 .944 0 0 k
F
.2646 1.73764 m .25667 1.72002 L .25835 1.72192 L F
.25667 1.72002 m .2613 1.7185 L .25835 1.72192 L F
.25667 1.72002 m .26077 1.71528 L .2613 1.7185 L F
.25667 1.72002 m .26334 1.73573 L .25763 1.72304 L .996 .996 0 0 k
F
.25667 1.72002 m .2646 1.73764 L .26334 1.73573 L F
0 0 0 1 k
.2571 1.72644 m
.25763 1.72304 L
s
.26077 1.71528 m .25667 1.72002 L .2557 1.71677 L .996 .944 0 0 k
F
.35726 1.67022 m .36676 1.65475 L .35935 1.66832 L .038 .996 0 0 k
F
.35726 1.67022 m .36755 1.65137 L .36676 1.65475 L F
.35726 1.67022 m .36676 1.65475 L .35935 1.66832 L F
.35726 1.67022 m .36755 1.65137 L .36676 1.65475 L F
.35726 1.67022 m .36676 1.65475 L .35935 1.66832 L F
.35726 1.67022 m .36755 1.65137 L .36676 1.65475 L F
.35726 1.67022 m .36676 1.65475 L .35935 1.66832 L F
.35726 1.67022 m .36755 1.65137 L .36676 1.65475 L F
0 0 0 1 k
.36676 1.65475 m
.37047 1.659 L
s
.26077 1.71528 m .2557 1.71677 L .25865 1.71335 L .996 .944 0 0 k
F
.26077 1.71528 m .2557 1.71677 L .25865 1.71335 L F
.26077 1.71528 m .2557 1.71677 L .25865 1.71335 L F
.26077 1.71528 m .2557 1.71677 L .25865 1.71335 L F
0 0 0 1 k
.24754 1.7041 m
.2557 1.71677 L
s
.41887 1.56019 m .40134 1.57807 L .41441 1.56204 L .092 .996 0 0 k
F
.41887 1.56019 m .40072 1.58245 L .40134 1.57807 L F
.40479 1.55048 m .41887 1.56019 L .41441 1.56204 L .094 .996 0 0 k
F
.41887 1.56019 m .40958 1.5486 L .41971 1.5556 L .101 .996 0 0 k
F
.41887 1.56019 m .40479 1.55048 L .40958 1.5486 L F
.41887 1.56019 m .40134 1.57807 L .41441 1.56204 L .092 .996 0 0 k
F
.41887 1.56019 m .40072 1.58245 L .40134 1.57807 L F
.40479 1.55048 m .41887 1.56019 L .41441 1.56204 L .094 .996 0 0 k
F
.41887 1.56019 m .40958 1.5486 L .41971 1.5556 L .101 .996 0 0 k
F
.41887 1.56019 m .40479 1.55048 L .40958 1.5486 L F
.41887 1.56019 m .40134 1.57807 L .41441 1.56204 L .092 .996 0 0 k
F
.41887 1.56019 m .40072 1.58245 L .40134 1.57807 L F
.40479 1.55048 m .41887 1.56019 L .41441 1.56204 L .094 .996 0 0 k
F
.41887 1.56019 m .40958 1.5486 L .41971 1.5556 L .101 .996 0 0 k
F
.41887 1.56019 m .40479 1.55048 L .40958 1.5486 L F
.41887 1.56019 m .40134 1.57807 L .41441 1.56204 L .092 .996 0 0 k
F
.41887 1.56019 m .40072 1.58245 L .40134 1.57807 L F
.40479 1.55048 m .41887 1.56019 L .41441 1.56204 L .094 .996 0 0 k
F
.41887 1.56019 m .40958 1.5486 L .41971 1.5556 L .101 .996 0 0 k
F
.41887 1.56019 m .40479 1.55048 L .40958 1.5486 L F
.626 1.3212 m .63681 1.31234 L .62705 1.32064 L .64 .996 0 0 k
F
.626 1.3212 m .63681 1.31234 L .62705 1.32064 L F
.626 1.3212 m .63681 1.31234 L .62705 1.32064 L F
.626 1.3212 m .63681 1.31234 L .62705 1.32064 L F
0 0 0 1 k
.63634 1.31285 m
.63681 1.31234 L
s
.63194 1.31648 m
.63551 1.31344 L
s
.63551 1.31344 m
.63681 1.31234 L
s
.36755 1.65137 m .35776 1.66691 L .36517 1.65334 L .034 .996 0 0 k
F
.36755 1.65137 m .35726 1.67022 L .35776 1.66691 L F
.36016 1.64605 m .36755 1.65137 L .36517 1.65334 L .035 .996 0 0 k
F
.36755 1.65137 m .36286 1.64399 L .36818 1.64782 L .054 .996 0 0 k
F
.36755 1.65137 m .36016 1.64605 L .36286 1.64399 L F
.36755 1.65137 m .35776 1.66691 L .36517 1.65334 L .034 .996 0 0 k
F
.36755 1.65137 m .35726 1.67022 L .35776 1.66691 L F
.36016 1.64605 m .36755 1.65137 L .36517 1.65334 L .035 .996 0 0 k
F
.36755 1.65137 m .36286 1.64399 L .36818 1.64782 L .054 .996 0 0 k
F
.36755 1.65137 m .36016 1.64605 L .36286 1.64399 L F
.36755 1.65137 m .35776 1.66691 L .36517 1.65334 L .034 .996 0 0 k
F
.36755 1.65137 m .35726 1.67022 L .35776 1.66691 L F
.36016 1.64605 m .36755 1.65137 L .36517 1.65334 L .035 .996 0 0 k
F
.36755 1.65137 m .36286 1.64399 L .36818 1.64782 L .054 .996 0 0 k
F
.36755 1.65137 m .36016 1.64605 L .36286 1.64399 L F
.36755 1.65137 m .35776 1.66691 L .36517 1.65334 L .034 .996 0 0 k
F
.36755 1.65137 m .35726 1.67022 L .35776 1.66691 L F
0 0 0 1 k
.35935 1.66832 m
.36676 1.65475 L
s
.36016 1.64605 m .36755 1.65137 L .36517 1.65334 L .035 .996 0 0 k
F
.36755 1.65137 m .36286 1.64399 L .36818 1.64782 L .054 .996 0 0 k
F
0 0 0 1 k
.36818 1.64782 m
.37718 1.63384 L
s
.36755 1.65137 m .36016 1.64605 L .36286 1.64399 L .054 .996 0 0 k
F
.68164 1.28451 m .69412 1.28126 L .68406 1.28297 L 0 .996 .546 .602 k
F
.68164 1.28451 m .69412 1.28126 L .68406 1.28297 L F
.68164 1.28451 m .69412 1.28126 L .68406 1.28297 L F
.68164 1.28451 m .69412 1.28126 L .68406 1.28297 L F
0 0 0 1 k
.68406 1.28297 m
.68731 1.27661 L
s
.31074 1.74194 m .30221 1.74559 L .30877 1.74394 L .205 .996 0 .329 k
F
.31074 1.74194 m .30221 1.74559 L .30877 1.74394 L F
.31074 1.74194 m .30221 1.74559 L .30877 1.74394 L F
.31074 1.74194 m .30221 1.74559 L .30877 1.74394 L F
.49559 1.45784 m .50218 1.47171 L .49385 1.46271 L .115 .996 0 0 k
F
.49559 1.45784 m .50218 1.47171 L .49385 1.46271 L F
.49559 1.45784 m .50218 1.47171 L .49385 1.46271 L F
.49559 1.45784 m .50218 1.47171 L .49385 1.46271 L F
0 0 0 1 k
.4854 1.48765 m
.50218 1.47171 L
s
.33197 1.73334 m .33917 1.71954 L .33737 1.72194 L .5 .5 .5 1 k
F
.33917 1.71954 m .33353 1.73094 L .33872 1.72101 L F
.33917 1.71954 m .33197 1.73334 L .33353 1.73094 L F
.34295 1.71582 m .33917 1.71954 L .33872 1.72101 L F
.33917 1.71954 m .34295 1.71582 L .34367 1.71433 L F
.33197 1.73334 m .33917 1.71954 L .33737 1.72194 L F
.33917 1.71954 m .33353 1.73094 L .33872 1.72101 L F
.33917 1.71954 m .33197 1.73334 L .33353 1.73094 L F
.34295 1.71582 m .33917 1.71954 L .33872 1.72101 L F
.33917 1.71954 m .34295 1.71582 L .34367 1.71433 L F
.33197 1.73334 m .33917 1.71954 L .33737 1.72194 L F
.33917 1.71954 m .33353 1.73094 L .33872 1.72101 L F
.33917 1.71954 m .33197 1.73334 L .33353 1.73094 L F
.34295 1.71582 m .33917 1.71954 L .33872 1.72101 L F
.33917 1.71954 m .34295 1.71582 L .34367 1.71433 L F
.33197 1.73334 m .33917 1.71954 L .33737 1.72194 L F
.33917 1.71954 m .33353 1.73094 L .33872 1.72101 L F
.33917 1.71954 m .33197 1.73334 L .33353 1.73094 L F
.34295 1.71582 m .33917 1.71954 L .33872 1.72101 L F
.33917 1.71954 m .34295 1.71582 L .34367 1.71433 L F
.35289 1.69644 m .35348 1.69051 L .35413 1.69351 L .004 .996 0 0 k
F
.35289 1.69644 m .35348 1.69051 L .35413 1.69351 L F
.35289 1.69644 m .35348 1.69051 L .35413 1.69351 L F
.35289 1.69644 m .35348 1.69051 L .35413 1.69351 L F
0 0 0 1 k
.35413 1.69351 m
.35443 1.69304 L
s
.40072 1.58245 m .38528 1.60011 L .39671 1.58441 L .08 .996 0 0 k
F
.40072 1.58245 m .38487 1.60425 L .38528 1.60011 L F
.38731 1.57403 m .40072 1.58245 L .39671 1.58441 L .083 .996 0 0 k
F
.40072 1.58245 m .39169 1.572 L .40134 1.57807 L .092 .996 0 0 k
F
.40072 1.58245 m .38731 1.57403 L .39169 1.572 L F
.40072 1.58245 m .38528 1.60011 L .39671 1.58441 L .08 .996 0 0 k
F
.40072 1.58245 m .38487 1.60425 L .38528 1.60011 L F
.38731 1.57403 m .40072 1.58245 L .39671 1.58441 L .083 .996 0 0 k
F
.40072 1.58245 m .39169 1.572 L .40134 1.57807 L .092 .996 0 0 k
F
.40072 1.58245 m .38731 1.57403 L .39169 1.572 L F
.40072 1.58245 m .38528 1.60011 L .39671 1.58441 L .08 .996 0 0 k
F
.40072 1.58245 m .38487 1.60425 L .38528 1.60011 L F
.38731 1.57403 m .40072 1.58245 L .39671 1.58441 L .083 .996 0 0 k
F
.40072 1.58245 m .39169 1.572 L .40134 1.57807 L .092 .996 0 0 k
F
.40072 1.58245 m .38731 1.57403 L .39169 1.572 L F
.40072 1.58245 m .38528 1.60011 L .39671 1.58441 L .08 .996 0 0 k
F
.40072 1.58245 m .38487 1.60425 L .38528 1.60011 L F
.38731 1.57403 m .40072 1.58245 L .39671 1.58441 L .083 .996 0 0 k
F
.40072 1.58245 m .39169 1.572 L .40134 1.57807 L .092 .996 0 0 k
F
.40072 1.58245 m .38731 1.57403 L .39169 1.572 L F
.68164 1.28451 m .66983 1.28888 L .67887 1.28618 L .5 .5 .5 1 k
F
.68164 1.28451 m .66983 1.28888 L .67887 1.28618 L F
.68164 1.28451 m .66983 1.28888 L .67887 1.28618 L F
.68164 1.28451 m .66983 1.28888 L .67887 1.28618 L F
.35726 1.67022 m .35949 1.67682 L .3566 1.67338 L .014 .996 0 0 k
F
.35726 1.67022 m .35949 1.67682 L .3566 1.67338 L F
.35726 1.67022 m .35949 1.67682 L .3566 1.67338 L F
.35726 1.67022 m .35949 1.67682 L .3566 1.67338 L F
0 0 0 1 k
.35935 1.66832 m
.36223 1.67177 L
s
.3448 1.71231 m .35289 1.69644 L .35155 1.69922 L .168 .996 0 .157 k
F
.35289 1.69644 m .34587 1.70957 L .35169 1.69815 L .033 .996 0 .009 k
F
.35289 1.69644 m .3448 1.71231 L .34587 1.70957 L F
.35199 1.69227 m .35289 1.69644 L .35169 1.69815 L 0 .996 0 .007 k
F
.35289 1.69644 m .35199 1.69227 L .35348 1.69051 L .004 .996 0 0 k
F
.3448 1.71231 m .35289 1.69644 L .35155 1.69922 L .168 .996 0 .157 k
F
.35289 1.69644 m .34587 1.70957 L .35169 1.69815 L .033 .996 0 .009 k
F
.35289 1.69644 m .3448 1.71231 L .34587 1.70957 L F
.35199 1.69227 m .35289 1.69644 L .35169 1.69815 L 0 .996 0 .007 k
F
.35289 1.69644 m .35199 1.69227 L .35348 1.69051 L .004 .996 0 0 k
F
.3448 1.71231 m .35289 1.69644 L .35155 1.69922 L .168 .996 0 .157 k
F
.35289 1.69644 m .34587 1.70957 L .35169 1.69815 L .033 .996 0 .009 k
F
.35289 1.69644 m .3448 1.71231 L .34587 1.70957 L F
.35199 1.69227 m .35289 1.69644 L .35169 1.69815 L 0 .996 0 .007 k
F
.35289 1.69644 m .35199 1.69227 L .35348 1.69051 L .004 .996 0 0 k
F
.3448 1.71231 m .35289 1.69644 L .35155 1.69922 L .168 .996 0 .157 k
F
.35289 1.69644 m .34587 1.70957 L .35169 1.69815 L .033 .996 0 .009 k
F
.35289 1.69644 m .3448 1.71231 L .34587 1.70957 L F
0 0 0 1 k
.34753 1.70782 m
.35067 1.70248 L
s
.35199 1.69227 m .35289 1.69644 L .35169 1.69815 L 0 .996 0 .007 k
F
.35289 1.69644 m .35199 1.69227 L .35348 1.69051 L .004 .996 0 0 k
F
0 0 0 1 k
.35348 1.69051 m
.35682 1.68429 L
s
.35348 1.69051 m
.35413 1.69351 L
s
.58293 1.36863 m .58215 1.37998 L .58038 1.37253 L .11 .996 0 0 k
F
.58293 1.36863 m .58215 1.37998 L .58038 1.37253 L F
.58293 1.36863 m .58215 1.37998 L .58038 1.37253 L F
.58293 1.36863 m .58215 1.37998 L .58038 1.37253 L F
.37136 1.62546 m .38428 1.60821 L .37456 1.62348 L .072 .996 0 0 k
F
.37136 1.62546 m .38487 1.60425 L .38428 1.60821 L F
.37136 1.62546 m .38428 1.60821 L .37456 1.62348 L F
.37136 1.62546 m .38487 1.60425 L .38428 1.60821 L F
.37136 1.62546 m .38428 1.60821 L .37456 1.62348 L F
.37136 1.62546 m .38487 1.60425 L .38428 1.60821 L F
.37136 1.62546 m .38428 1.60821 L .37456 1.62348 L F
.37136 1.62546 m .38487 1.60425 L .38428 1.60821 L F
0 0 0 1 k
.38428 1.60821 m
.39143 1.61374 L
s
.30533 1.75405 m .31074 1.74194 L .30877 1.74394 L .203 .996 0 .334 k
F
.31074 1.74194 m .30722 1.752 L .31112 1.74328 L .227 .996 0 .375 k
F
.31074 1.74194 m .30533 1.75405 L .30722 1.752 L F
.31906 1.73923 m .31074 1.74194 L .31112 1.74328 L .259 .996 0 .365 k
F
.31074 1.74194 m .31906 1.73923 L .31881 1.73793 L .117 .996 0 .507 k
F
.30533 1.75405 m .31074 1.74194 L .30877 1.74394 L .203 .996 0 .334 k
F
.31074 1.74194 m .30722 1.752 L .31112 1.74328 L .227 .996 0 .375 k
F
.31074 1.74194 m .30533 1.75405 L .30722 1.752 L F
.31906 1.73923 m .31074 1.74194 L .31112 1.74328 L .259 .996 0 .365 k
F
.31074 1.74194 m .31906 1.73923 L .31881 1.73793 L .117 .996 0 .507 k
F
.30533 1.75405 m .31074 1.74194 L .30877 1.74394 L .203 .996 0 .334 k
F
.31074 1.74194 m .30722 1.752 L .31112 1.74328 L .227 .996 0 .375 k
F
.31074 1.74194 m .30533 1.75405 L .30722 1.752 L F
.31906 1.73923 m .31074 1.74194 L .31112 1.74328 L .259 .996 0 .365 k
F
.31074 1.74194 m .31906 1.73923 L .31881 1.73793 L .117 .996 0 .507 k
F
.30533 1.75405 m .31074 1.74194 L .30877 1.74394 L .203 .996 0 .334 k
F
.31074 1.74194 m .30722 1.752 L .31112 1.74328 L .227 .996 0 .375 k
F
.31074 1.74194 m .30533 1.75405 L .30722 1.752 L F
.31906 1.73923 m .31074 1.74194 L .31112 1.74328 L .259 .996 0 .365 k
F
.31074 1.74194 m .31906 1.73923 L .31881 1.73793 L .117 .996 0 .507 k
F
0 0 0 1 k
.31283 1.73989 m
.31881 1.73793 L
s
.31881 1.73793 m
.32384 1.72913 L
s
.25007 1.69591 m .25865 1.71335 L .25095 1.69941 L .996 .942 0 0 k
F
.25007 1.69591 m .25865 1.71335 L .25095 1.69941 L F
.25007 1.69591 m .25865 1.71335 L .25095 1.69941 L F
.25007 1.69591 m .25865 1.71335 L .25095 1.69941 L F
0 0 0 1 k
.24754 1.7041 m
.25095 1.69941 L
s
.47092 1.48013 m .47877 1.49395 L .46946 1.48506 L .113 .996 0 0 k
F
.47092 1.48013 m .47877 1.49395 L .46946 1.48506 L F
.47092 1.48013 m .47877 1.49395 L .46946 1.48506 L F
.47092 1.48013 m .47877 1.49395 L .46946 1.48506 L F
0 0 0 1 k
.46226 1.51015 m
.47877 1.49395 L
s
.71438 .98709 m .75905 .99078 L .70898 .98928 L .297 .996 0 0 k
F
.71438 .98709 m .75905 .99078 L .70898 .98928 L F
.71438 .98709 m .75905 .99078 L .70898 .98928 L F
.71438 .98709 m .75905 .99078 L .70898 .98928 L F
.3448 1.71231 m .35155 1.69922 L .34572 1.71065 L .168 .996 0 .157 k
F
.3448 1.71231 m .35155 1.69922 L .34572 1.71065 L F
.3448 1.71231 m .35155 1.69922 L .34572 1.71065 L F
.3448 1.71231 m .35155 1.69922 L .34572 1.71065 L F
0 0 0 1 k
.34568 1.71098 m
.34753 1.70782 L
s
.35067 1.70248 m
.35155 1.69922 L
s
.34367 1.71433 m
.34681 1.70898 L
s
.34864 1.70493 m
.35155 1.69922 L
s
.44706 1.5032 m .4559 1.51657 L .44592 1.5081 L .109 .996 0 0 k
F
.44706 1.5032 m .4559 1.51657 L .44592 1.5081 L F
.44706 1.5032 m .4559 1.51657 L .44592 1.5081 L F
.44706 1.5032 m .4559 1.51657 L .44592 1.5081 L F
0 0 0 1 k
.44016 1.53288 m
.4559 1.51657 L
s
.42482 1.52677 m .43426 1.53935 L .424 1.53153 L .103 .996 0 0 k
F
.42482 1.52677 m .43426 1.53935 L .424 1.53153 L F
.42482 1.52677 m .43426 1.53935 L .424 1.53153 L F
.42482 1.52677 m .43426 1.53935 L .424 1.53153 L F
0 0 0 1 k
.41971 1.5556 m
.43426 1.53935 L
s
.33197 1.73334 m .33737 1.72194 L .33218 1.73187 L .5 .5 .5 1 k
F
.33197 1.73334 m .33737 1.72194 L .33218 1.73187 L F
.33197 1.73334 m .33737 1.72194 L .33218 1.73187 L F
.33197 1.73334 m .33737 1.72194 L .33218 1.73187 L F
0 0 0 1 k
.33328 1.72467 m
.33737 1.72194 L
s
.33066 1.72933 m
.33328 1.72467 L
s
.26077 1.71528 m .25007 1.69591 L .25264 1.69791 L .944 .996 0 0 k
F
.25007 1.69591 m .2587 1.69379 L .25264 1.69791 L .967 .991 0 0 k
F
.25007 1.69591 m .25848 1.69018 L .2587 1.69379 L F
.25007 1.69591 m .26077 1.71528 L .25865 1.71335 L .996 .942 0 0 k
F
.25848 1.69018 m .25007 1.69591 L .24942 1.69216 L .866 .996 0 0 k
F
.26077 1.71528 m .25007 1.69591 L .25264 1.69791 L .944 .996 0 0 k
F
.25007 1.69591 m .2587 1.69379 L .25264 1.69791 L .967 .991 0 0 k
F
.25007 1.69591 m .25848 1.69018 L .2587 1.69379 L F
.25007 1.69591 m .26077 1.71528 L .25865 1.71335 L .996 .942 0 0 k
F
.25848 1.69018 m .25007 1.69591 L .24942 1.69216 L .866 .996 0 0 k
F
.26077 1.71528 m .25007 1.69591 L .25264 1.69791 L .944 .996 0 0 k
F
.25007 1.69591 m .2587 1.69379 L .25264 1.69791 L .967 .991 0 0 k
F
.25007 1.69591 m .25848 1.69018 L .2587 1.69379 L F
.25007 1.69591 m .26077 1.71528 L .25865 1.71335 L .996 .942 0 0 k
F
.25848 1.69018 m .25007 1.69591 L .24942 1.69216 L .866 .996 0 0 k
F
.26077 1.71528 m .25007 1.69591 L .25264 1.69791 L .944 .996 0 0 k
F
.25007 1.69591 m .2587 1.69379 L .25264 1.69791 L .967 .991 0 0 k
F
.25007 1.69591 m .25848 1.69018 L .2587 1.69379 L F
.25007 1.69591 m .26077 1.71528 L .25865 1.71335 L .996 .942 0 0 k
F
.25848 1.69018 m .25007 1.69591 L .24942 1.69216 L .866 .996 0 0 k
F
.2646 1.73764 m .25835 1.72192 L .26406 1.73461 L .996 .944 0 0 k
F
.2646 1.73764 m .25835 1.72192 L .26406 1.73461 L F
.2646 1.73764 m .25835 1.72192 L .26406 1.73461 L F
.2646 1.73764 m .25835 1.72192 L .26406 1.73461 L F
0 0 0 1 k
.25763 1.72304 m
.26048 1.72938 L
s
.71016 1.28159 m .72164 1.28171 L .71168 1.28057 L 0 .996 .526 .298 k
F
.71016 1.28159 m .724 1.28318 L .72164 1.28171 L F
.71016 1.28159 m .72164 1.28171 L .71168 1.28057 L F
.71016 1.28159 m .724 1.28318 L .72164 1.28171 L F
.71016 1.28159 m .72164 1.28171 L .71168 1.28057 L F
.71016 1.28159 m .724 1.28318 L .72164 1.28171 L F
.71016 1.28159 m .72164 1.28171 L .71168 1.28057 L F
0 0 0 1 k
.71077 1.27443 m
.71168 1.28057 L
s
.71016 1.28159 m .724 1.28318 L .72164 1.28171 L 0 .996 .526 .298 k
F
0 0 0 1 k
.71828 1.27506 m
.72164 1.28171 L
s
.71168 1.28057 m
.72164 1.28171 L
s
.40479 1.55048 m .41441 1.56204 L .40427 1.55505 L .094 .996 0 0 k
F
.40479 1.55048 m .41441 1.56204 L .40427 1.55505 L F
.40479 1.55048 m .41441 1.56204 L .40427 1.55505 L F
.40479 1.55048 m .41441 1.56204 L .40427 1.55505 L F
0 0 0 1 k
.40134 1.57807 m
.41441 1.56204 L
s
.36016 1.64605 m .36517 1.65334 L .35984 1.64951 L .035 .996 0 0 k
F
.36016 1.64605 m .36517 1.65334 L .35984 1.64951 L F
.36016 1.64605 m .36517 1.65334 L .35984 1.64951 L F
.36016 1.64605 m .36517 1.65334 L .35984 1.64951 L F
.38487 1.60425 m .37162 1.62159 L .38134 1.60631 L .066 .996 0 0 k
F
.38487 1.60425 m .37136 1.62546 L .37162 1.62159 L F
.37251 1.59714 m .38487 1.60425 L .38134 1.60631 L .068 .996 0 0 k
F
.38487 1.60425 m .37639 1.59499 L .38528 1.60011 L .081 .996 0 0 k
F
.38487 1.60425 m .37251 1.59714 L .37639 1.59499 L F
.38487 1.60425 m .37162 1.62159 L .38134 1.60631 L .066 .996 0 0 k
F
.38487 1.60425 m .37136 1.62546 L .37162 1.62159 L F
.37251 1.59714 m .38487 1.60425 L .38134 1.60631 L .068 .996 0 0 k
F
.38487 1.60425 m .37639 1.59499 L .38528 1.60011 L .081 .996 0 0 k
F
.38487 1.60425 m .37251 1.59714 L .37639 1.59499 L F
.38487 1.60425 m .37162 1.62159 L .38134 1.60631 L .066 .996 0 0 k
F
.38487 1.60425 m .37136 1.62546 L .37162 1.62159 L F
.37251 1.59714 m .38487 1.60425 L .38134 1.60631 L .068 .996 0 0 k
F
.38487 1.60425 m .37639 1.59499 L .38528 1.60011 L .081 .996 0 0 k
F
.38487 1.60425 m .37251 1.59714 L .37639 1.59499 L F
.38487 1.60425 m .37162 1.62159 L .38134 1.60631 L .066 .996 0 0 k
F
.38487 1.60425 m .37136 1.62546 L .37162 1.62159 L F
0 0 0 1 k
.37456 1.62348 m
.38428 1.60821 L
s
.37456 1.62348 m
.38081 1.62815 L
s
.37251 1.59714 m .38487 1.60425 L .38134 1.60631 L .068 .996 0 0 k
F
.38487 1.60425 m .37639 1.59499 L .38528 1.60011 L .081 .996 0 0 k
F
.38487 1.60425 m .37251 1.59714 L .37639 1.59499 L F
.2646 1.73764 m .26233 1.73802 L .26334 1.73573 L .996 .996 0 0 k
F
.2646 1.73764 m .2632 1.74083 L .26233 1.73802 L F
.2646 1.73764 m .26233 1.73802 L .26334 1.73573 L F
.2646 1.73764 m .2632 1.74083 L .26233 1.73802 L F
.2646 1.73764 m .26233 1.73802 L .26334 1.73573 L F
.2646 1.73764 m .2632 1.74083 L .26233 1.73802 L F
.2646 1.73764 m .26233 1.73802 L .26334 1.73573 L F
0 0 0 1 k
.26048 1.72938 m
.26334 1.73573 L
s
.2646 1.73764 m .2632 1.74083 L .26233 1.73802 L .996 .996 0 0 k
F
0 0 0 1 k
.25971 1.73223 m
.26233 1.73802 L
s
.58293 1.36863 m .59916 1.35631 L .58578 1.36775 L .099 .996 0 0 k
F
.58293 1.36863 m .60153 1.35273 L .59916 1.35631 L F
.58293 1.36863 m .59916 1.35631 L .58578 1.36775 L F
.58293 1.36863 m .60153 1.35273 L .59916 1.35631 L F
.58293 1.36863 m .59916 1.35631 L .58578 1.36775 L F
.58293 1.36863 m .60153 1.35273 L .59916 1.35631 L F
.58293 1.36863 m .59916 1.35631 L .58578 1.36775 L F
.58293 1.36863 m .60153 1.35273 L .59916 1.35631 L F
0 0 0 1 k
.59916 1.35631 m
.59989 1.36274 L
s
.67561 1.29202 m .68164 1.28451 L .67887 1.28618 L .5 .5 .5 1 k
F
.68164 1.28451 m .67866 1.29058 L .683 1.28517 L 0 .996 .996 .85 k
F
.68164 1.28451 m .67561 1.29202 L .67866 1.29058 L F
.69563 1.28214 m .68164 1.28451 L .683 1.28517 L 0 .996 .996 .843 k
F
.68164 1.28451 m .69563 1.28214 L .69412 1.28126 L 0 .996 .546 .602 k
F
.67561 1.29202 m .68164 1.28451 L .67887 1.28618 L .5 .5 .5 1 k
F
.68164 1.28451 m .67866 1.29058 L .683 1.28517 L 0 .996 .996 .85 k
F
.68164 1.28451 m .67561 1.29202 L .67866 1.29058 L F
.69563 1.28214 m .68164 1.28451 L .683 1.28517 L 0 .996 .996 .843 k
F
.68164 1.28451 m .69563 1.28214 L .69412 1.28126 L 0 .996 .546 .602 k
F
.67561 1.29202 m .68164 1.28451 L .67887 1.28618 L .5 .5 .5 1 k
F
.68164 1.28451 m .67866 1.29058 L .683 1.28517 L 0 .996 .996 .85 k
F
.68164 1.28451 m .67561 1.29202 L .67866 1.29058 L F
.69563 1.28214 m .68164 1.28451 L .683 1.28517 L 0 .996 .996 .843 k
F
.68164 1.28451 m .69563 1.28214 L .69412 1.28126 L 0 .996 .546 .602 k
F
.67561 1.29202 m .68164 1.28451 L .67887 1.28618 L .5 .5 .5 1 k
F
.68164 1.28451 m .67866 1.29058 L .683 1.28517 L 0 .996 .996 .85 k
F
.68164 1.28451 m .67561 1.29202 L .67866 1.29058 L F
.69563 1.28214 m .68164 1.28451 L .683 1.28517 L 0 .996 .996 .843 k
F
.68164 1.28451 m .69563 1.28214 L .69412 1.28126 L 0 .996 .546 .602 k
F
0 0 0 1 k
.68406 1.28297 m
.69412 1.28126 L
s
.69412 1.28126 m
.6955 1.27519 L
s
.38731 1.57403 m .39671 1.58441 L .38705 1.57835 L .083 .996 0 0 k
F
.38731 1.57403 m .39671 1.58441 L .38705 1.57835 L F
.38731 1.57403 m .39671 1.58441 L .38705 1.57835 L F
.38731 1.57403 m .39671 1.58441 L .38705 1.57835 L F
0 0 0 1 k
.38528 1.60011 m
.39671 1.58441 L
s
.25848 1.69018 m .24942 1.69216 L .25547 1.68803 L .866 .996 0 0 k
F
.25848 1.69018 m .24942 1.69216 L .25547 1.68803 L F
.25848 1.69018 m .24942 1.69216 L .25547 1.68803 L F
.25848 1.69018 m .24942 1.69216 L .25547 1.68803 L F
0 0 0 1 k
.23907 1.67762 m
.24942 1.69216 L
s
.71438 .98709 m .76968 .98268 L .75905 .99078 L .297 .996 0 0 k
F
.71438 .98709 m .76968 .98268 L .75905 .99078 L F
.71438 .98709 m .76968 .98268 L .75905 .99078 L F
.71438 .98709 m .76968 .98268 L .75905 .99078 L F
0 0 0 1 k
.70382 .99517 m
.75905 .99078 L
s
.75103 1.03022 m
.75905 .99078 L
s
.74721 1.29568 m .73535 1.28754 L .74363 1.29381 L 0 .996 .996 .421 k
F
.74721 1.29568 m .73535 1.28754 L .74363 1.29381 L F
.74721 1.29568 m .73535 1.28754 L .74363 1.29381 L F
.74721 1.29568 m .73535 1.28754 L .74363 1.29381 L F
0 0 0 1 k
.7387 1.28916 m
.74284 1.29229 L
s
.21387 1.61746 m .19056 1.62356 L .2069 1.61487 L .577 .996 0 0 k
F
.21387 1.61746 m .19056 1.62356 L .2069 1.61487 L F
.21387 1.61746 m .19056 1.62356 L .2069 1.61487 L F
.21387 1.61746 m .19056 1.62356 L .2069 1.61487 L F
.60153 1.35273 m .5857 1.36494 L .59909 1.35349 L .131 .996 0 0 k
F
.60153 1.35273 m .58293 1.36863 L .5857 1.36494 L F
.60345 1.3431 m .60153 1.35273 L .59909 1.35349 L .185 .996 0 0 k
F
.60153 1.35273 m .60544 1.34243 L .60405 1.34937 L .204 .996 0 0 k
F
.60153 1.35273 m .60345 1.3431 L .60544 1.34243 L F
.60153 1.35273 m .5857 1.36494 L .59909 1.35349 L .131 .996 0 0 k
F
.60153 1.35273 m .58293 1.36863 L .5857 1.36494 L F
.60345 1.3431 m .60153 1.35273 L .59909 1.35349 L .185 .996 0 0 k
F
.60153 1.35273 m .60544 1.34243 L .60405 1.34937 L .204 .996 0 0 k
F
.60153 1.35273 m .60345 1.3431 L .60544 1.34243 L F
.60153 1.35273 m .5857 1.36494 L .59909 1.35349 L .131 .996 0 0 k
F
.60153 1.35273 m .58293 1.36863 L .5857 1.36494 L F
.60345 1.3431 m .60153 1.35273 L .59909 1.35349 L .185 .996 0 0 k
F
.60153 1.35273 m .60544 1.34243 L .60405 1.34937 L .204 .996 0 0 k
F
.60153 1.35273 m .60345 1.3431 L .60544 1.34243 L F
.60153 1.35273 m .5857 1.36494 L .59909 1.35349 L .131 .996 0 0 k
F
.60153 1.35273 m .58293 1.36863 L .5857 1.36494 L F
0 0 0 1 k
.58578 1.36775 m
.59916 1.35631 L
s
.58578 1.36775 m
.58753 1.37521 L
s
.60345 1.3431 m .60153 1.35273 L .59909 1.35349 L .185 .996 0 0 k
F
.60153 1.35273 m .60544 1.34243 L .60405 1.34937 L .204 .996 0 0 k
F
.60153 1.35273 m .60345 1.3431 L .60544 1.34243 L F
0 0 0 1 k
.60405 1.34937 m
.61532 1.33844 L
s
.62986 1.31797 m
.63408 1.31438 L
s
.63884 1.31034 m
.63896 1.31024 L
s
.63896 1.31024 m
.63981 1.30962 L
s
.2632 1.74083 m .26712 1.75539 L .26393 1.74344 L 0 .996 .996 .268 k
F
.2632 1.74083 m .26712 1.75539 L .26393 1.74344 L F
.2632 1.74083 m .26712 1.75539 L .26393 1.74344 L F
.2632 1.74083 m .26712 1.75539 L .26393 1.74344 L F
.26763 1.75743 m .2632 1.74083 L .26407 1.74279 L .996 .996 0 .004 k
F
0 0 0 1 k
.2645 1.74453 m
.26495 1.74539 L
s
.2632 1.74083 m .26508 1.7405 L .26407 1.74279 L .996 .996 0 .009 k
F
.2632 1.74083 m .2646 1.73764 L .26508 1.7405 L F
.26763 1.75743 m .2632 1.74083 L .26407 1.74279 L .996 .996 0 .004 k
F
.2632 1.74083 m .26508 1.7405 L .26407 1.74279 L .996 .996 0 .009 k
F
.2632 1.74083 m .2646 1.73764 L .26508 1.7405 L F
.26763 1.75743 m .2632 1.74083 L .26407 1.74279 L .996 .996 0 .004 k
F
.2632 1.74083 m .26508 1.7405 L .26407 1.74279 L .996 .996 0 .009 k
F
.2632 1.74083 m .2646 1.73764 L .26508 1.7405 L F
.26763 1.75743 m .2632 1.74083 L .26407 1.74279 L .996 .996 0 .004 k
F
.2632 1.74083 m .26508 1.7405 L .26407 1.74279 L .996 .996 0 .009 k
F
.2632 1.74083 m .2646 1.73764 L .26508 1.7405 L F
0 0 0 1 k
.26233 1.73802 m
.26334 1.73573 L
s
.62002 1.32954 m .62705 1.32064 L .62275 1.32665 L .594 .996 0 0 k
F
.62002 1.32954 m .62705 1.32064 L .62275 1.32665 L F
.62002 1.32954 m .62705 1.32064 L .62275 1.32665 L F
.62002 1.32954 m .62705 1.32064 L .62275 1.32665 L F
0 0 0 1 k
.62275 1.32665 m
.62758 1.3219 L
s
.30533 1.75405 m .30877 1.74394 L .30487 1.75266 L .203 .996 0 .334 k
F
.30533 1.75405 m .30877 1.74394 L .30487 1.75266 L F
.30533 1.75405 m .30877 1.74394 L .30487 1.75266 L F
.30533 1.75405 m .30877 1.74394 L .30487 1.75266 L F
0 0 0 1 k
.30221 1.74559 m
.30877 1.74394 L
s
.69563 1.28214 m .70817 1.28048 L .69771 1.28087 L 0 .996 .365 .451 k
F
.69563 1.28214 m .70817 1.28048 L .69771 1.28087 L F
.69563 1.28214 m .70817 1.28048 L .69771 1.28087 L F
.69563 1.28214 m .70817 1.28048 L .69771 1.28087 L F
0 0 0 1 k
.69771 1.28087 m
.69908 1.2748 L
s
.54378 1.4163 m .56365 1.40139 L .54788 1.41518 L .109 .996 0 0 k
F
.54378 1.4163 m .56569 1.39715 L .56365 1.40139 L F
.54378 1.4163 m .56365 1.40139 L .54788 1.41518 L F
.54378 1.4163 m .56569 1.39715 L .56365 1.40139 L F
.54378 1.4163 m .56365 1.40139 L .54788 1.41518 L F
.54378 1.4163 m .56569 1.39715 L .56365 1.40139 L F
.54378 1.4163 m .56365 1.40139 L .54788 1.41518 L F
.54378 1.4163 m .56569 1.39715 L .56365 1.40139 L F
0 0 0 1 k
.56365 1.40139 m
.56831 1.40906 L
s
.34295 1.71582 m .33872 1.72101 L .34144 1.71833 L .5 .5 .5 1 k
F
.34295 1.71582 m .33872 1.72101 L .34144 1.71833 L F
.34295 1.71582 m .33872 1.72101 L .34144 1.71833 L F
.34295 1.71582 m .33872 1.72101 L .34144 1.71833 L F
0 0 0 1 k
.34095 1.71701 m
.34367 1.71433 L
s
.35199 1.69227 m .35169 1.69815 L .35105 1.69514 L 0 .996 0 .007 k
F
.35199 1.69227 m .35169 1.69815 L .35105 1.69514 L F
.35199 1.69227 m .35169 1.69815 L .35105 1.69514 L F
.35199 1.69227 m .35169 1.69815 L .35105 1.69514 L F
.73239 .98033 m .76968 .98268 L .71438 .98709 L .343 .996 0 0 k
F
.73239 .98033 m .76968 .98268 L .71438 .98709 L F
.73239 .98033 m .76968 .98268 L .71438 .98709 L F
.73239 .98033 m .76968 .98268 L .71438 .98709 L F
.60345 1.3431 m .62002 1.32954 L .61737 1.33268 L .258 .996 0 0 k
F
.62002 1.32954 m .60657 1.3399 L .6185 1.33014 L .562 .996 0 0 k
F
.62002 1.32954 m .60345 1.3431 L .60657 1.3399 L F
.626 1.3212 m .62002 1.32954 L .6185 1.33014 L .602 .996 0 0 k
F
.62002 1.32954 m .626 1.3212 L .62705 1.32064 L .594 .996 0 0 k
F
.60345 1.3431 m .62002 1.32954 L .61737 1.33268 L .258 .996 0 0 k
F
.62002 1.32954 m .60657 1.3399 L .6185 1.33014 L .562 .996 0 0 k
F
.62002 1.32954 m .60345 1.3431 L .60657 1.3399 L F
.626 1.3212 m .62002 1.32954 L .6185 1.33014 L .602 .996 0 0 k
F
.62002 1.32954 m .626 1.3212 L .62705 1.32064 L .594 .996 0 0 k
F
.60345 1.3431 m .62002 1.32954 L .61737 1.33268 L .258 .996 0 0 k
F
.62002 1.32954 m .60657 1.3399 L .6185 1.33014 L .562 .996 0 0 k
F
.62002 1.32954 m .60345 1.3431 L .60657 1.3399 L F
.626 1.3212 m .62002 1.32954 L .6185 1.33014 L .602 .996 0 0 k
F
.62002 1.32954 m .626 1.3212 L .62705 1.32064 L .594 .996 0 0 k
F
.60345 1.3431 m .62002 1.32954 L .61737 1.33268 L .258 .996 0 0 k
F
.62002 1.32954 m .60657 1.3399 L .6185 1.33014 L .562 .996 0 0 k
F
.62002 1.32954 m .60345 1.3431 L .60657 1.3399 L F
.626 1.3212 m .62002 1.32954 L .6185 1.33014 L .602 .996 0 0 k
F
.62002 1.32954 m .626 1.3212 L .62705 1.32064 L .594 .996 0 0 k
F
0 0 0 1 k
.62705 1.32064 m
.63194 1.31648 L
s
.60345 1.3431 m .61737 1.33268 L .60544 1.34243 L .258 .996 0 0 k
F
.60345 1.3431 m .61737 1.33268 L .60544 1.34243 L F
.60345 1.3431 m .61737 1.33268 L .60544 1.34243 L F
.60345 1.3431 m .61737 1.33268 L .60544 1.34243 L F
0 0 0 1 k
.61532 1.33844 m
.61737 1.33268 L
s
.60405 1.34937 m
.60544 1.34243 L
s
.60544 1.34243 m
.61737 1.33268 L
s
.26077 1.71528 m .25264 1.69791 L .26035 1.71186 L .944 .996 0 0 k
F
.26077 1.71528 m .25264 1.69791 L .26035 1.71186 L F
.26077 1.71528 m .25264 1.69791 L .26035 1.71186 L F
.26077 1.71528 m .25264 1.69791 L .26035 1.71186 L F
0 0 0 1 k
.2557 1.71677 m
.25865 1.71335 L
s
.25095 1.69941 m
.25865 1.71335 L
s
.69563 1.28214 m .71016 1.28159 L .70817 1.28048 L 0 .996 .365 .451 k
F
.69563 1.28214 m .71016 1.28159 L .70817 1.28048 L F
.69563 1.28214 m .71016 1.28159 L .70817 1.28048 L F
.69563 1.28214 m .71016 1.28159 L .70817 1.28048 L F
0 0 0 1 k
.70726 1.27434 m
.70817 1.28048 L
s
.69771 1.28087 m
.70817 1.28048 L
s
.31906 1.73923 m .32621 1.73494 L .32106 1.73705 L .254 .996 0 .494 k
F
.31906 1.73923 m .32621 1.73494 L .32106 1.73705 L F
.31906 1.73923 m .32621 1.73494 L .32106 1.73705 L F
.31906 1.73923 m .32621 1.73494 L .32106 1.73705 L F
0 0 0 1 k
.32106 1.73705 m
.32608 1.72825 L
s
.36016 1.64605 m .37092 1.62917 L .36286 1.64399 L .055 .996 0 0 k
F
.36016 1.64605 m .37136 1.62546 L .37092 1.62917 L F
.36016 1.64605 m .37092 1.62917 L .36286 1.64399 L F
.36016 1.64605 m .37136 1.62546 L .37092 1.62917 L F
.36016 1.64605 m .37092 1.62917 L .36286 1.64399 L F
.36016 1.64605 m .37136 1.62546 L .37092 1.62917 L F
.36016 1.64605 m .37092 1.62917 L .36286 1.64399 L F
.36016 1.64605 m .37136 1.62546 L .37092 1.62917 L F
0 0 0 1 k
.37092 1.62917 m
.37718 1.63384 L
s
.37251 1.59714 m .38134 1.60631 L .37245 1.60119 L .068 .996 0 0 k
F
.37251 1.59714 m .38134 1.60631 L .37245 1.60119 L F
.37251 1.59714 m .38134 1.60631 L .37245 1.60119 L F
.37251 1.59714 m .38134 1.60631 L .37245 1.60119 L F
.31906 1.73923 m .31112 1.74328 L .31711 1.74133 L .259 .996 0 .365 k
F
.31906 1.73923 m .31112 1.74328 L .31711 1.74133 L F
.31906 1.73923 m .31112 1.74328 L .31711 1.74133 L F
.31906 1.73923 m .31112 1.74328 L .31711 1.74133 L F
.78806 1.32775 m .817 1.34191 L .79232 1.33216 L .996 .944 0 0 k
F
.78806 1.32775 m .817 1.34191 L .79232 1.33216 L F
.78806 1.32775 m .817 1.34191 L .79232 1.33216 L F
.78806 1.32775 m .817 1.34191 L .79232 1.33216 L F
0 0 0 1 k
.79055 1.34277 m
.79232 1.33216 L
s
.73086 1.29023 m .724 1.28318 L .72268 1.2839 L 0 .996 .996 .472 k
F
.724 1.28318 m .71271 1.28275 L .72268 1.2839 L 0 .996 .996 .476 k
F
.724 1.28318 m .71016 1.28159 L .71271 1.28275 L F
.724 1.28318 m .73186 1.28989 L .72692 1.28481 L 0 .996 .996 .429 k
F
.724 1.28318 m .73086 1.29023 L .73186 1.28989 L F
.73086 1.29023 m .724 1.28318 L .72268 1.2839 L 0 .996 .996 .472 k
F
.724 1.28318 m .71271 1.28275 L .72268 1.2839 L 0 .996 .996 .476 k
F
.724 1.28318 m .71016 1.28159 L .71271 1.28275 L F
.724 1.28318 m .73186 1.28989 L .72692 1.28481 L 0 .996 .996 .429 k
F
.724 1.28318 m .73086 1.29023 L .73186 1.28989 L F
.73086 1.29023 m .724 1.28318 L .72268 1.2839 L 0 .996 .996 .472 k
F
.724 1.28318 m .71271 1.28275 L .72268 1.2839 L 0 .996 .996 .476 k
F
.724 1.28318 m .71016 1.28159 L .71271 1.28275 L F
.724 1.28318 m .73186 1.28989 L .72692 1.28481 L 0 .996 .996 .429 k
F
.724 1.28318 m .73086 1.29023 L .73186 1.28989 L F
.73086 1.29023 m .724 1.28318 L .72268 1.2839 L 0 .996 .996 .472 k
F
.724 1.28318 m .71271 1.28275 L .72268 1.2839 L 0 .996 .996 .476 k
F
.724 1.28318 m .71016 1.28159 L .71271 1.28275 L F
.724 1.28318 m .73186 1.28989 L .72692 1.28481 L 0 .996 .996 .429 k
F
.724 1.28318 m .73086 1.29023 L .73186 1.28989 L F
0 0 0 1 k
.72692 1.28481 m
.73535 1.28754 L
s
.67561 1.29202 m .67887 1.28618 L .67453 1.29158 L .5 .5 .5 1 k
F
.67561 1.29202 m .67887 1.28618 L .67453 1.29158 L F
.67561 1.29202 m .67887 1.28618 L .67453 1.29158 L F
.67561 1.29202 m .67887 1.28618 L .67453 1.29158 L F
0 0 0 1 k
.66983 1.28888 m
.67887 1.28618 L
s
.56569 1.39715 m .54609 1.41192 L .56187 1.39812 L .114 .996 0 0 k
F
.56569 1.39715 m .54378 1.4163 L .54609 1.41192 L F
.56141 1.38548 m .56569 1.39715 L .56187 1.39812 L .118 .996 0 0 k
F
.56569 1.39715 m .5649 1.38466 L .56797 1.39307 L .108 .996 0 0 k
F
.56569 1.39715 m .56141 1.38548 L .5649 1.38466 L F
.56569 1.39715 m .54609 1.41192 L .56187 1.39812 L .114 .996 0 0 k
F
.56569 1.39715 m .54378 1.4163 L .54609 1.41192 L F
.56141 1.38548 m .56569 1.39715 L .56187 1.39812 L .118 .996 0 0 k
F
.56569 1.39715 m .5649 1.38466 L .56797 1.39307 L .108 .996 0 0 k
F
.56569 1.39715 m .56141 1.38548 L .5649 1.38466 L F
.56569 1.39715 m .54609 1.41192 L .56187 1.39812 L .114 .996 0 0 k
F
.56569 1.39715 m .54378 1.4163 L .54609 1.41192 L F
.56141 1.38548 m .56569 1.39715 L .56187 1.39812 L .118 .996 0 0 k
F
.56569 1.39715 m .5649 1.38466 L .56797 1.39307 L .108 .996 0 0 k
F
.56569 1.39715 m .56141 1.38548 L .5649 1.38466 L F
.56569 1.39715 m .54609 1.41192 L .56187 1.39812 L .114 .996 0 0 k
F
.56569 1.39715 m .54378 1.4163 L .54609 1.41192 L F
0 0 0 1 k
.54788 1.41518 m
.56365 1.40139 L
s
.54788 1.41518 m
.55376 1.42354 L
s
.56141 1.38548 m .56569 1.39715 L .56187 1.39812 L .118 .996 0 0 k
F
.56569 1.39715 m .5649 1.38466 L .56797 1.39307 L .108 .996 0 0 k
F
0 0 0 1 k
.56797 1.39307 m
.58215 1.37998 L
s
.56569 1.39715 m .56141 1.38548 L .5649 1.38466 L .108 .996 0 0 k
F
.37136 1.62546 m .36028 1.64244 L .36835 1.62761 L .049 .996 0 0 k
F
.37136 1.62546 m .36016 1.64605 L .36028 1.64244 L F
.36032 1.61963 m .37136 1.62546 L .36835 1.62761 L .051 .996 0 0 k
F
.37136 1.62546 m .36367 1.61738 L .37162 1.62159 L .067 .996 0 0 k
F
.37136 1.62546 m .36032 1.61963 L .36367 1.61738 L F
.37136 1.62546 m .36028 1.64244 L .36835 1.62761 L .049 .996 0 0 k
F
.37136 1.62546 m .36016 1.64605 L .36028 1.64244 L F
.36032 1.61963 m .37136 1.62546 L .36835 1.62761 L .051 .996 0 0 k
F
.37136 1.62546 m .36367 1.61738 L .37162 1.62159 L .067 .996 0 0 k
F
.37136 1.62546 m .36032 1.61963 L .36367 1.61738 L F
.37136 1.62546 m .36028 1.64244 L .36835 1.62761 L .049 .996 0 0 k
F
.37136 1.62546 m .36016 1.64605 L .36028 1.64244 L F
.36032 1.61963 m .37136 1.62546 L .36835 1.62761 L .051 .996 0 0 k
F
.37136 1.62546 m .36367 1.61738 L .37162 1.62159 L .067 .996 0 0 k
F
.37136 1.62546 m .36032 1.61963 L .36367 1.61738 L F
.37136 1.62546 m .36028 1.64244 L .36835 1.62761 L .049 .996 0 0 k
F
.37136 1.62546 m .36016 1.64605 L .36028 1.64244 L F
0 0 0 1 k
.36286 1.64399 m
.37092 1.62917 L
s
.36286 1.64399 m
.36818 1.64782 L
s
.36032 1.61963 m .37136 1.62546 L .36835 1.62761 L .051 .996 0 0 k
F
.37136 1.62546 m .36367 1.61738 L .37162 1.62159 L .067 .996 0 0 k
F
0 0 0 1 k
.37162 1.62159 m
.38134 1.60631 L
s
.37136 1.62546 m .36032 1.61963 L .36367 1.61738 L .067 .996 0 0 k
F
.26763 1.75743 m .26407 1.74279 L .26726 1.75474 L .996 .996 0 .004 k
F
0 0 0 1 k
.26495 1.74539 m
.26555 1.74832 L
s
.26763 1.75743 m .26407 1.74279 L .26726 1.75474 L .996 .996 0 .004 k
F
.26763 1.75743 m .26407 1.74279 L .26726 1.75474 L F
.26763 1.75743 m .26407 1.74279 L .26726 1.75474 L F
.31323 1.75173 m .31906 1.73923 L .31711 1.74133 L .273 .996 0 .334 k
F
.31906 1.73923 m .31505 1.7496 L .31924 1.7406 L .317 .996 0 .381 k
F
.31906 1.73923 m .31323 1.75173 L .31505 1.7496 L F
.32622 1.7363 m .31906 1.73923 L .31924 1.7406 L .429 .996 0 .367 k
F
.31906 1.73923 m .32622 1.7363 L .32621 1.73494 L .254 .996 0 .494 k
F
.31323 1.75173 m .31906 1.73923 L .31711 1.74133 L .273 .996 0 .334 k
F
.31906 1.73923 m .31505 1.7496 L .31924 1.7406 L .317 .996 0 .381 k
F
.31906 1.73923 m .31323 1.75173 L .31505 1.7496 L F
.32622 1.7363 m .31906 1.73923 L .31924 1.7406 L .429 .996 0 .367 k
F
.31906 1.73923 m .32622 1.7363 L .32621 1.73494 L .254 .996 0 .494 k
F
.31323 1.75173 m .31906 1.73923 L .31711 1.74133 L .273 .996 0 .334 k
F
.31906 1.73923 m .31505 1.7496 L .31924 1.7406 L .317 .996 0 .381 k
F
.31906 1.73923 m .31323 1.75173 L .31505 1.7496 L F
.32622 1.7363 m .31906 1.73923 L .31924 1.7406 L .429 .996 0 .367 k
F
.31906 1.73923 m .32622 1.7363 L .32621 1.73494 L .254 .996 0 .494 k
F
.31323 1.75173 m .31906 1.73923 L .31711 1.74133 L .273 .996 0 .334 k
F
.31906 1.73923 m .31505 1.7496 L .31924 1.7406 L .317 .996 0 .381 k
F
.31906 1.73923 m .31323 1.75173 L .31505 1.7496 L F
.32622 1.7363 m .31906 1.73923 L .31924 1.7406 L .429 .996 0 .367 k
F
.31906 1.73923 m .32622 1.7363 L .32621 1.73494 L .254 .996 0 .494 k
F
0 0 0 1 k
.32106 1.73705 m
.32621 1.73494 L
s
.32621 1.73494 m
.33146 1.72561 L
s
.34295 1.71582 m .34572 1.71065 L .34439 1.71317 L .174 .996 0 .2 k
F
.34295 1.71582 m .34572 1.71065 L .34439 1.71317 L F
.34295 1.71582 m .34572 1.71065 L .34439 1.71317 L F
.34295 1.71582 m .34572 1.71065 L .34439 1.71317 L F
0 0 0 1 k
.34439 1.71317 m
.34568 1.71098 L
s
.6931 1.28877 m .69563 1.28214 L .69308 1.28346 L .091 .996 .996 .507 k
F
.69563 1.28214 m .683 1.28517 L .69308 1.28346 L 0 .996 .996 .843 k
F
.69563 1.28214 m .69581 1.28775 L .69762 1.28297 L 0 .996 .996 .595 k
F
.69563 1.28214 m .6931 1.28877 L .69581 1.28775 L F
.71016 1.28159 m .69563 1.28214 L .69762 1.28297 L F
.6931 1.28877 m .69563 1.28214 L .69308 1.28346 L .091 .996 .996 .507 k
F
.69563 1.28214 m .683 1.28517 L .69308 1.28346 L 0 .996 .996 .843 k
F
.69563 1.28214 m .69581 1.28775 L .69762 1.28297 L 0 .996 .996 .595 k
F
.69563 1.28214 m .6931 1.28877 L .69581 1.28775 L F
.71016 1.28159 m .69563 1.28214 L .69762 1.28297 L F
.6931 1.28877 m .69563 1.28214 L .69308 1.28346 L .091 .996 .996 .507 k
F
.69563 1.28214 m .683 1.28517 L .69308 1.28346 L 0 .996 .996 .843 k
F
.69563 1.28214 m .69581 1.28775 L .69762 1.28297 L 0 .996 .996 .595 k
F
.69563 1.28214 m .6931 1.28877 L .69581 1.28775 L F
.71016 1.28159 m .69563 1.28214 L .69762 1.28297 L F
.6931 1.28877 m .69563 1.28214 L .69308 1.28346 L .091 .996 .996 .507 k
F
.69563 1.28214 m .683 1.28517 L .69308 1.28346 L 0 .996 .996 .843 k
F
.69563 1.28214 m .69581 1.28775 L .69762 1.28297 L 0 .996 .996 .595 k
F
.69563 1.28214 m .6931 1.28877 L .69581 1.28775 L F
.71016 1.28159 m .69563 1.28214 L .69762 1.28297 L F
.82236 1.34129 m .78806 1.32775 L .79159 1.32716 L .996 .903 0 0 k
F
.78806 1.32775 m .78615 1.31679 L .79159 1.32716 L F
.78806 1.32775 m .78049 1.31335 L .78615 1.31679 L F
.78806 1.32775 m .82236 1.34129 L .817 1.34191 L .996 .944 0 0 k
F
.78049 1.31335 m .78806 1.32775 L .78382 1.32411 L .996 .897 0 0 k
F
.82236 1.34129 m .78806 1.32775 L .79159 1.32716 L .996 .903 0 0 k
F
.78806 1.32775 m .78615 1.31679 L .79159 1.32716 L F
.78806 1.32775 m .78049 1.31335 L .78615 1.31679 L F
.78806 1.32775 m .82236 1.34129 L .817 1.34191 L .996 .944 0 0 k
F
.78049 1.31335 m .78806 1.32775 L .78382 1.32411 L .996 .897 0 0 k
F
.82236 1.34129 m .78806 1.32775 L .79159 1.32716 L .996 .903 0 0 k
F
.78806 1.32775 m .78615 1.31679 L .79159 1.32716 L F
.78806 1.32775 m .78049 1.31335 L .78615 1.31679 L F
.78806 1.32775 m .82236 1.34129 L .817 1.34191 L .996 .944 0 0 k
F
.78049 1.31335 m .78806 1.32775 L .78382 1.32411 L .996 .897 0 0 k
F
.82236 1.34129 m .78806 1.32775 L .79159 1.32716 L .996 .903 0 0 k
F
.78806 1.32775 m .78615 1.31679 L .79159 1.32716 L F
.78806 1.32775 m .78049 1.31335 L .78615 1.31679 L F
.78806 1.32775 m .82236 1.34129 L .817 1.34191 L .996 .944 0 0 k
F
0 0 0 1 k
.81322 1.3571 m
.817 1.34191 L
s
.78049 1.31335 m .78806 1.32775 L .78382 1.32411 L .996 .897 0 0 k
F
.34905 1.68854 m .35726 1.67022 L .3566 1.67338 L .013 .996 0 0 k
F
0 0 0 1 k
.35615 1.68303 m
.35949 1.67682 L
s
.34905 1.68854 m .35726 1.67022 L .3566 1.67338 L .013 .996 0 0 k
F
.34905 1.68854 m .35726 1.67022 L .3566 1.67338 L F
.34905 1.68854 m .35726 1.67022 L .3566 1.67338 L F
.35726 1.67022 m .34943 1.68545 L .35534 1.67226 L F
.35726 1.67022 m .34905 1.68854 L .34943 1.68545 L F
.35114 1.666 m .35726 1.67022 L .35534 1.67226 L .014 .996 0 0 k
F
.35726 1.67022 m .35335 1.66387 L .35776 1.66691 L .034 .996 0 0 k
F
.35726 1.67022 m .35114 1.666 L .35335 1.66387 L F
.35726 1.67022 m .34943 1.68545 L .35534 1.67226 L .013 .996 0 0 k
F
.35726 1.67022 m .34905 1.68854 L .34943 1.68545 L F
.35114 1.666 m .35726 1.67022 L .35534 1.67226 L .014 .996 0 0 k
F
.35726 1.67022 m .35335 1.66387 L .35776 1.66691 L .034 .996 0 0 k
F
.35726 1.67022 m .35114 1.666 L .35335 1.66387 L F
.35726 1.67022 m .34943 1.68545 L .35534 1.67226 L .013 .996 0 0 k
F
.35726 1.67022 m .34905 1.68854 L .34943 1.68545 L F
.35114 1.666 m .35726 1.67022 L .35534 1.67226 L .014 .996 0 0 k
F
.35726 1.67022 m .35335 1.66387 L .35776 1.66691 L .034 .996 0 0 k
F
.35726 1.67022 m .35114 1.666 L .35335 1.66387 L F
.35726 1.67022 m .34943 1.68545 L .35534 1.67226 L .013 .996 0 0 k
F
.35726 1.67022 m .34905 1.68854 L .34943 1.68545 L F
.35114 1.666 m .35726 1.67022 L .35534 1.67226 L .014 .996 0 0 k
F
.35726 1.67022 m .35335 1.66387 L .35776 1.66691 L .034 .996 0 0 k
F
0 0 0 1 k
.35776 1.66691 m
.36517 1.65334 L
s
.35726 1.67022 m .35114 1.666 L .35335 1.66387 L .034 .996 0 0 k
F
.12104 1.56727 m .14713 1.59848 L .11731 1.57105 L .611 .996 0 0 k
F
.12217 1.56709 m .14713 1.59848 L .12104 1.56727 L F
.12217 1.56709 m .15809 1.60015 L .14713 1.59848 L F
.12104 1.56727 m .14713 1.59848 L .11731 1.57105 L F
.12217 1.56709 m .14713 1.59848 L .12104 1.56727 L F
.12217 1.56709 m .15809 1.60015 L .14713 1.59848 L F
.12104 1.56727 m .14713 1.59848 L .11731 1.57105 L F
.12217 1.56709 m .14713 1.59848 L .12104 1.56727 L F
.12217 1.56709 m .15809 1.60015 L .14713 1.59848 L F
.12104 1.56727 m .14713 1.59848 L .11731 1.57105 L F
.12217 1.56709 m .14713 1.59848 L .12104 1.56727 L F
.12217 1.56709 m .15809 1.60015 L .14713 1.59848 L F
0 0 0 1 k
.12862 1.61466 m
.14713 1.59848 L
s
.34905 1.68854 m .3566 1.67338 L .35069 1.68657 L .013 .996 0 0 k
F
.34905 1.68854 m .3566 1.67338 L .35069 1.68657 L F
.34905 1.68854 m .3566 1.67338 L .35069 1.68657 L F
.34905 1.68854 m .3566 1.67338 L .35069 1.68657 L F
0 0 0 1 k
.3566 1.67338 m
.35949 1.67682 L
s
.35364 1.67997 m
.3566 1.67338 L
s
.33613 1.73049 m .34295 1.71582 L .34144 1.71833 L .5 .5 .5 1 k
F
0 0 0 1 k
.33478 1.7269 m
.33591 1.72473 L
s
.33591 1.72473 m
.33737 1.72194 L
s
.34295 1.71582 m .33739 1.72801 L .3423 1.71744 L .5 .5 .5 1 k
F
.34295 1.71582 m .33613 1.73049 L .33739 1.72801 L F
.34559 1.7109 m .3448 1.71231 L .34572 1.71065 L .174 .996 0 .2 k
F
.34295 1.71582 m .3448 1.71231 L .34559 1.7109 L F
.34559 1.7109 m .3448 1.71231 L .34572 1.71065 L F
.34295 1.71582 m .3448 1.71231 L .34559 1.7109 L F
.34559 1.7109 m .3448 1.71231 L .34572 1.71065 L F
.34295 1.71582 m .3448 1.71231 L .34559 1.7109 L F
.34559 1.7109 m .3448 1.71231 L .34572 1.71065 L F
.34295 1.71582 m .3448 1.71231 L .34559 1.7109 L F
.3448 1.71231 m .34295 1.71582 L .3423 1.71744 L .5 .5 .5 1 k
F
.3448 1.71231 m .34295 1.71582 L .3423 1.71744 L F
.3448 1.71231 m .34295 1.71582 L .3423 1.71744 L F
.3448 1.71231 m .34295 1.71582 L .3423 1.71744 L F
.34405 1.71366 m .3448 1.71231 L .34398 1.71411 L .097 .996 0 .118 k
F
.34473 1.70913 m .3448 1.71231 L .34405 1.71366 L F
.34405 1.71366 m .3448 1.71231 L .34398 1.71411 L F
.34473 1.70913 m .3448 1.71231 L .34405 1.71366 L F
.34405 1.71366 m .3448 1.71231 L .34398 1.71411 L F
.34473 1.70913 m .3448 1.71231 L .34405 1.71366 L F
.34405 1.71366 m .3448 1.71231 L .34398 1.71411 L F
.34473 1.70913 m .3448 1.71231 L .34405 1.71366 L F
0 0 0 1 k
.34563 1.71083 m
.34572 1.71065 L
s
.33613 1.73049 m .34295 1.71582 L .34144 1.71833 L .5 .5 .5 1 k
F
.34295 1.71582 m .33739 1.72801 L .3423 1.71744 L F
.34295 1.71582 m .33613 1.73049 L .33739 1.72801 L F
.33613 1.73049 m .34295 1.71582 L .34144 1.71833 L F
.34295 1.71582 m .33739 1.72801 L .3423 1.71744 L F
.34295 1.71582 m .33613 1.73049 L .33739 1.72801 L F
.33613 1.73049 m .34295 1.71582 L .34144 1.71833 L F
.34295 1.71582 m .33739 1.72801 L .3423 1.71744 L F
.34295 1.71582 m .33613 1.73049 L .33739 1.72801 L F
.60345 1.3431 m .59909 1.35349 L .60048 1.34656 L .185 .996 0 0 k
F
.60345 1.3431 m .59909 1.35349 L .60048 1.34656 L F
.60345 1.3431 m .59909 1.35349 L .60048 1.34656 L F
.60345 1.3431 m .59909 1.35349 L .60048 1.34656 L F
.36032 1.61963 m .36835 1.62761 L .3604 1.62341 L .051 .996 0 0 k
F
.36032 1.61963 m .36835 1.62761 L .3604 1.62341 L F
.36032 1.61963 m .36835 1.62761 L .3604 1.62341 L F
.36032 1.61963 m .36835 1.62761 L .3604 1.62341 L F
.74716 1.29574 m .74721 1.29568 L .74672 1.29559 L .165 .996 .996 .507 k
F
.74721 1.29568 m .7554 1.30135 L .74726 1.29562 L 0 .996 .996 .565 k
F
.74721 1.29568 m .75889 1.3039 L .7554 1.30135 L F
.74721 1.29568 m .7554 1.30135 L .74726 1.29562 L F
.74721 1.29568 m .74726 1.29562 L .74699 1.29543 L F
.74716 1.29574 m .74721 1.29568 L .74672 1.29559 L .165 .996 .996 .507 k
F
.74721 1.29568 m .75889 1.3039 L .7554 1.30135 L 0 .996 .996 .565 k
F
.74721 1.29568 m .7554 1.30135 L .74726 1.29562 L F
.74721 1.29568 m .74726 1.29562 L .74699 1.29543 L F
.74716 1.29574 m .74721 1.29568 L .74672 1.29559 L .165 .996 .996 .507 k
F
.74721 1.29568 m .75889 1.3039 L .7554 1.30135 L 0 .996 .996 .565 k
F
.74721 1.29568 m .7554 1.30135 L .74726 1.29562 L F
.74721 1.29568 m .74726 1.29562 L .74699 1.29543 L F
.74716 1.29574 m .74721 1.29568 L .74672 1.29559 L .165 .996 .996 .507 k
F
.74721 1.29568 m .75889 1.3039 L .7554 1.30135 L 0 .996 .996 .565 k
F
.75889 1.3039 m .74721 1.29568 L .7515 1.2979 L .996 .935 0 0 k
F
.75889 1.3039 m .74721 1.29568 L .7515 1.2979 L F
.75889 1.3039 m .74721 1.29568 L .7515 1.2979 L F
.75889 1.3039 m .74721 1.29568 L .7515 1.2979 L F
.74721 1.29568 m .76357 1.30154 L .76328 1.30212 L .996 .936 0 0 k
F
.74721 1.29568 m .76357 1.30154 L .76328 1.30212 L F
.74721 1.29568 m .76357 1.30154 L .76328 1.30212 L F
.74721 1.29568 m .76357 1.30154 L .76328 1.30212 L F
.76357 1.30154 m .74721 1.29568 L .74716 1.29574 L .165 .996 .996 .507 k
F
.76357 1.30154 m .74721 1.29568 L .74716 1.29574 L F
.76357 1.30154 m .74721 1.29568 L .74716 1.29574 L F
.76357 1.30154 m .74721 1.29568 L .74716 1.29574 L F
.74721 1.29568 m .74726 1.29562 L .74699 1.29543 L 0 .996 .996 .565 k
F
0 0 0 1 k
.74699 1.29543 m
.74726 1.29562 L
s
.74726 1.29562 m
.74748 1.29577 L
s
.74284 1.29229 m
.74699 1.29543 L
s
.78049 1.31335 m .78382 1.32411 L .77837 1.31374 L .996 .897 0 0 k
F
.78049 1.31335 m .78382 1.32411 L .77837 1.31374 L F
.78049 1.31335 m .78382 1.32411 L .77837 1.31374 L F
.78049 1.31335 m .78382 1.32411 L .77837 1.31374 L F
0 0 0 1 k
.76669 1.31413 m
.78382 1.32411 L
s
.71208 1.28799 m .71016 1.28159 L .70809 1.28258 L 0 .996 .996 .6 k
F
.71016 1.28159 m .69762 1.28297 L .70809 1.28258 L 0 .996 .996 .595 k
F
.71016 1.28159 m .7141 1.28736 L .71271 1.28275 L 0 .996 .996 .477 k
F
.71016 1.28159 m .71208 1.28799 L .7141 1.28736 L F
.71208 1.28799 m .71016 1.28159 L .70809 1.28258 L 0 .996 .996 .6 k
F
.71016 1.28159 m .69762 1.28297 L .70809 1.28258 L 0 .996 .996 .595 k
F
.71016 1.28159 m .7141 1.28736 L .71271 1.28275 L 0 .996 .996 .477 k
F
.71016 1.28159 m .71208 1.28799 L .7141 1.28736 L F
.71208 1.28799 m .71016 1.28159 L .70809 1.28258 L 0 .996 .996 .6 k
F
.71016 1.28159 m .69762 1.28297 L .70809 1.28258 L 0 .996 .996 .595 k
F
.71016 1.28159 m .7141 1.28736 L .71271 1.28275 L 0 .996 .996 .477 k
F
.71016 1.28159 m .71208 1.28799 L .7141 1.28736 L F
.71208 1.28799 m .71016 1.28159 L .70809 1.28258 L 0 .996 .996 .6 k
F
.71016 1.28159 m .69762 1.28297 L .70809 1.28258 L 0 .996 .996 .595 k
F
.71016 1.28159 m .7141 1.28736 L .71271 1.28275 L 0 .996 .996 .477 k
F
.71016 1.28159 m .71208 1.28799 L .7141 1.28736 L F
.2749 1.75978 m .28052 1.75746 L .27594 1.7579 L .081 .996 0 .188 k
F
.2749 1.75978 m .28052 1.75746 L .27594 1.7579 L F
.2749 1.75978 m .28052 1.75746 L .27594 1.7579 L F
.2749 1.75978 m .28052 1.75746 L .27594 1.7579 L F
0 0 0 1 k
.27594 1.7579 m
.27608 1.74843 L
s
.64857 1.30309 m .66022 1.29655 L .65155 1.30091 L .5 .5 .5 1 k
F
.64857 1.30309 m .66022 1.29655 L .65155 1.30091 L F
.64857 1.30309 m .66022 1.29655 L .65155 1.30091 L F
.64857 1.30309 m .66022 1.29655 L .65155 1.30091 L F
0 0 0 1 k
.65155 1.30091 m
.6587 1.2936 L
s
.27027 1.75967 m .27416 1.75785 L .27082 1.75777 L 0 .996 .002 .129 k
F
.27027 1.75967 m .2749 1.75978 L .27416 1.75785 L F
.27027 1.75967 m .27416 1.75785 L .27082 1.75777 L F
.27027 1.75967 m .2749 1.75978 L .27416 1.75785 L F
.27027 1.75967 m .27416 1.75785 L .27082 1.75777 L F
.27027 1.75967 m .2749 1.75978 L .27416 1.75785 L F
.27027 1.75967 m .27416 1.75785 L .27082 1.75777 L F
0 0 0 1 k
.2697 1.7476 m
.27082 1.75777 L
s
.27027 1.75967 m .2749 1.75978 L .27416 1.75785 L 0 .996 .002 .129 k
F
0 0 0 1 k
.27416 1.75785 m
.2743 1.74838 L
s
.27082 1.75777 m
.27416 1.75785 L
s
.626 1.3212 m .6185 1.33014 L .62281 1.32413 L .602 .996 0 0 k
F
.626 1.3212 m .6185 1.33014 L .62281 1.32413 L F
.626 1.3212 m .6185 1.33014 L .62281 1.32413 L F
.626 1.3212 m .6185 1.33014 L .62281 1.32413 L F
0 0 0 1 k
.62275 1.32665 m
.62705 1.32064 L
s
.26077 1.71528 m .26696 1.73218 L .2613 1.7185 L .996 .945 0 0 k
F
0 0 0 1 k
.25835 1.72192 m
.2612 1.72826 L
s
.26077 1.71528 m .26696 1.73218 L .2613 1.7185 L .996 .945 0 0 k
F
.26077 1.71528 m .26696 1.73218 L .2613 1.7185 L F
.26077 1.71528 m .26696 1.73218 L .2613 1.7185 L F
0 0 0 1 k
.25835 1.72192 m
.2613 1.7185 L
s
.35199 1.69227 m .35069 1.68657 L .35281 1.68925 L .014 .996 0 0 k
F
.35199 1.69227 m .35069 1.68657 L .35281 1.68925 L F
.35199 1.69227 m .35069 1.68657 L .35281 1.68925 L F
.35199 1.69227 m .35069 1.68657 L .35281 1.68925 L F
0 0 0 1 k
.35281 1.68925 m
.35615 1.68303 L
s
.31323 1.75173 m .31711 1.74133 L .31291 1.75033 L .273 .996 0 .334 k
F
.31323 1.75173 m .31711 1.74133 L .31291 1.75033 L F
.31323 1.75173 m .31711 1.74133 L .31291 1.75033 L F
.31323 1.75173 m .31711 1.74133 L .31291 1.75033 L F
0 0 0 1 k
.31112 1.74328 m
.31711 1.74133 L
s
.26863 1.73427 m .26077 1.71528 L .2628 1.7174 L .919 .996 0 0 k
F
.26077 1.71528 m .26779 1.71426 L .2628 1.7174 L .988 .98 0 0 k
F
.26077 1.71528 m .26771 1.71091 L .26779 1.71426 L F
.26077 1.71528 m .26863 1.73427 L .26696 1.73218 L .996 .945 0 0 k
F
.26771 1.71091 m .26077 1.71528 L .26035 1.71186 L .9 .996 0 0 k
F
.26863 1.73427 m .26077 1.71528 L .2628 1.7174 L .919 .996 0 0 k
F
.26077 1.71528 m .26779 1.71426 L .2628 1.7174 L .988 .98 0 0 k
F
.26077 1.71528 m .26771 1.71091 L .26779 1.71426 L F
.26077 1.71528 m .26863 1.73427 L .26696 1.73218 L .996 .945 0 0 k
F
.26771 1.71091 m .26077 1.71528 L .26035 1.71186 L .9 .996 0 0 k
F
.26863 1.73427 m .26077 1.71528 L .2628 1.7174 L .919 .996 0 0 k
F
.26077 1.71528 m .26779 1.71426 L .2628 1.7174 L .988 .98 0 0 k
F
.26077 1.71528 m .26771 1.71091 L .26779 1.71426 L F
.26077 1.71528 m .26863 1.73427 L .26696 1.73218 L .996 .945 0 0 k
F
.26771 1.71091 m .26077 1.71528 L .26035 1.71186 L .9 .996 0 0 k
F
.26863 1.73427 m .26077 1.71528 L .2628 1.7174 L .919 .996 0 0 k
F
.26077 1.71528 m .26779 1.71426 L .2628 1.7174 L .988 .98 0 0 k
F
.26077 1.71528 m .26771 1.71091 L .26779 1.71426 L F
.26077 1.71528 m .26863 1.73427 L .26696 1.73218 L .996 .945 0 0 k
F
.26771 1.71091 m .26077 1.71528 L .26035 1.71186 L .9 .996 0 0 k
F
.75889 1.3039 m .77837 1.31374 L .76282 1.30693 L .996 .897 0 0 k
F
.75889 1.3039 m .78049 1.31335 L .77837 1.31374 L F
.75889 1.3039 m .77837 1.31374 L .76282 1.30693 L F
.75889 1.3039 m .78049 1.31335 L .77837 1.31374 L F
.75889 1.3039 m .77837 1.31374 L .76282 1.30693 L F
.75889 1.3039 m .78049 1.31335 L .77837 1.31374 L F
.75889 1.3039 m .77837 1.31374 L .76282 1.30693 L F
.75889 1.3039 m .78049 1.31335 L .77837 1.31374 L F
0 0 0 1 k
.77837 1.31374 m
.78382 1.32411 L
s
.78049 1.31335 m .75889 1.3039 L .75991 1.30382 L .996 .935 0 0 k
F
.75889 1.3039 m .7515 1.2979 L .75991 1.30382 L F
.78049 1.31335 m .75889 1.3039 L .75991 1.30382 L F
.75889 1.3039 m .7515 1.2979 L .75991 1.30382 L F
.78049 1.31335 m .75889 1.3039 L .75991 1.30382 L F
.75889 1.3039 m .7515 1.2979 L .75991 1.30382 L F
.78049 1.31335 m .75889 1.3039 L .75991 1.30382 L F
0 0 0 1 k
.76282 1.30693 m
.76669 1.31413 L
s
.75889 1.3039 m .7515 1.2979 L .75991 1.30382 L .996 .935 0 0 k
F
.33613 1.73049 m .34144 1.71833 L .33653 1.72889 L .5 .5 .5 1 k
F
.33613 1.73049 m .34144 1.71833 L .33653 1.72889 L F
.33613 1.73049 m .34144 1.71833 L .33653 1.72889 L F
.33613 1.73049 m .34144 1.71833 L .33653 1.72889 L F
0 0 0 1 k
.33613 1.72597 m
.33872 1.72101 L
s
.33872 1.72101 m
.34144 1.71833 L
s
.34473 1.70913 m .35199 1.69227 L .35105 1.69514 L .036 .996 0 .028 k
F
0 0 0 1 k
.34878 1.70385 m
.35169 1.69815 L
s
.35199 1.69227 m .34541 1.70632 L .35064 1.69417 L 0 .996 0 0 k
F
.35199 1.69227 m .34473 1.70913 L .34541 1.70632 L F
.34905 1.68854 m .35199 1.69227 L .35064 1.69417 L F
.35199 1.69227 m .34905 1.68854 L .35069 1.68657 L .014 .996 0 0 k
F
.34473 1.70913 m .35199 1.69227 L .35105 1.69514 L .036 .996 0 .028 k
F
.35199 1.69227 m .34541 1.70632 L .35064 1.69417 L 0 .996 0 0 k
F
.35199 1.69227 m .34473 1.70913 L .34541 1.70632 L F
.34905 1.68854 m .35199 1.69227 L .35064 1.69417 L F
.35199 1.69227 m .34905 1.68854 L .35069 1.68657 L .014 .996 0 0 k
F
.34473 1.70913 m .35199 1.69227 L .35105 1.69514 L .036 .996 0 .028 k
F
.35199 1.69227 m .34541 1.70632 L .35064 1.69417 L 0 .996 0 0 k
F
.35199 1.69227 m .34473 1.70913 L .34541 1.70632 L F
.34905 1.68854 m .35199 1.69227 L .35064 1.69417 L F
.35199 1.69227 m .34905 1.68854 L .35069 1.68657 L .014 .996 0 0 k
F
.34473 1.70913 m .35199 1.69227 L .35105 1.69514 L .036 .996 0 .028 k
F
.35199 1.69227 m .34541 1.70632 L .35064 1.69417 L 0 .996 0 0 k
F
.35199 1.69227 m .34473 1.70913 L .34541 1.70632 L F
.34905 1.68854 m .35199 1.69227 L .35064 1.69417 L F
.35199 1.69227 m .34905 1.68854 L .35069 1.68657 L .014 .996 0 0 k
F
0 0 0 1 k
.35069 1.68657 m
.35281 1.68925 L
s
.35069 1.68657 m
.35364 1.67997 L
s
.26771 1.71091 m .26035 1.71186 L .26534 1.70872 L .9 .996 0 0 k
F
.26771 1.71091 m .26035 1.71186 L .26534 1.70872 L F
.26771 1.71091 m .26035 1.71186 L .26534 1.70872 L F
.26771 1.71091 m .26035 1.71186 L .26534 1.70872 L F
0 0 0 1 k
.25264 1.69791 m
.26035 1.71186 L
s
.23195 1.6444 m .2428 1.66611 L .23217 1.64894 L .748 .996 0 0 k
F
.23195 1.6444 m .24672 1.66826 L .2428 1.66611 L F
.23195 1.6444 m .2428 1.66611 L .23217 1.64894 L F
.23195 1.6444 m .24672 1.66826 L .2428 1.66611 L F
.23195 1.6444 m .2428 1.66611 L .23217 1.64894 L F
.23195 1.6444 m .24672 1.66826 L .2428 1.66611 L F
.23195 1.6444 m .2428 1.66611 L .23217 1.64894 L F
.23195 1.6444 m .24672 1.66826 L .2428 1.66611 L F
0 0 0 1 k
.22106 1.65583 m
.23217 1.64894 L
s
.23487 1.67148 m
.2428 1.66611 L
s
.23217 1.64894 m
.2428 1.66611 L
s
.26777 1.75887 m .26959 1.75749 L .26779 1.75691 L 0 .996 .147 .002 k
F
.26777 1.75887 m .27027 1.75967 L .26959 1.75749 L F
.26777 1.75887 m .26959 1.75749 L .26779 1.75691 L F
.26777 1.75887 m .27027 1.75967 L .26959 1.75749 L F
.26777 1.75887 m .26959 1.75749 L .26779 1.75691 L F
.26777 1.75887 m .27027 1.75967 L .26959 1.75749 L F
.26777 1.75887 m .26959 1.75749 L .26779 1.75691 L F
.26777 1.75887 m .27027 1.75967 L .26959 1.75749 L F
0 0 0 1 k
.26847 1.74732 m
.26959 1.75749 L
s
.26779 1.75691 m
.26959 1.75749 L
s
.2749 1.75978 m .28126 1.75918 L .28052 1.75746 L .081 .996 0 .188 k
F
.2749 1.75978 m .28126 1.75918 L .28052 1.75746 L F
.2749 1.75978 m .28126 1.75918 L .28052 1.75746 L F
.2749 1.75978 m .28126 1.75918 L .28052 1.75746 L F
0 0 0 1 k
.28052 1.75746 m
.2819 1.7485 L
s
.27594 1.7579 m
.28052 1.75746 L
s
.26863 1.73427 m .26406 1.73461 L .26696 1.73218 L .996 .949 0 0 k
F
.26863 1.73427 m .2646 1.73764 L .26406 1.73461 L F
.26863 1.73427 m .26406 1.73461 L .26696 1.73218 L F
.26863 1.73427 m .2646 1.73764 L .26406 1.73461 L F
.26863 1.73427 m .26406 1.73461 L .26696 1.73218 L F
.26863 1.73427 m .2646 1.73764 L .26406 1.73461 L F
.26863 1.73427 m .26406 1.73461 L .26696 1.73218 L F
.26863 1.73427 m .2646 1.73764 L .26406 1.73461 L F
0 0 0 1 k
.2612 1.72826 m
.26406 1.73461 L
s
.35114 1.666 m .35984 1.64951 L .35335 1.66387 L .035 .996 0 0 k
F
.35114 1.666 m .36016 1.64605 L .35984 1.64951 L F
.35114 1.666 m .35984 1.64951 L .35335 1.66387 L F
.35114 1.666 m .36016 1.64605 L .35984 1.64951 L F
.35114 1.666 m .35984 1.64951 L .35335 1.66387 L F
.35114 1.666 m .36016 1.64605 L .35984 1.64951 L F
.35114 1.666 m .35984 1.64951 L .35335 1.66387 L F
.35114 1.666 m .36016 1.64605 L .35984 1.64951 L F
0 0 0 1 k
.35984 1.64951 m
.36517 1.65334 L
s
.73086 1.29023 m .72268 1.2839 L .72761 1.28897 L 0 .996 .996 .472 k
F
.73086 1.29023 m .72268 1.2839 L .72761 1.28897 L F
.73086 1.29023 m .72268 1.2839 L .72761 1.28897 L F
.73086 1.29023 m .72268 1.2839 L .72761 1.28897 L F
0 0 0 1 k
.71271 1.28275 m
.72268 1.2839 L
s
.56141 1.38548 m .56187 1.39812 L .55878 1.38973 L .118 .996 0 0 k
F
.56141 1.38548 m .56187 1.39812 L .55878 1.38973 L F
.56141 1.38548 m .56187 1.39812 L .55878 1.38973 L F
.56141 1.38548 m .56187 1.39812 L .55878 1.38973 L F
.34473 1.70913 m .35105 1.69514 L .34582 1.70728 L .036 .996 0 .028 k
F
.34473 1.70913 m .35105 1.69514 L .34582 1.70728 L F
.34473 1.70913 m .35105 1.69514 L .34582 1.70728 L F
.34473 1.70913 m .35105 1.69514 L .34582 1.70728 L F
0 0 0 1 k
.34669 1.70795 m
.34878 1.70385 L
s
.35105 1.69514 m
.35169 1.69815 L
s
.34572 1.71065 m
.34864 1.70493 L
s
.34843 1.70121 m
.35105 1.69514 L
s
.26986 1.75549 m .2646 1.73764 L .26592 1.73974 L .996 .946 0 0 k
F
.2646 1.73764 m .26883 1.73732 L .26592 1.73974 L .996 .943 0 0 k
F
.2646 1.73764 m .26863 1.73427 L .26883 1.73732 L F
.2646 1.73764 m .26887 1.75334 L .26508 1.7405 L .996 .974 0 0 k
F
.2646 1.73764 m .26986 1.75549 L .26887 1.75334 L F
.26986 1.75549 m .2646 1.73764 L .26592 1.73974 L .996 .946 0 0 k
F
.2646 1.73764 m .26883 1.73732 L .26592 1.73974 L .996 .943 0 0 k
F
.2646 1.73764 m .26863 1.73427 L .26883 1.73732 L F
.2646 1.73764 m .26887 1.75334 L .26508 1.7405 L .996 .974 0 0 k
F
.2646 1.73764 m .26986 1.75549 L .26887 1.75334 L F
.26986 1.75549 m .2646 1.73764 L .26592 1.73974 L .996 .946 0 0 k
F
.2646 1.73764 m .26883 1.73732 L .26592 1.73974 L .996 .943 0 0 k
F
.2646 1.73764 m .26863 1.73427 L .26883 1.73732 L F
.2646 1.73764 m .26887 1.75334 L .26508 1.7405 L .996 .974 0 0 k
F
.2646 1.73764 m .26986 1.75549 L .26887 1.75334 L F
.26986 1.75549 m .2646 1.73764 L .26592 1.73974 L .996 .946 0 0 k
F
.2646 1.73764 m .26883 1.73732 L .26592 1.73974 L .996 .943 0 0 k
F
.2646 1.73764 m .26863 1.73427 L .26883 1.73732 L F
.2646 1.73764 m .26887 1.75334 L .26508 1.7405 L .996 .974 0 0 k
F
.2646 1.73764 m .26986 1.75549 L .26887 1.75334 L F
0 0 0 1 k
.26407 1.74279 m
.26567 1.74876 L
s
.26407 1.74279 m
.26508 1.7405 L
s
.26552 1.74588 m
.26779 1.75691 L
s
.28126 1.75918 m .28814 1.75639 L .2827 1.75728 L .175 .996 0 .231 k
F
.28126 1.75918 m .28814 1.75639 L .2827 1.75728 L F
.28126 1.75918 m .28814 1.75639 L .2827 1.75728 L F
.28126 1.75918 m .28814 1.75639 L .2827 1.75728 L F
0 0 0 1 k
.2827 1.75728 m
.28407 1.74832 L
s
.35114 1.666 m .35534 1.67226 L .35093 1.66923 L .014 .996 0 0 k
F
.35114 1.666 m .35534 1.67226 L .35093 1.66923 L F
.35114 1.666 m .35534 1.67226 L .35093 1.66923 L F
.35114 1.666 m .35534 1.67226 L .35093 1.66923 L F
.24672 1.66826 m .25547 1.68803 L .24701 1.67225 L .861 .996 0 0 k
F
.24672 1.66826 m .25547 1.68803 L .24701 1.67225 L F
.24672 1.66826 m .25547 1.68803 L .24701 1.67225 L F
.24672 1.66826 m .25547 1.68803 L .24701 1.67225 L F
0 0 0 1 k
.23907 1.67762 m
.24701 1.67225 L
s
.52017 1.43653 m .54174 1.42081 L .52475 1.43537 L .114 .996 0 0 k
F
.52017 1.43653 m .54378 1.4163 L .54174 1.42081 L F
.52017 1.43653 m .54174 1.42081 L .52475 1.43537 L F
.52017 1.43653 m .54378 1.4163 L .54174 1.42081 L F
.52017 1.43653 m .54174 1.42081 L .52475 1.43537 L F
.52017 1.43653 m .54378 1.4163 L .54174 1.42081 L F
.52017 1.43653 m .54174 1.42081 L .52475 1.43537 L F
.52017 1.43653 m .54378 1.4163 L .54174 1.42081 L F
0 0 0 1 k
.54174 1.42081 m
.54763 1.42916 L
s
.36016 1.64605 m .35116 1.66263 L .35765 1.64827 L .03 .996 0 0 k
F
.36016 1.64605 m .35114 1.666 L .35116 1.66263 L F
.35055 1.6414 m .36016 1.64605 L .35765 1.64827 L .032 .996 0 0 k
F
.36016 1.64605 m .35336 1.63908 L .36028 1.64244 L .05 .996 0 0 k
F
.36016 1.64605 m .35055 1.6414 L .35336 1.63908 L F
.36016 1.64605 m .35116 1.66263 L .35765 1.64827 L .03 .996 0 0 k
F
.36016 1.64605 m .35114 1.666 L .35116 1.66263 L F
.35055 1.6414 m .36016 1.64605 L .35765 1.64827 L .032 .996 0 0 k
F
.36016 1.64605 m .35336 1.63908 L .36028 1.64244 L .05 .996 0 0 k
F
.36016 1.64605 m .35055 1.6414 L .35336 1.63908 L F
.36016 1.64605 m .35116 1.66263 L .35765 1.64827 L .03 .996 0 0 k
F
.36016 1.64605 m .35114 1.666 L .35116 1.66263 L F
.35055 1.6414 m .36016 1.64605 L .35765 1.64827 L .032 .996 0 0 k
F
.36016 1.64605 m .35336 1.63908 L .36028 1.64244 L .05 .996 0 0 k
F
.36016 1.64605 m .35055 1.6414 L .35336 1.63908 L F
.36016 1.64605 m .35116 1.66263 L .35765 1.64827 L .03 .996 0 0 k
F
.36016 1.64605 m .35114 1.666 L .35116 1.66263 L F
0 0 0 1 k
.35335 1.66387 m
.35984 1.64951 L
s
.35335 1.66387 m
.35776 1.66691 L
s
.35055 1.6414 m .36016 1.64605 L .35765 1.64827 L .032 .996 0 0 k
F
.36016 1.64605 m .35336 1.63908 L .36028 1.64244 L .05 .996 0 0 k
F
0 0 0 1 k
.36028 1.64244 m
.36835 1.62761 L
s
.36016 1.64605 m .35055 1.6414 L .35336 1.63908 L .05 .996 0 0 k
F
.32622 1.7363 m .31924 1.7406 L .3244 1.73849 L .429 .996 0 .367 k
F
.32622 1.7363 m .31924 1.7406 L .3244 1.73849 L F
.32622 1.7363 m .31924 1.7406 L .3244 1.73849 L F
.32622 1.7363 m .31924 1.7406 L .3244 1.73849 L F
.6931 1.28877 m .69308 1.28346 L .69125 1.28824 L .091 .996 .996 .507 k
F
.6931 1.28877 m .69308 1.28346 L .69125 1.28824 L F
.6931 1.28877 m .69308 1.28346 L .69125 1.28824 L F
.6931 1.28877 m .69308 1.28346 L .69125 1.28824 L F
0 0 0 1 k
.683 1.28517 m
.69308 1.28346 L
s
.64857 1.30309 m .63916 1.31044 L .64854 1.30346 L .5 .5 .5 1 k
F
.64857 1.30309 m .63554 1.31279 L .63916 1.31044 L F
.66062 1.29702 m .64857 1.30309 L .64854 1.30346 L F
.64857 1.30309 m .66062 1.29702 L .66022 1.29655 L F
.64857 1.30309 m .63916 1.31044 L .64854 1.30346 L F
.64857 1.30309 m .63554 1.31279 L .63916 1.31044 L F
.66062 1.29702 m .64857 1.30309 L .64854 1.30346 L F
.64857 1.30309 m .66062 1.29702 L .66022 1.29655 L F
.64857 1.30309 m .63916 1.31044 L .64854 1.30346 L F
.64857 1.30309 m .63554 1.31279 L .63916 1.31044 L F
.66062 1.29702 m .64857 1.30309 L .64854 1.30346 L F
.64857 1.30309 m .66062 1.29702 L .66022 1.29655 L F
.64857 1.30309 m .63916 1.31044 L .64854 1.30346 L F
.64857 1.30309 m .63554 1.31279 L .63916 1.31044 L F
0 0 0 1 k
.63408 1.31438 m
.63727 1.31167 L
s
.66062 1.29702 m .64857 1.30309 L .64854 1.30346 L .5 .5 .5 1 k
F
.64857 1.30309 m .66062 1.29702 L .66022 1.29655 L F
0 0 0 1 k
.66022 1.29655 m
.66632 1.29024 L
s
.15809 1.60015 m .19177 1.592 L .16673 1.60241 L .507 .996 0 0 k
F
.15809 1.60015 m .19286 1.58568 L .19177 1.592 L F
.1288 1.56537 m .15809 1.60015 L .12878 1.56538 L .463 .996 0 0 k
F
.1288 1.56537 m .15852 1.59275 L .15809 1.60015 L F
.12878 1.56538 m .15809 1.60015 L .12217 1.56709 L F
.19286 1.58568 m .15809 1.60015 L .15852 1.59275 L .504 .996 0 0 k
F
.15809 1.60015 m .19177 1.592 L .16673 1.60241 L .507 .996 0 0 k
F
.15809 1.60015 m .19286 1.58568 L .19177 1.592 L F
.1288 1.56537 m .15809 1.60015 L .12878 1.56538 L .463 .996 0 0 k
F
.1288 1.56537 m .15852 1.59275 L .15809 1.60015 L F
.12878 1.56538 m .15809 1.60015 L .12217 1.56709 L F
.19286 1.58568 m .15809 1.60015 L .15852 1.59275 L .504 .996 0 0 k
F
.15809 1.60015 m .19177 1.592 L .16673 1.60241 L .507 .996 0 0 k
F
.15809 1.60015 m .19286 1.58568 L .19177 1.592 L F
.1288 1.56537 m .15809 1.60015 L .12878 1.56538 L .463 .996 0 0 k
F
.1288 1.56537 m .15852 1.59275 L .15809 1.60015 L F
.12878 1.56538 m .15809 1.60015 L .12217 1.56709 L F
.19286 1.58568 m .15809 1.60015 L .15852 1.59275 L .504 .996 0 0 k
F
.15809 1.60015 m .19177 1.592 L .16673 1.60241 L .507 .996 0 0 k
F
0 0 0 1 k
.16673 1.60241 m
.19056 1.62356 L
s
.15809 1.60015 m .19286 1.58568 L .19177 1.592 L .507 .996 0 0 k
F
.1288 1.56537 m .15809 1.60015 L .12878 1.56538 L .463 .996 0 0 k
F
.1288 1.56537 m .15852 1.59275 L .15809 1.60015 L F
.12878 1.56538 m .15809 1.60015 L .12217 1.56709 L F
.19286 1.58568 m .15809 1.60015 L .15852 1.59275 L .504 .996 0 0 k
F
.32622 1.7363 m .33218 1.73187 L .32804 1.73401 L .5 .5 .5 1 k
F
.32622 1.7363 m .33218 1.73187 L .32804 1.73401 L F
.32622 1.7363 m .33218 1.73187 L .32804 1.73401 L F
.32622 1.7363 m .33218 1.73187 L .32804 1.73401 L F
0 0 0 1 k
.32804 1.73401 m
.33066 1.72933 L
s
.3448 1.71231 m .3423 1.71744 L .34363 1.71492 L .5 .5 .5 1 k
F
.3448 1.71231 m .3423 1.71744 L .34363 1.71492 L F
.3448 1.71231 m .3423 1.71744 L .34363 1.71492 L F
.3448 1.71231 m .3423 1.71744 L .34363 1.71492 L F
0 0 0 1 k
.34457 1.71284 m
.34563 1.71083 L
s
.26863 1.73427 m .2628 1.7174 L .26846 1.73108 L .919 .996 0 0 k
F
.26863 1.73427 m .2628 1.7174 L .26846 1.73108 L F
.26863 1.73427 m .2628 1.7174 L .26846 1.73108 L F
.26863 1.73427 m .2628 1.7174 L .26846 1.73108 L F
0 0 0 1 k
.2613 1.7185 m
.26413 1.72534 L
s
.26413 1.72534 m
.26696 1.73218 L
s
.26406 1.73461 m
.26696 1.73218 L
s
.24672 1.66826 m .25848 1.69018 L .25547 1.68803 L .861 .996 0 0 k
F
.24672 1.66826 m .25848 1.69018 L .25547 1.68803 L F
.24672 1.66826 m .25848 1.69018 L .25547 1.68803 L F
.24672 1.66826 m .25848 1.69018 L .25547 1.68803 L F
0 0 0 1 k
.24942 1.69216 m
.25547 1.68803 L
s
.24701 1.67225 m
.25547 1.68803 L
s
.27295 1.77371 m .2749 1.75978 L .27407 1.76178 L .111 .996 0 .143 k
F
.2749 1.75978 m .27074 1.7617 L .27407 1.76178 L 0 .996 0 .106 k
F
.2749 1.75978 m .27027 1.75967 L .27074 1.7617 L F
.2749 1.75978 m .27403 1.77162 L .27543 1.76159 L .235 .996 0 .14 k
F
.2749 1.75978 m .27295 1.77371 L .27403 1.77162 L F
.28126 1.75918 m .2749 1.75978 L .27543 1.76159 L .096 .996 0 .162 k
F
.27295 1.77371 m .2749 1.75978 L .27407 1.76178 L .111 .996 0 .143 k
F
.2749 1.75978 m .27074 1.7617 L .27407 1.76178 L 0 .996 0 .106 k
F
.2749 1.75978 m .27027 1.75967 L .27074 1.7617 L F
.2749 1.75978 m .27403 1.77162 L .27543 1.76159 L .235 .996 0 .14 k
F
.2749 1.75978 m .27295 1.77371 L .27403 1.77162 L F
.28126 1.75918 m .2749 1.75978 L .27543 1.76159 L .096 .996 0 .162 k
F
.27295 1.77371 m .2749 1.75978 L .27407 1.76178 L .111 .996 0 .143 k
F
.2749 1.75978 m .27074 1.7617 L .27407 1.76178 L 0 .996 0 .106 k
F
.2749 1.75978 m .27027 1.75967 L .27074 1.7617 L F
.2749 1.75978 m .27403 1.77162 L .27543 1.76159 L .235 .996 0 .14 k
F
.2749 1.75978 m .27295 1.77371 L .27403 1.77162 L F
.28126 1.75918 m .2749 1.75978 L .27543 1.76159 L .096 .996 0 .162 k
F
.27295 1.77371 m .2749 1.75978 L .27407 1.76178 L .111 .996 0 .143 k
F
.2749 1.75978 m .27074 1.7617 L .27407 1.76178 L 0 .996 0 .106 k
F
.2749 1.75978 m .27027 1.75967 L .27074 1.7617 L F
.2749 1.75978 m .27403 1.77162 L .27543 1.76159 L .235 .996 0 .14 k
F
.2749 1.75978 m .27295 1.77371 L .27403 1.77162 L F
.28126 1.75918 m .2749 1.75978 L .27543 1.76159 L .096 .996 0 .162 k
F
.78576 .96014 m .76968 .98268 L .77368 .96513 L .309 .996 0 0 k
F
.78576 .96014 m .78608 .9736 L .76968 .98268 L F
.77368 .96513 m .76968 .98268 L .76926 .96696 L F
.74762 .97462 m .76968 .98268 L .73239 .98033 L .343 .996 0 0 k
F
.74762 .97462 m .75628 .97393 L .76968 .98268 L F
.76926 .96696 m .76968 .98268 L .75628 .97393 L .38 .996 0 0 k
F
.78576 .96014 m .76968 .98268 L .77368 .96513 L .309 .996 0 0 k
F
.78576 .96014 m .78608 .9736 L .76968 .98268 L F
.77368 .96513 m .76968 .98268 L .76926 .96696 L F
.74762 .97462 m .76968 .98268 L .73239 .98033 L .343 .996 0 0 k
F
.74762 .97462 m .75628 .97393 L .76968 .98268 L F
.76926 .96696 m .76968 .98268 L .75628 .97393 L .38 .996 0 0 k
F
.78576 .96014 m .76968 .98268 L .77368 .96513 L .309 .996 0 0 k
F
.78576 .96014 m .78608 .9736 L .76968 .98268 L F
.77368 .96513 m .76968 .98268 L .76926 .96696 L F
.74762 .97462 m .76968 .98268 L .73239 .98033 L .343 .996 0 0 k
F
.74762 .97462 m .75628 .97393 L .76968 .98268 L F
.76926 .96696 m .76968 .98268 L .75628 .97393 L .38 .996 0 0 k
F
.78576 .96014 m .76968 .98268 L .77368 .96513 L .309 .996 0 0 k
F
.78576 .96014 m .78608 .9736 L .76968 .98268 L F
0 0 0 1 k
.78608 .9736 m
.83736 .98308 L
s
.77368 .96513 m .76968 .98268 L .76926 .96696 L .309 .996 0 0 k
F
.74762 .97462 m .76968 .98268 L .73239 .98033 L .343 .996 0 0 k
F
.74762 .97462 m .75628 .97393 L .76968 .98268 L F
.76926 .96696 m .76968 .98268 L .75628 .97393 L .38 .996 0 0 k
F
.25848 1.69018 m .24672 1.66826 L .25012 1.67062 L .564 .996 0 0 k
F
.24672 1.66826 m .26027 1.66659 L .25012 1.67062 L .553 .996 0 0 k
F
.24672 1.66826 m .26082 1.66266 L .26027 1.66659 L F
.24672 1.66826 m .23632 1.64689 L .24696 1.66407 L .502 .996 0 0 k
F
.24672 1.66826 m .23195 1.6444 L .23632 1.64689 L F
.26082 1.66266 m .24672 1.66826 L .24696 1.66407 L .532 .996 0 0 k
F
.25848 1.69018 m .24672 1.66826 L .25012 1.67062 L .564 .996 0 0 k
F
.24672 1.66826 m .26027 1.66659 L .25012 1.67062 L .553 .996 0 0 k
F
.24672 1.66826 m .26082 1.66266 L .26027 1.66659 L F
.24672 1.66826 m .23632 1.64689 L .24696 1.66407 L .502 .996 0 0 k
F
.24672 1.66826 m .23195 1.6444 L .23632 1.64689 L F
.26082 1.66266 m .24672 1.66826 L .24696 1.66407 L .532 .996 0 0 k
F
.25848 1.69018 m .24672 1.66826 L .25012 1.67062 L .564 .996 0 0 k
F
.24672 1.66826 m .26027 1.66659 L .25012 1.67062 L .553 .996 0 0 k
F
.24672 1.66826 m .26082 1.66266 L .26027 1.66659 L F
.24672 1.66826 m .23632 1.64689 L .24696 1.66407 L .502 .996 0 0 k
F
.24672 1.66826 m .23195 1.6444 L .23632 1.64689 L F
.26082 1.66266 m .24672 1.66826 L .24696 1.66407 L .532 .996 0 0 k
F
.25848 1.69018 m .24672 1.66826 L .25012 1.67062 L .564 .996 0 0 k
F
.24672 1.66826 m .26027 1.66659 L .25012 1.67062 L .553 .996 0 0 k
F
.24672 1.66826 m .26082 1.66266 L .26027 1.66659 L F
.24672 1.66826 m .23632 1.64689 L .24696 1.66407 L .502 .996 0 0 k
F
.24672 1.66826 m .23195 1.6444 L .23632 1.64689 L F
.26082 1.66266 m .24672 1.66826 L .24696 1.66407 L .532 .996 0 0 k
F
.26965 1.77459 m .27027 1.75967 L .26993 1.76172 L 0 .996 .087 .003 k
F
.27027 1.75967 m .26813 1.76114 L .26993 1.76172 L 0 .996 .083 .002 k
F
.27027 1.75967 m .26777 1.75887 L .26813 1.76114 L F
.27027 1.75967 m .2703 1.77244 L .27074 1.7617 L .126 .996 0 .1 k
F
.27027 1.75967 m .26965 1.77459 L .2703 1.77244 L F
.26965 1.77459 m .27027 1.75967 L .26993 1.76172 L 0 .996 .087 .003 k
F
.27027 1.75967 m .26813 1.76114 L .26993 1.76172 L 0 .996 .083 .002 k
F
.27027 1.75967 m .26777 1.75887 L .26813 1.76114 L F
.27027 1.75967 m .2703 1.77244 L .27074 1.7617 L .126 .996 0 .1 k
F
.27027 1.75967 m .26965 1.77459 L .2703 1.77244 L F
.26965 1.77459 m .27027 1.75967 L .26993 1.76172 L 0 .996 .087 .003 k
F
.27027 1.75967 m .26813 1.76114 L .26993 1.76172 L 0 .996 .083 .002 k
F
.27027 1.75967 m .26777 1.75887 L .26813 1.76114 L F
.27027 1.75967 m .2703 1.77244 L .27074 1.7617 L .126 .996 0 .1 k
F
.27027 1.75967 m .26965 1.77459 L .2703 1.77244 L F
.26965 1.77459 m .27027 1.75967 L .26993 1.76172 L 0 .996 .087 .003 k
F
.27027 1.75967 m .26813 1.76114 L .26993 1.76172 L 0 .996 .083 .002 k
F
.27027 1.75967 m .26777 1.75887 L .26813 1.76114 L F
.27027 1.75967 m .2703 1.77244 L .27074 1.7617 L .126 .996 0 .1 k
F
.27027 1.75967 m .26965 1.77459 L .2703 1.77244 L F
.21387 1.61746 m .22674 1.64215 L .21373 1.62275 L .637 .996 0 0 k
F
.21387 1.61746 m .23195 1.6444 L .22674 1.64215 L F
.21387 1.61746 m .22674 1.64215 L .21373 1.62275 L F
.21387 1.61746 m .23195 1.6444 L .22674 1.64215 L F
.21387 1.61746 m .22674 1.64215 L .21373 1.62275 L F
.21387 1.61746 m .23195 1.6444 L .22674 1.64215 L F
.21387 1.61746 m .22674 1.64215 L .21373 1.62275 L F
0 0 0 1 k
.19738 1.63143 m
.21373 1.62275 L
s
.21387 1.61746 m .23195 1.6444 L .22674 1.64215 L .637 .996 0 0 k
F
0 0 0 1 k
.21565 1.64905 m
.22674 1.64215 L
s
.26763 1.75743 m .26722 1.75643 L .26712 1.75539 L .996 .996 0 .234 k
F
.26763 1.75743 m .26777 1.75887 L .26722 1.75643 L F
.26763 1.75743 m .26722 1.75643 L .26712 1.75539 L F
.26763 1.75743 m .26777 1.75887 L .26722 1.75643 L F
.26763 1.75743 m .26722 1.75643 L .26712 1.75539 L F
.26763 1.75743 m .26777 1.75887 L .26722 1.75643 L F
.26763 1.75743 m .26722 1.75643 L .26712 1.75539 L F
.26763 1.75743 m .26777 1.75887 L .26722 1.75643 L F
0 0 0 1 k
.26673 1.75404 m
.26722 1.75643 L
s
.26713 1.75557 m
.26722 1.75643 L
s
.28126 1.75918 m .28882 1.75794 L .28814 1.75639 L .175 .996 0 .231 k
F
.28126 1.75918 m .28882 1.75794 L .28814 1.75639 L F
.28126 1.75918 m .28882 1.75794 L .28814 1.75639 L F
.28126 1.75918 m .28882 1.75794 L .28814 1.75639 L F
0 0 0 1 k
.28814 1.75639 m
.29061 1.74772 L
s
.2827 1.75728 m
.28814 1.75639 L
s
.34905 1.68854 m .35064 1.69417 L .34852 1.69149 L 0 .996 0 0 k
F
.34905 1.68854 m .35064 1.69417 L .34852 1.69149 L F
.34905 1.68854 m .35064 1.69417 L .34852 1.69149 L F
.34905 1.68854 m .35064 1.69417 L .34852 1.69149 L F
.26986 1.75549 m .26592 1.73974 L .26972 1.75259 L .996 .946 0 0 k
F
.26986 1.75549 m .26592 1.73974 L .26972 1.75259 L F
.26986 1.75549 m .26592 1.73974 L .26972 1.75259 L F
.26986 1.75549 m .26592 1.73974 L .26972 1.75259 L F
0 0 0 1 k
.26508 1.7405 m
.26698 1.74692 L
s
.26592 1.73974 m
.26686 1.74293 L
s
.71208 1.28799 m .70809 1.28258 L .70946 1.28718 L 0 .996 .996 .6 k
F
.71208 1.28799 m .70809 1.28258 L .70946 1.28718 L F
.71208 1.28799 m .70809 1.28258 L .70946 1.28718 L F
.71208 1.28799 m .70809 1.28258 L .70946 1.28718 L F
0 0 0 1 k
.69762 1.28297 m
.70809 1.28258 L
s
.35055 1.6414 m .35765 1.64827 L .35073 1.64492 L .032 .996 0 0 k
F
.35055 1.6414 m .35765 1.64827 L .35073 1.64492 L F
.35055 1.6414 m .35765 1.64827 L .35073 1.64492 L F
.35055 1.6414 m .35765 1.64827 L .35073 1.64492 L F
.28882 1.75794 m .29644 1.75474 L .29054 1.75601 L .204 .996 0 .286 k
F
.28882 1.75794 m .29644 1.75474 L .29054 1.75601 L F
.28882 1.75794 m .29644 1.75474 L .29054 1.75601 L F
.28882 1.75794 m .29644 1.75474 L .29054 1.75601 L F
0 0 0 1 k
.29054 1.75601 m
.29301 1.74733 L
s
.54378 1.4163 m .52239 1.43187 L .5394 1.41731 L .117 .996 0 0 k
F
.54378 1.4163 m .52017 1.43653 L .52239 1.43187 L F
.53727 1.40357 m .54378 1.4163 L .5394 1.41731 L .121 .996 0 0 k
F
.54378 1.4163 m .54142 1.40275 L .54609 1.41192 L .115 .996 0 0 k
F
.54378 1.4163 m .53727 1.40357 L .54142 1.40275 L F
.54378 1.4163 m .52239 1.43187 L .5394 1.41731 L .117 .996 0 0 k
F
.54378 1.4163 m .52017 1.43653 L .52239 1.43187 L F
.53727 1.40357 m .54378 1.4163 L .5394 1.41731 L .121 .996 0 0 k
F
.54378 1.4163 m .54142 1.40275 L .54609 1.41192 L .115 .996 0 0 k
F
.54378 1.4163 m .53727 1.40357 L .54142 1.40275 L F
.54378 1.4163 m .52239 1.43187 L .5394 1.41731 L .117 .996 0 0 k
F
.54378 1.4163 m .52017 1.43653 L .52239 1.43187 L F
.53727 1.40357 m .54378 1.4163 L .5394 1.41731 L .121 .996 0 0 k
F
.54378 1.4163 m .54142 1.40275 L .54609 1.41192 L .115 .996 0 0 k
F
.54378 1.4163 m .53727 1.40357 L .54142 1.40275 L F
.54378 1.4163 m .52239 1.43187 L .5394 1.41731 L .117 .996 0 0 k
F
.54378 1.4163 m .52017 1.43653 L .52239 1.43187 L F
0 0 0 1 k
.52475 1.43537 m
.54174 1.42081 L
s
.52475 1.43537 m
.53188 1.4442 L
s
.53727 1.40357 m .54378 1.4163 L .5394 1.41731 L .121 .996 0 0 k
F
.54378 1.4163 m .54142 1.40275 L .54609 1.41192 L .115 .996 0 0 k
F
0 0 0 1 k
.54609 1.41192 m
.56187 1.39812 L
s
.54378 1.4163 m .53727 1.40357 L .54142 1.40275 L .115 .996 0 0 k
F
.27812 1.77234 m .28126 1.75918 L .28002 1.76115 L .217 .996 0 .183 k
F
.28126 1.75918 m .27543 1.76159 L .28002 1.76115 L .096 .996 0 .162 k
F
.28126 1.75918 m .27956 1.77028 L .28181 1.7608 L .293 .996 0 .186 k
F
.28126 1.75918 m .27812 1.77234 L .27956 1.77028 L F
.28882 1.75794 m .28126 1.75918 L .28181 1.7608 L .193 .996 0 .202 k
F
.27812 1.77234 m .28126 1.75918 L .28002 1.76115 L .217 .996 0 .183 k
F
.28126 1.75918 m .27543 1.76159 L .28002 1.76115 L .096 .996 0 .162 k
F
.28126 1.75918 m .27956 1.77028 L .28181 1.7608 L .293 .996 0 .186 k
F
.28126 1.75918 m .27812 1.77234 L .27956 1.77028 L F
.28882 1.75794 m .28126 1.75918 L .28181 1.7608 L .193 .996 0 .202 k
F
.27812 1.77234 m .28126 1.75918 L .28002 1.76115 L .217 .996 0 .183 k
F
.28126 1.75918 m .27543 1.76159 L .28002 1.76115 L .096 .996 0 .162 k
F
.28126 1.75918 m .27956 1.77028 L .28181 1.7608 L .293 .996 0 .186 k
F
.28126 1.75918 m .27812 1.77234 L .27956 1.77028 L F
.28882 1.75794 m .28126 1.75918 L .28181 1.7608 L .193 .996 0 .202 k
F
.27812 1.77234 m .28126 1.75918 L .28002 1.76115 L .217 .996 0 .183 k
F
.28126 1.75918 m .27543 1.76159 L .28002 1.76115 L .096 .996 0 .162 k
F
.28126 1.75918 m .27956 1.77028 L .28181 1.7608 L .293 .996 0 .186 k
F
.28126 1.75918 m .27812 1.77234 L .27956 1.77028 L F
.28882 1.75794 m .28126 1.75918 L .28181 1.7608 L .193 .996 0 .202 k
F
.25848 1.69018 m .26534 1.70872 L .2587 1.69379 L .93 .996 0 0 k
F
.25848 1.69018 m .26534 1.70872 L .2587 1.69379 L F
.25848 1.69018 m .26534 1.70872 L .2587 1.69379 L F
.25848 1.69018 m .26534 1.70872 L .2587 1.69379 L F
0 0 0 1 k
.25264 1.69791 m
.2587 1.69379 L
s
.32034 1.74935 m .32622 1.7363 L .3244 1.73849 L .434 .996 0 .305 k
F
.32622 1.7363 m .32199 1.74715 L .32622 1.73775 L .552 .996 0 .356 k
F
.32622 1.7363 m .32034 1.74935 L .32199 1.74715 L F
.33197 1.73334 m .32622 1.7363 L .32622 1.73775 L .82 .996 0 .35 k
F
.32622 1.7363 m .33197 1.73334 L .33218 1.73187 L .5 .5 .5 1 k
F
.32034 1.74935 m .32622 1.7363 L .3244 1.73849 L .434 .996 0 .305 k
F
.32622 1.7363 m .32199 1.74715 L .32622 1.73775 L .552 .996 0 .356 k
F
.32622 1.7363 m .32034 1.74935 L .32199 1.74715 L F
.33197 1.73334 m .32622 1.7363 L .32622 1.73775 L .82 .996 0 .35 k
F
.32622 1.7363 m .33197 1.73334 L .33218 1.73187 L .5 .5 .5 1 k
F
.32034 1.74935 m .32622 1.7363 L .3244 1.73849 L .434 .996 0 .305 k
F
.32622 1.7363 m .32199 1.74715 L .32622 1.73775 L .552 .996 0 .356 k
F
.32622 1.7363 m .32034 1.74935 L .32199 1.74715 L F
.33197 1.73334 m .32622 1.7363 L .32622 1.73775 L .82 .996 0 .35 k
F
.32622 1.7363 m .33197 1.73334 L .33218 1.73187 L .5 .5 .5 1 k
F
.32034 1.74935 m .32622 1.7363 L .3244 1.73849 L .434 .996 0 .305 k
F
.32622 1.7363 m .32199 1.74715 L .32622 1.73775 L .552 .996 0 .356 k
F
.32622 1.7363 m .32034 1.74935 L .32199 1.74715 L F
.33197 1.73334 m .32622 1.7363 L .32622 1.73775 L .82 .996 0 .35 k
F
.32622 1.7363 m .33197 1.73334 L .33218 1.73187 L .5 .5 .5 1 k
F
0 0 0 1 k
.32804 1.73401 m
.33218 1.73187 L
s
.33218 1.73187 m
.33478 1.7269 L
s
.26777 1.75887 m .26867 1.77268 L .26813 1.76114 L 0 .996 .048 .002 k
F
.26777 1.75887 m .26852 1.77489 L .26867 1.77268 L F
.26777 1.75887 m .26867 1.77268 L .26813 1.76114 L F
.26777 1.75887 m .26852 1.77489 L .26867 1.77268 L F
.26777 1.75887 m .26867 1.77268 L .26813 1.76114 L F
.26777 1.75887 m .26852 1.77489 L .26867 1.77268 L F
.26777 1.75887 m .26867 1.77268 L .26813 1.76114 L F
.26777 1.75887 m .26852 1.77489 L .26867 1.77268 L F
.26852 1.77489 m .26777 1.75887 L .26794 1.76098 L .996 .996 0 .145 k
F
.26852 1.77489 m .26777 1.75887 L .26794 1.76098 L F
.26852 1.77489 m .26777 1.75887 L .26794 1.76098 L F
.26852 1.77489 m .26777 1.75887 L .26794 1.76098 L F
.26777 1.75887 m .26784 1.75995 L .26794 1.76098 L 0 .996 .996 .304 k
F
.26777 1.75887 m .26763 1.75743 L .26784 1.75995 L F
.26777 1.75887 m .26784 1.75995 L .26794 1.76098 L F
.26777 1.75887 m .26763 1.75743 L .26784 1.75995 L F
.26777 1.75887 m .26784 1.75995 L .26794 1.76098 L F
.26777 1.75887 m .26763 1.75743 L .26784 1.75995 L F
.26777 1.75887 m .26784 1.75995 L .26794 1.76098 L F
.26777 1.75887 m .26763 1.75743 L .26784 1.75995 L F
.25848 1.69018 m .25012 1.67062 L .25859 1.6864 L .564 .996 0 0 k
F
.25848 1.69018 m .25012 1.67062 L .25859 1.6864 L F
.25848 1.69018 m .25012 1.67062 L .25859 1.6864 L F
.25848 1.69018 m .25012 1.67062 L .25859 1.6864 L F
.26771 1.71091 m .25848 1.69018 L .26117 1.6925 L .604 .996 0 0 k
F
.25848 1.69018 m .26907 1.6892 L .26117 1.6925 L .606 .996 0 0 k
F
.25848 1.69018 m .26945 1.6856 L .26907 1.6892 L F
.25848 1.69018 m .26771 1.71091 L .26534 1.70872 L .93 .996 0 0 k
F
.26945 1.6856 m .25848 1.69018 L .25859 1.6864 L .58 .996 0 0 k
F
.26771 1.71091 m .25848 1.69018 L .26117 1.6925 L .604 .996 0 0 k
F
.25848 1.69018 m .26907 1.6892 L .26117 1.6925 L .606 .996 0 0 k
F
.25848 1.69018 m .26945 1.6856 L .26907 1.6892 L F
.25848 1.69018 m .26771 1.71091 L .26534 1.70872 L .93 .996 0 0 k
F
.26945 1.6856 m .25848 1.69018 L .25859 1.6864 L .58 .996 0 0 k
F
.26771 1.71091 m .25848 1.69018 L .26117 1.6925 L .604 .996 0 0 k
F
.25848 1.69018 m .26907 1.6892 L .26117 1.6925 L .606 .996 0 0 k
F
.25848 1.69018 m .26945 1.6856 L .26907 1.6892 L F
.25848 1.69018 m .26771 1.71091 L .26534 1.70872 L .93 .996 0 0 k
F
.26945 1.6856 m .25848 1.69018 L .25859 1.6864 L .58 .996 0 0 k
F
.26771 1.71091 m .25848 1.69018 L .26117 1.6925 L .604 .996 0 0 k
F
.25848 1.69018 m .26907 1.6892 L .26117 1.6925 L .606 .996 0 0 k
F
.25848 1.69018 m .26945 1.6856 L .26907 1.6892 L F
.25848 1.69018 m .26771 1.71091 L .26534 1.70872 L .93 .996 0 0 k
F
.26945 1.6856 m .25848 1.69018 L .25859 1.6864 L .58 .996 0 0 k
F
.26082 1.66266 m .24696 1.66407 L .25711 1.66003 L .532 .996 0 0 k
F
.26082 1.66266 m .24696 1.66407 L .25711 1.66003 L F
.26082 1.66266 m .24696 1.66407 L .25711 1.66003 L F
.26082 1.66266 m .24696 1.66407 L .25711 1.66003 L F
.23195 1.6444 m .24991 1.6421 L .23632 1.64689 L .483 .996 0 0 k
F
.23195 1.6444 m .25082 1.63775 L .24991 1.6421 L F
.23195 1.6444 m .21954 1.62024 L .23255 1.63965 L .437 .996 0 0 k
F
.23195 1.6444 m .21387 1.61746 L .21954 1.62024 L F
.25082 1.63775 m .23195 1.6444 L .23255 1.63965 L .473 .996 0 0 k
F
.23195 1.6444 m .24991 1.6421 L .23632 1.64689 L .483 .996 0 0 k
F
.23195 1.6444 m .25082 1.63775 L .24991 1.6421 L F
.23195 1.6444 m .21954 1.62024 L .23255 1.63965 L .437 .996 0 0 k
F
.23195 1.6444 m .21387 1.61746 L .21954 1.62024 L F
.25082 1.63775 m .23195 1.6444 L .23255 1.63965 L .473 .996 0 0 k
F
.23195 1.6444 m .24991 1.6421 L .23632 1.64689 L .483 .996 0 0 k
F
.23195 1.6444 m .25082 1.63775 L .24991 1.6421 L F
.23195 1.6444 m .21954 1.62024 L .23255 1.63965 L .437 .996 0 0 k
F
.23195 1.6444 m .21387 1.61746 L .21954 1.62024 L F
.25082 1.63775 m .23195 1.6444 L .23255 1.63965 L .473 .996 0 0 k
F
.23195 1.6444 m .24991 1.6421 L .23632 1.64689 L .483 .996 0 0 k
F
0 0 0 1 k
.23632 1.64689 m
.24696 1.66407 L
s
.23195 1.6444 m .25082 1.63775 L .24991 1.6421 L .483 .996 0 0 k
F
.23195 1.6444 m .21954 1.62024 L .23255 1.63965 L .437 .996 0 0 k
F
.23195 1.6444 m .21387 1.61746 L .21954 1.62024 L F
0 0 0 1 k
.21373 1.62275 m
.22674 1.64215 L
s
.25082 1.63775 m .23195 1.6444 L .23255 1.63965 L .473 .996 0 0 k
F
.27295 1.77371 m .27407 1.76178 L .27267 1.77181 L .111 .996 0 .143 k
F
.27295 1.77371 m .27407 1.76178 L .27267 1.77181 L F
.27295 1.77371 m .27407 1.76178 L .27267 1.77181 L F
.27295 1.77371 m .27407 1.76178 L .27267 1.77181 L F
0 0 0 1 k
.27074 1.7617 m
.27407 1.76178 L
s
.26965 1.77459 m .26993 1.76172 L .26949 1.77246 L 0 .996 .087 .003 k
F
.26965 1.77459 m .26993 1.76172 L .26949 1.77246 L F
.26965 1.77459 m .26993 1.76172 L .26949 1.77246 L F
.26965 1.77459 m .26993 1.76172 L .26949 1.77246 L F
0 0 0 1 k
.26813 1.76114 m
.26993 1.76172 L
s
.3448 1.71231 m .34582 1.70728 L .34587 1.70957 L .146 .996 0 .031 k
F
.3448 1.71231 m .34582 1.70728 L .34587 1.70957 L F
.3448 1.71231 m .34582 1.70728 L .34587 1.70957 L F
.3448 1.71231 m .34582 1.70728 L .34587 1.70957 L F
0 0 0 1 k
.34587 1.70957 m
.34669 1.70795 L
s
.82236 1.34129 m .79159 1.32716 L .8163 1.33691 L .996 .903 0 0 k
F
.82236 1.34129 m .79159 1.32716 L .8163 1.33691 L F
.82236 1.34129 m .79159 1.32716 L .8163 1.33691 L F
.82236 1.34129 m .79159 1.32716 L .8163 1.33691 L F
0 0 0 1 k
.79232 1.33216 m
.817 1.34191 L
s
.37251 1.59714 m .38705 1.57835 L .37639 1.59499 L .083 .996 0 0 k
F
.37251 1.59714 m .38705 1.57835 L .37639 1.59499 L F
.37251 1.59714 m .38705 1.57835 L .37639 1.59499 L F
.37251 1.59714 m .38705 1.57835 L .37639 1.59499 L F
0 0 0 1 k
.37639 1.59499 m
.38528 1.60011 L
s
.26945 1.6856 m .25859 1.6864 L .26649 1.6831 L .58 .996 0 0 k
F
.26945 1.6856 m .25859 1.6864 L .26649 1.6831 L F
.26945 1.6856 m .25859 1.6864 L .26649 1.6831 L F
.26945 1.6856 m .25859 1.6864 L .26649 1.6831 L F
0 0 0 1 k
.25012 1.67062 m
.25859 1.6864 L
s
.49559 1.45784 m .51823 1.44125 L .50055 1.45659 L .116 .996 0 0 k
F
.49559 1.45784 m .52017 1.43653 L .51823 1.44125 L F
.49559 1.45784 m .51823 1.44125 L .50055 1.45659 L F
.49559 1.45784 m .52017 1.43653 L .51823 1.44125 L F
.49559 1.45784 m .51823 1.44125 L .50055 1.45659 L F
.49559 1.45784 m .52017 1.43653 L .51823 1.44125 L F
.49559 1.45784 m .51823 1.44125 L .50055 1.45659 L F
.49559 1.45784 m .52017 1.43653 L .51823 1.44125 L F
0 0 0 1 k
.51823 1.44125 m
.52538 1.45007 L
s
.50055 1.45659 m
.50886 1.46561 L
s
.50055 1.45659 m
.51823 1.44125 L
s
.32034 1.74935 m .3244 1.73849 L .32016 1.74789 L .434 .996 0 .305 k
F
.32034 1.74935 m .3244 1.73849 L .32016 1.74789 L F
.32034 1.74935 m .3244 1.73849 L .32016 1.74789 L F
.32034 1.74935 m .3244 1.73849 L .32016 1.74789 L F
0 0 0 1 k
.31924 1.7406 m
.3244 1.73849 L
s
.38731 1.57403 m .40427 1.55505 L .39169 1.572 L .095 .996 0 0 k
F
.38731 1.57403 m .40427 1.55505 L .39169 1.572 L F
.38731 1.57403 m .40427 1.55505 L .39169 1.572 L F
.38731 1.57403 m .40427 1.55505 L .39169 1.572 L F
0 0 0 1 k
.39169 1.572 m
.40134 1.57807 L
s
.37251 1.59714 m .38731 1.57403 L .38705 1.57835 L .083 .996 0 0 k
F
.37251 1.59714 m .38731 1.57403 L .38705 1.57835 L F
.37251 1.59714 m .38731 1.57403 L .38705 1.57835 L F
.37251 1.59714 m .38731 1.57403 L .38705 1.57835 L F
0 0 0 1 k
.38705 1.57835 m
.39671 1.58441 L
s
.37639 1.59499 m
.38705 1.57835 L
s
.36032 1.61963 m .37245 1.60119 L .36367 1.61738 L .069 .996 0 0 k
F
.36032 1.61963 m .37251 1.59714 L .37245 1.60119 L F
.36032 1.61963 m .37245 1.60119 L .36367 1.61738 L F
.36032 1.61963 m .37251 1.59714 L .37245 1.60119 L F
.36032 1.61963 m .37245 1.60119 L .36367 1.61738 L F
.36032 1.61963 m .37251 1.59714 L .37245 1.60119 L F
.36032 1.61963 m .37245 1.60119 L .36367 1.61738 L F
.36032 1.61963 m .37251 1.59714 L .37245 1.60119 L F
0 0 0 1 k
.37245 1.60119 m
.38134 1.60631 L
s
.36367 1.61738 m
.37162 1.62159 L
s
.36367 1.61738 m
.37245 1.60119 L
s
.56141 1.38548 m .58038 1.37253 L .5649 1.38466 L .112 .996 0 0 k
F
.56141 1.38548 m .58293 1.36863 L .58038 1.37253 L F
.56141 1.38548 m .58038 1.37253 L .5649 1.38466 L F
.56141 1.38548 m .58293 1.36863 L .58038 1.37253 L F
.56141 1.38548 m .58038 1.37253 L .5649 1.38466 L F
.56141 1.38548 m .58293 1.36863 L .58038 1.37253 L F
.56141 1.38548 m .58038 1.37253 L .5649 1.38466 L F
.56141 1.38548 m .58293 1.36863 L .58038 1.37253 L F
0 0 0 1 k
.58038 1.37253 m
.58215 1.37998 L
s
.33861 1.72789 m .3448 1.71231 L .34363 1.71492 L .5 .5 .5 1 k
F
0 0 0 1 k
.34023 1.72093 m
.34144 1.71833 L
s
.33861 1.72789 m .3448 1.71231 L .34363 1.71492 L .5 .5 .5 1 k
F
.33861 1.72789 m .3448 1.71231 L .34363 1.71492 L F
.33861 1.72789 m .3448 1.71231 L .34363 1.71492 L F
.33861 1.72789 m .34363 1.71492 L .33917 1.72613 L F
.33861 1.72789 m .34363 1.71492 L .33917 1.72613 L F
.33861 1.72789 m .34363 1.71492 L .33917 1.72613 L F
.33861 1.72789 m .34363 1.71492 L .33917 1.72613 L F
.3448 1.71231 m .33952 1.72533 L .34398 1.71411 L .093 .996 0 .148 k
F
.3448 1.71231 m .33861 1.72789 L .33952 1.72533 L F
.3448 1.71231 m .34473 1.70913 L .34582 1.70728 L .146 .996 0 .031 k
F
.3448 1.71231 m .33952 1.72533 L .34398 1.71411 L .093 .996 0 .148 k
F
.3448 1.71231 m .33861 1.72789 L .33952 1.72533 L F
.3448 1.71231 m .34473 1.70913 L .34582 1.70728 L .146 .996 0 .031 k
F
.3448 1.71231 m .33952 1.72533 L .34398 1.71411 L .093 .996 0 .148 k
F
.3448 1.71231 m .33861 1.72789 L .33952 1.72533 L F
.3448 1.71231 m .34473 1.70913 L .34582 1.70728 L .146 .996 0 .031 k
F
.3448 1.71231 m .33952 1.72533 L .34398 1.71411 L .093 .996 0 .148 k
F
.3448 1.71231 m .33861 1.72789 L .33952 1.72533 L F
0 0 0 1 k
.3423 1.71744 m
.34363 1.71492 L
s
.33884 1.72489 m
.33985 1.72272 L
s
.33985 1.72272 m
.3423 1.71744 L
s
.33899 1.72361 m
.34023 1.72093 L
s
.3448 1.71231 m .34473 1.70913 L .34582 1.70728 L .146 .996 0 .031 k
F
0 0 0 1 k
.34582 1.70728 m
.34587 1.70957 L
s
.27812 1.77234 m .28002 1.76115 L .27775 1.77063 L .217 .996 0 .183 k
F
.27812 1.77234 m .28002 1.76115 L .27775 1.77063 L F
.27812 1.77234 m .28002 1.76115 L .27775 1.77063 L F
.27812 1.77234 m .28002 1.76115 L .27775 1.77063 L F
0 0 0 1 k
.27543 1.76159 m
.28002 1.76115 L
s
.26986 1.75549 m .26726 1.75474 L .26887 1.75334 L .996 .94 0 0 k
F
.26986 1.75549 m .26763 1.75743 L .26726 1.75474 L F
.26986 1.75549 m .26726 1.75474 L .26887 1.75334 L F
.26986 1.75549 m .26763 1.75743 L .26726 1.75474 L F
.26986 1.75549 m .26726 1.75474 L .26887 1.75334 L F
.26986 1.75549 m .26763 1.75743 L .26726 1.75474 L F
.26986 1.75549 m .26726 1.75474 L .26887 1.75334 L F
.26986 1.75549 m .26763 1.75743 L .26726 1.75474 L F
0 0 0 1 k
.26567 1.74876 m
.26726 1.75474 L
s
.26726 1.75474 m
.26887 1.75334 L
s
.28882 1.75794 m .29703 1.75618 L .29644 1.75474 L .204 .996 0 .286 k
F
.28882 1.75794 m .29703 1.75618 L .29644 1.75474 L F
.28882 1.75794 m .29703 1.75618 L .29644 1.75474 L F
.28882 1.75794 m .29703 1.75618 L .29644 1.75474 L F
0 0 0 1 k
.29644 1.75474 m
.29977 1.74614 L
s
.29054 1.75601 m
.29644 1.75474 L
s
.78049 1.31335 m .75991 1.30382 L .77546 1.31062 L .996 .935 0 0 k
F
.78049 1.31335 m .75991 1.30382 L .77546 1.31062 L F
.78049 1.31335 m .75991 1.30382 L .77546 1.31062 L F
.78049 1.31335 m .75991 1.30382 L .77546 1.31062 L F
0 0 0 1 k
.76282 1.30693 m
.77837 1.31374 L
s
.28475 1.77057 m .28882 1.75794 L .28726 1.75991 L .252 .996 0 .231 k
F
.28882 1.75794 m .28181 1.7608 L .28726 1.75991 L .193 .996 0 .202 k
F
.28882 1.75794 m .28642 1.76854 L .28936 1.75944 L .294 .996 0 .237 k
F
.28882 1.75794 m .28475 1.77057 L .28642 1.76854 L F
.29703 1.75618 m .28882 1.75794 L .28936 1.75944 L .24 .996 0 .248 k
F
.28475 1.77057 m .28882 1.75794 L .28726 1.75991 L .252 .996 0 .231 k
F
.28882 1.75794 m .28181 1.7608 L .28726 1.75991 L .193 .996 0 .202 k
F
.28882 1.75794 m .28642 1.76854 L .28936 1.75944 L .294 .996 0 .237 k
F
.28882 1.75794 m .28475 1.77057 L .28642 1.76854 L F
.29703 1.75618 m .28882 1.75794 L .28936 1.75944 L .24 .996 0 .248 k
F
.28475 1.77057 m .28882 1.75794 L .28726 1.75991 L .252 .996 0 .231 k
F
.28882 1.75794 m .28181 1.7608 L .28726 1.75991 L .193 .996 0 .202 k
F
.28882 1.75794 m .28642 1.76854 L .28936 1.75944 L .294 .996 0 .237 k
F
.28882 1.75794 m .28475 1.77057 L .28642 1.76854 L F
.29703 1.75618 m .28882 1.75794 L .28936 1.75944 L .24 .996 0 .248 k
F
.28475 1.77057 m .28882 1.75794 L .28726 1.75991 L .252 .996 0 .231 k
F
.28882 1.75794 m .28181 1.7608 L .28726 1.75991 L .193 .996 0 .202 k
F
.28882 1.75794 m .28642 1.76854 L .28936 1.75944 L .294 .996 0 .237 k
F
.28882 1.75794 m .28475 1.77057 L .28642 1.76854 L F
.29703 1.75618 m .28882 1.75794 L .28936 1.75944 L .24 .996 0 .248 k
F
.26771 1.71091 m .26117 1.6925 L .26782 1.70743 L .604 .996 0 0 k
F
.26771 1.71091 m .26117 1.6925 L .26782 1.70743 L F
.26771 1.71091 m .26117 1.6925 L .26782 1.70743 L F
.26771 1.71091 m .26117 1.6925 L .26782 1.70743 L F
0 0 0 1 k
.26035 1.71186 m
.26534 1.70872 L
s
.2587 1.69379 m
.26534 1.70872 L
s
.26852 1.77489 m .26794 1.76098 L .26849 1.77252 L .996 .996 0 .145 k
F
.26852 1.77489 m .26794 1.76098 L .26849 1.77252 L F
.26852 1.77489 m .26794 1.76098 L .26849 1.77252 L F
.26852 1.77489 m .26794 1.76098 L .26849 1.77252 L F
.38731 1.57403 m .40479 1.55048 L .40427 1.55505 L .095 .996 0 0 k
F
.38731 1.57403 m .40479 1.55048 L .40427 1.55505 L F
.38731 1.57403 m .40479 1.55048 L .40427 1.55505 L F
.38731 1.57403 m .40479 1.55048 L .40427 1.55505 L F
0 0 0 1 k
.40427 1.55505 m
.41441 1.56204 L
s
.39169 1.572 m
.40427 1.55505 L
s
.66062 1.29702 m .64854 1.30346 L .65722 1.29909 L .5 .5 .5 1 k
F
.66062 1.29702 m .64854 1.30346 L .65722 1.29909 L F
.66062 1.29702 m .64854 1.30346 L .65722 1.29909 L F
.66062 1.29702 m .64854 1.30346 L .65722 1.29909 L F
0 0 0 1 k
.65155 1.30091 m
.66022 1.29655 L
s
.40479 1.55048 m .424 1.53153 L .40958 1.5486 L .103 .996 0 0 k
F
.40479 1.55048 m .424 1.53153 L .40958 1.5486 L F
.40479 1.55048 m .424 1.53153 L .40958 1.5486 L F
.40479 1.55048 m .424 1.53153 L .40958 1.5486 L F
0 0 0 1 k
.40958 1.5486 m
.41971 1.5556 L
s
.34414 1.68534 m .35093 1.66923 L .34589 1.68315 L .015 .996 0 0 k
F
0 0 0 1 k
.35239 1.67885 m
.35534 1.67226 L
s
.34414 1.68534 m .35114 1.666 L .35093 1.66923 L .015 .996 0 0 k
F
.34414 1.68534 m .35093 1.66923 L .34589 1.68315 L F
.34414 1.68534 m .35114 1.666 L .35093 1.66923 L F
.34414 1.68534 m .35093 1.66923 L .34589 1.68315 L F
.34414 1.68534 m .35114 1.666 L .35093 1.66923 L F
.34414 1.68534 m .35093 1.66923 L .34589 1.68315 L F
.34414 1.68534 m .35114 1.666 L .35093 1.66923 L F
0 0 0 1 k
.35093 1.66923 m
.35534 1.67226 L
s
.35114 1.666 m .34407 1.6822 L .34911 1.66827 L .012 .996 0 0 k
F
.35114 1.666 m .34414 1.68534 L .34407 1.6822 L F
.34296 1.66242 m .35114 1.666 L .34911 1.66827 L .014 .996 0 0 k
F
.35114 1.666 m .34527 1.66006 L .35116 1.66263 L .031 .996 0 0 k
F
.35114 1.666 m .34296 1.66242 L .34527 1.66006 L F
.35114 1.666 m .34407 1.6822 L .34911 1.66827 L .012 .996 0 0 k
F
.35114 1.666 m .34414 1.68534 L .34407 1.6822 L F
.34296 1.66242 m .35114 1.666 L .34911 1.66827 L .014 .996 0 0 k
F
.35114 1.666 m .34527 1.66006 L .35116 1.66263 L .031 .996 0 0 k
F
.35114 1.666 m .34296 1.66242 L .34527 1.66006 L F
.35114 1.666 m .34407 1.6822 L .34911 1.66827 L .012 .996 0 0 k
F
.35114 1.666 m .34414 1.68534 L .34407 1.6822 L F
.34296 1.66242 m .35114 1.666 L .34911 1.66827 L .014 .996 0 0 k
F
.35114 1.666 m .34527 1.66006 L .35116 1.66263 L .031 .996 0 0 k
F
.35114 1.666 m .34296 1.66242 L .34527 1.66006 L F
.35114 1.666 m .34407 1.6822 L .34911 1.66827 L .012 .996 0 0 k
F
.35114 1.666 m .34414 1.68534 L .34407 1.6822 L F
0 0 0 1 k
.34841 1.67618 m
.35093 1.66923 L
s
.34296 1.66242 m .35114 1.666 L .34911 1.66827 L .014 .996 0 0 k
F
.35114 1.666 m .34527 1.66006 L .35116 1.66263 L .031 .996 0 0 k
F
0 0 0 1 k
.35116 1.66263 m
.35765 1.64827 L
s
.35114 1.666 m .34296 1.66242 L .34527 1.66006 L .031 .996 0 0 k
F
.26852 1.77489 m .26949 1.77246 L .26867 1.77268 L .466 .996 0 .064 k
F
.26852 1.77489 m .26949 1.77246 L .26867 1.77268 L F
.26852 1.77489 m .26949 1.77246 L .26867 1.77268 L F
.26852 1.77489 m .26949 1.77246 L .26867 1.77268 L F
.26852 1.77489 m .26965 1.77459 L .26949 1.77246 L F
.26852 1.77489 m .26965 1.77459 L .26949 1.77246 L F
.26852 1.77489 m .26965 1.77459 L .26949 1.77246 L F
.26852 1.77489 m .26965 1.77459 L .26949 1.77246 L F
.26965 1.77459 m .26763 1.75743 L .2683 1.75963 L .996 .982 0 .003 k
F
.26763 1.75743 m .26991 1.75823 L .2683 1.75963 L .996 .97 0 .002 k
F
.26763 1.75743 m .26986 1.75549 L .26991 1.75823 L F
.26763 1.75743 m .2693 1.7723 L .26784 1.75995 L .996 .996 0 .075 k
F
.26763 1.75743 m .26965 1.77459 L .2693 1.7723 L F
.26965 1.77459 m .26763 1.75743 L .2683 1.75963 L .996 .982 0 .003 k
F
.26763 1.75743 m .26991 1.75823 L .2683 1.75963 L .996 .97 0 .002 k
F
.26763 1.75743 m .26986 1.75549 L .26991 1.75823 L F
.26763 1.75743 m .2693 1.7723 L .26784 1.75995 L .996 .996 0 .075 k
F
.26763 1.75743 m .26965 1.77459 L .2693 1.7723 L F
.26965 1.77459 m .26763 1.75743 L .2683 1.75963 L .996 .982 0 .003 k
F
.26763 1.75743 m .26991 1.75823 L .2683 1.75963 L .996 .97 0 .002 k
F
.26763 1.75743 m .26986 1.75549 L .26991 1.75823 L F
.26763 1.75743 m .2693 1.7723 L .26784 1.75995 L .996 .996 0 .075 k
F
.26763 1.75743 m .26965 1.77459 L .2693 1.7723 L F
.26965 1.77459 m .26763 1.75743 L .2683 1.75963 L .996 .982 0 .003 k
F
.26763 1.75743 m .26991 1.75823 L .2683 1.75963 L .996 .97 0 .002 k
F
.26763 1.75743 m .26986 1.75549 L .26991 1.75823 L F
.26763 1.75743 m .2693 1.7723 L .26784 1.75995 L .996 .996 0 .075 k
F
.26763 1.75743 m .26965 1.77459 L .2693 1.7723 L F
0 0 0 1 k
.26794 1.76098 m
.26821 1.76675 L
s
.26784 1.75995 m
.26794 1.76098 L
s
.35055 1.6414 m .3604 1.62341 L .35336 1.63908 L .052 .996 0 0 k
F
.35055 1.6414 m .36032 1.61963 L .3604 1.62341 L F
.35055 1.6414 m .3604 1.62341 L .35336 1.63908 L F
.35055 1.6414 m .36032 1.61963 L .3604 1.62341 L F
.35055 1.6414 m .3604 1.62341 L .35336 1.63908 L F
.35055 1.6414 m .36032 1.61963 L .3604 1.62341 L F
.35055 1.6414 m .3604 1.62341 L .35336 1.63908 L F
.35055 1.6414 m .36032 1.61963 L .3604 1.62341 L F
0 0 0 1 k
.3604 1.62341 m
.36835 1.62761 L
s
.33197 1.73334 m .32622 1.73775 L .33036 1.73562 L .82 .996 0 .35 k
F
.33197 1.73334 m .32622 1.73775 L .33036 1.73562 L F
.33197 1.73334 m .32622 1.73775 L .33036 1.73562 L F
.33197 1.73334 m .32622 1.73775 L .33036 1.73562 L F
.58293 1.36863 m .56433 1.38143 L .57983 1.36929 L .115 .996 0 0 k
F
.58293 1.36863 m .56141 1.38548 L .56433 1.38143 L F
.58339 1.35731 m .58293 1.36863 L .57983 1.36929 L .12 .996 0 0 k
F
.58293 1.36863 m .58603 1.35679 L .5857 1.36494 L .104 .996 0 0 k
F
.58293 1.36863 m .58339 1.35731 L .58603 1.35679 L F
.58293 1.36863 m .56433 1.38143 L .57983 1.36929 L .115 .996 0 0 k
F
.58293 1.36863 m .56141 1.38548 L .56433 1.38143 L F
.58339 1.35731 m .58293 1.36863 L .57983 1.36929 L .12 .996 0 0 k
F
.58293 1.36863 m .58603 1.35679 L .5857 1.36494 L .104 .996 0 0 k
F
.58293 1.36863 m .58339 1.35731 L .58603 1.35679 L F
.58293 1.36863 m .56433 1.38143 L .57983 1.36929 L .115 .996 0 0 k
F
.58293 1.36863 m .56141 1.38548 L .56433 1.38143 L F
.58339 1.35731 m .58293 1.36863 L .57983 1.36929 L .12 .996 0 0 k
F
.58293 1.36863 m .58603 1.35679 L .5857 1.36494 L .104 .996 0 0 k
F
.58293 1.36863 m .58339 1.35731 L .58603 1.35679 L F
.58293 1.36863 m .56433 1.38143 L .57983 1.36929 L .115 .996 0 0 k
F
.58293 1.36863 m .56141 1.38548 L .56433 1.38143 L F
0 0 0 1 k
.5649 1.38466 m
.58038 1.37253 L
s
.5649 1.38466 m
.56797 1.39307 L
s
.58339 1.35731 m .58293 1.36863 L .57983 1.36929 L .12 .996 0 0 k
F
.58293 1.36863 m .58603 1.35679 L .5857 1.36494 L .104 .996 0 0 k
F
.58293 1.36863 m .58339 1.35731 L .58603 1.35679 L F
0 0 0 1 k
.5857 1.36494 m
.59909 1.35349 L
s
.29703 1.75618 m .30487 1.75266 L .29889 1.75419 L .208 .996 0 .332 k
F
.29703 1.75618 m .30487 1.75266 L .29889 1.75419 L F
.29703 1.75618 m .30487 1.75266 L .29889 1.75419 L F
.29703 1.75618 m .30487 1.75266 L .29889 1.75419 L F
0 0 0 1 k
.29889 1.75419 m
.30221 1.74559 L
s
.34905 1.68854 m .34589 1.68315 L .34943 1.68545 L .014 .996 0 0 k
F
.34905 1.68854 m .34589 1.68315 L .34943 1.68545 L F
.34905 1.68854 m .34589 1.68315 L .34943 1.68545 L F
.34905 1.68854 m .34589 1.68315 L .34943 1.68545 L F
0 0 0 1 k
.34943 1.68545 m
.35239 1.67885 L
s
.37251 1.59714 m .36003 1.61567 L .36881 1.59947 L .064 .996 0 0 k
F
.37251 1.59714 m .36032 1.61963 L .36003 1.61567 L F
.35749 1.59064 m .37251 1.59714 L .36881 1.59947 L .067 .996 0 0 k
F
.37251 1.59714 m .36159 1.5882 L .3724 1.59289 L .08 .996 0 0 k
F
.37251 1.59714 m .35749 1.59064 L .36159 1.5882 L F
.38731 1.57403 m .37251 1.59714 L .3724 1.59289 L .078 .996 0 0 k
F
.37251 1.59714 m .36003 1.61567 L .36881 1.59947 L .064 .996 0 0 k
F
.37251 1.59714 m .36032 1.61963 L .36003 1.61567 L F
.35749 1.59064 m .37251 1.59714 L .36881 1.59947 L .067 .996 0 0 k
F
.37251 1.59714 m .36159 1.5882 L .3724 1.59289 L .08 .996 0 0 k
F
.37251 1.59714 m .35749 1.59064 L .36159 1.5882 L F
.38731 1.57403 m .37251 1.59714 L .3724 1.59289 L .078 .996 0 0 k
F
.37251 1.59714 m .36003 1.61567 L .36881 1.59947 L .064 .996 0 0 k
F
.37251 1.59714 m .36032 1.61963 L .36003 1.61567 L F
.35749 1.59064 m .37251 1.59714 L .36881 1.59947 L .067 .996 0 0 k
F
.37251 1.59714 m .36159 1.5882 L .3724 1.59289 L .08 .996 0 0 k
F
.37251 1.59714 m .35749 1.59064 L .36159 1.5882 L F
.38731 1.57403 m .37251 1.59714 L .3724 1.59289 L .078 .996 0 0 k
F
.37251 1.59714 m .36003 1.61567 L .36881 1.59947 L .064 .996 0 0 k
F
.37251 1.59714 m .36032 1.61963 L .36003 1.61567 L F
.35749 1.59064 m .37251 1.59714 L .36881 1.59947 L .067 .996 0 0 k
F
.37251 1.59714 m .36159 1.5882 L .3724 1.59289 L .08 .996 0 0 k
F
.37251 1.59714 m .35749 1.59064 L .36159 1.5882 L F
.38731 1.57403 m .37251 1.59714 L .3724 1.59289 L .078 .996 0 0 k
F
.25082 1.63775 m .23255 1.63965 L .24614 1.63485 L .473 .996 0 0 k
F
.25082 1.63775 m .23255 1.63965 L .24614 1.63485 L F
.25082 1.63775 m .23255 1.63965 L .24614 1.63485 L F
.25082 1.63775 m .23255 1.63965 L .24614 1.63485 L F
.53727 1.40357 m .5394 1.41731 L .5347 1.40814 L .121 .996 0 0 k
F
.53727 1.40357 m .5394 1.41731 L .5347 1.40814 L F
.53727 1.40357 m .5394 1.41731 L .5347 1.40814 L F
.53727 1.40357 m .5394 1.41731 L .5347 1.40814 L F
.34278 1.70638 m .34905 1.68854 L .34852 1.69149 L 0 .996 0 0 k
F
0 0 0 1 k
.34802 1.70024 m
.35064 1.69417 L
s
.34278 1.70638 m .34905 1.68854 L .34852 1.69149 L 0 .996 0 0 k
F
.34278 1.70638 m .34905 1.68854 L .34852 1.69149 L F
.34278 1.70638 m .34905 1.68854 L .34852 1.69149 L F
.34905 1.68854 m .34305 1.70349 L .34756 1.69065 L F
.34905 1.68854 m .34278 1.70638 L .34305 1.70349 L F
.34414 1.68534 m .34905 1.68854 L .34756 1.69065 L F
.34905 1.68854 m .34414 1.68534 L .34589 1.68315 L .014 .996 0 0 k
F
.34905 1.68854 m .34305 1.70349 L .34756 1.69065 L 0 .996 0 0 k
F
.34905 1.68854 m .34278 1.70638 L .34305 1.70349 L F
.34414 1.68534 m .34905 1.68854 L .34756 1.69065 L F
.34905 1.68854 m .34414 1.68534 L .34589 1.68315 L .014 .996 0 0 k
F
.34905 1.68854 m .34305 1.70349 L .34756 1.69065 L 0 .996 0 0 k
F
.34905 1.68854 m .34278 1.70638 L .34305 1.70349 L F
.34414 1.68534 m .34905 1.68854 L .34756 1.69065 L F
.34905 1.68854 m .34414 1.68534 L .34589 1.68315 L .014 .996 0 0 k
F
.34905 1.68854 m .34305 1.70349 L .34756 1.69065 L 0 .996 0 0 k
F
.34905 1.68854 m .34278 1.70638 L .34305 1.70349 L F
.34414 1.68534 m .34905 1.68854 L .34756 1.69065 L F
.34905 1.68854 m .34414 1.68534 L .34589 1.68315 L .014 .996 0 0 k
F
0 0 0 1 k
.34589 1.68315 m
.34841 1.67618 L
s
.27489 1.73099 m .26846 1.73108 L .27296 1.72871 L .817 .996 0 0 k
F
.27489 1.73099 m .26863 1.73427 L .26846 1.73108 L F
.27489 1.73099 m .26846 1.73108 L .27296 1.72871 L F
.27489 1.73099 m .26863 1.73427 L .26846 1.73108 L F
.27489 1.73099 m .26846 1.73108 L .27296 1.72871 L F
.27489 1.73099 m .26863 1.73427 L .26846 1.73108 L F
.27489 1.73099 m .26846 1.73108 L .27296 1.72871 L F
.27489 1.73099 m .26863 1.73427 L .26846 1.73108 L F
0 0 0 1 k
.2628 1.7174 m
.26846 1.73108 L
s
.27427 1.75321 m .26863 1.73427 L .27029 1.73652 L .759 .996 0 0 k
F
.26863 1.73427 m .2748 1.73416 L .27029 1.73652 L .864 .996 0 0 k
F
.26863 1.73427 m .27489 1.73099 L .2748 1.73416 L F
.26863 1.73427 m .27289 1.75095 L .26883 1.73732 L .996 .955 0 0 k
F
0 0 0 1 k
.26686 1.74293 m
.26782 1.74616 L
s
.26698 1.74692 m
.26773 1.74947 L
s
.26863 1.73427 m .27427 1.75321 L .27289 1.75095 L .996 .955 0 0 k
F
.27427 1.75321 m .26863 1.73427 L .27029 1.73652 L .759 .996 0 0 k
F
.26863 1.73427 m .2748 1.73416 L .27029 1.73652 L .864 .996 0 0 k
F
.26863 1.73427 m .27489 1.73099 L .2748 1.73416 L F
.26863 1.73427 m .27289 1.75095 L .26883 1.73732 L .996 .955 0 0 k
F
.26863 1.73427 m .27427 1.75321 L .27289 1.75095 L F
.27427 1.75321 m .26863 1.73427 L .27029 1.73652 L .759 .996 0 0 k
F
.26863 1.73427 m .2748 1.73416 L .27029 1.73652 L .864 .996 0 0 k
F
.26863 1.73427 m .27489 1.73099 L .2748 1.73416 L F
.26863 1.73427 m .27289 1.75095 L .26883 1.73732 L .996 .955 0 0 k
F
.26863 1.73427 m .27427 1.75321 L .27289 1.75095 L F
.27427 1.75321 m .26863 1.73427 L .27029 1.73652 L .759 .996 0 0 k
F
.26863 1.73427 m .2748 1.73416 L .27029 1.73652 L .864 .996 0 0 k
F
.26863 1.73427 m .27489 1.73099 L .2748 1.73416 L F
.26863 1.73427 m .27289 1.75095 L .26883 1.73732 L .996 .955 0 0 k
F
.26863 1.73427 m .27427 1.75321 L .27289 1.75095 L F
0 0 0 1 k
.26592 1.73974 m
.26883 1.73732 L
s
.26773 1.74947 m
.26887 1.75334 L
s
.40479 1.55048 m .42482 1.52677 L .424 1.53153 L .103 .996 0 0 k
F
.40479 1.55048 m .42482 1.52677 L .424 1.53153 L F
.40479 1.55048 m .42482 1.52677 L .424 1.53153 L F
.40479 1.55048 m .42482 1.52677 L .424 1.53153 L F
0 0 0 1 k
.424 1.53153 m
.43426 1.53935 L
s
.40958 1.5486 m
.424 1.53153 L
s
.33197 1.73334 m .33653 1.72889 L .33353 1.73094 L .5 .5 .5 1 k
F
.33197 1.73334 m .33653 1.72889 L .33353 1.73094 L F
.33197 1.73334 m .33653 1.72889 L .33353 1.73094 L F
.33197 1.73334 m .33653 1.72889 L .33353 1.73094 L F
0 0 0 1 k
.33353 1.73094 m
.33613 1.72597 L
s
.38731 1.57403 m .3724 1.59289 L .38306 1.57624 L .078 .996 0 0 k
F
.37114 1.56601 m .38731 1.57403 L .38306 1.57624 L .082 .996 0 0 k
F
.38731 1.57403 m .37582 1.56373 L .38746 1.5695 L .092 .996 0 0 k
F
.38731 1.57403 m .37114 1.56601 L .37582 1.56373 L F
.40479 1.55048 m .38731 1.57403 L .38746 1.5695 L .09 .996 0 0 k
F
.38731 1.57403 m .3724 1.59289 L .38306 1.57624 L .078 .996 0 0 k
F
.37114 1.56601 m .38731 1.57403 L .38306 1.57624 L .082 .996 0 0 k
F
.38731 1.57403 m .37582 1.56373 L .38746 1.5695 L .092 .996 0 0 k
F
.38731 1.57403 m .37114 1.56601 L .37582 1.56373 L F
.40479 1.55048 m .38731 1.57403 L .38746 1.5695 L .09 .996 0 0 k
F
.38731 1.57403 m .3724 1.59289 L .38306 1.57624 L .078 .996 0 0 k
F
.37114 1.56601 m .38731 1.57403 L .38306 1.57624 L .082 .996 0 0 k
F
.38731 1.57403 m .37582 1.56373 L .38746 1.5695 L .092 .996 0 0 k
F
.38731 1.57403 m .37114 1.56601 L .37582 1.56373 L F
.40479 1.55048 m .38731 1.57403 L .38746 1.5695 L .09 .996 0 0 k
F
.38731 1.57403 m .3724 1.59289 L .38306 1.57624 L .078 .996 0 0 k
F
.37114 1.56601 m .38731 1.57403 L .38306 1.57624 L .082 .996 0 0 k
F
.38731 1.57403 m .37582 1.56373 L .38746 1.5695 L .092 .996 0 0 k
F
.38731 1.57403 m .37114 1.56601 L .37582 1.56373 L F
.40479 1.55048 m .38731 1.57403 L .38746 1.5695 L .09 .996 0 0 k
F
.42482 1.52677 m .44592 1.5081 L .42991 1.52505 L .11 .996 0 0 k
F
.42482 1.52677 m .44592 1.5081 L .42991 1.52505 L F
.42482 1.52677 m .44592 1.5081 L .42991 1.52505 L F
.42482 1.52677 m .44592 1.5081 L .42991 1.52505 L F
0 0 0 1 k
.42991 1.52505 m
.44016 1.53288 L
s
.34278 1.70638 m .34852 1.69149 L .344 1.70433 L 0 .996 0 0 k
F
.34278 1.70638 m .34852 1.69149 L .344 1.70433 L F
.34278 1.70638 m .34852 1.69149 L .344 1.70433 L F
.34278 1.70638 m .34852 1.69149 L .344 1.70433 L F
0 0 0 1 k
.34852 1.69149 m
.35064 1.69417 L
s
.34582 1.70728 m
.34843 1.70121 L
s
.34626 1.69791 m
.34852 1.69149 L
s
.36032 1.61963 m .35014 1.63772 L .35718 1.62204 L .047 .996 0 0 k
F
.36032 1.61963 m .35055 1.6414 L .35014 1.63772 L F
.34681 1.61451 m .36032 1.61963 L .35718 1.62204 L .051 .996 0 0 k
F
.36032 1.61963 m .3503 1.61198 L .36003 1.61567 L .065 .996 0 0 k
F
.36032 1.61963 m .34681 1.61451 L .3503 1.61198 L F
.36032 1.61963 m .35014 1.63772 L .35718 1.62204 L .047 .996 0 0 k
F
.36032 1.61963 m .35055 1.6414 L .35014 1.63772 L F
.34681 1.61451 m .36032 1.61963 L .35718 1.62204 L .051 .996 0 0 k
F
.36032 1.61963 m .3503 1.61198 L .36003 1.61567 L .065 .996 0 0 k
F
.36032 1.61963 m .34681 1.61451 L .3503 1.61198 L F
.36032 1.61963 m .35014 1.63772 L .35718 1.62204 L .047 .996 0 0 k
F
.36032 1.61963 m .35055 1.6414 L .35014 1.63772 L F
.34681 1.61451 m .36032 1.61963 L .35718 1.62204 L .051 .996 0 0 k
F
.36032 1.61963 m .3503 1.61198 L .36003 1.61567 L .065 .996 0 0 k
F
.36032 1.61963 m .34681 1.61451 L .3503 1.61198 L F
.36032 1.61963 m .35014 1.63772 L .35718 1.62204 L .047 .996 0 0 k
F
.36032 1.61963 m .35055 1.6414 L .35014 1.63772 L F
0 0 0 1 k
.35336 1.63908 m
.3604 1.62341 L
s
.35336 1.63908 m
.36028 1.64244 L
s
.34681 1.61451 m .36032 1.61963 L .35718 1.62204 L .051 .996 0 0 k
F
.36032 1.61963 m .3503 1.61198 L .36003 1.61567 L .065 .996 0 0 k
F
.36032 1.61963 m .34681 1.61451 L .3503 1.61198 L F
.47092 1.48013 m .49385 1.46271 L .4761 1.47875 L .116 .996 0 0 k
F
.47092 1.48013 m .49559 1.45784 L .49385 1.46271 L F
.47092 1.48013 m .49385 1.46271 L .4761 1.47875 L F
.47092 1.48013 m .49559 1.45784 L .49385 1.46271 L F
.47092 1.48013 m .49385 1.46271 L .4761 1.47875 L F
.47092 1.48013 m .49559 1.45784 L .49385 1.46271 L F
.47092 1.48013 m .49385 1.46271 L .4761 1.47875 L F
.47092 1.48013 m .49559 1.45784 L .49385 1.46271 L F
0 0 0 1 k
.49385 1.46271 m
.50218 1.47171 L
s
.4761 1.47875 m
.4854 1.48765 L
s
.4761 1.47875 m
.49385 1.46271 L
s
.26771 1.71091 m .27296 1.72871 L .26779 1.71426 L .892 .996 0 0 k
F
.26771 1.71091 m .27296 1.72871 L .26779 1.71426 L F
.26771 1.71091 m .27296 1.72871 L .26779 1.71426 L F
.26771 1.71091 m .27296 1.72871 L .26779 1.71426 L F
0 0 0 1 k
.2628 1.7174 m
.26779 1.71426 L
s
.52017 1.43653 m .4976 1.45297 L .5153 1.43762 L .118 .996 0 0 k
F
.52017 1.43653 m .49559 1.45784 L .4976 1.45297 L F
.51117 1.42311 m .52017 1.43653 L .5153 1.43762 L .122 .996 0 0 k
F
.52017 1.43653 m .51592 1.42221 L .52239 1.43187 L .118 .996 0 0 k
F
.52017 1.43653 m .51117 1.42311 L .51592 1.42221 L F
.52017 1.43653 m .4976 1.45297 L .5153 1.43762 L F
.52017 1.43653 m .49559 1.45784 L .4976 1.45297 L F
.51117 1.42311 m .52017 1.43653 L .5153 1.43762 L .122 .996 0 0 k
F
.52017 1.43653 m .51592 1.42221 L .52239 1.43187 L .118 .996 0 0 k
F
.52017 1.43653 m .51117 1.42311 L .51592 1.42221 L F
.52017 1.43653 m .4976 1.45297 L .5153 1.43762 L F
.52017 1.43653 m .49559 1.45784 L .4976 1.45297 L F
.51117 1.42311 m .52017 1.43653 L .5153 1.43762 L .122 .996 0 0 k
F
.52017 1.43653 m .51592 1.42221 L .52239 1.43187 L .118 .996 0 0 k
F
.52017 1.43653 m .51117 1.42311 L .51592 1.42221 L F
.52017 1.43653 m .4976 1.45297 L .5153 1.43762 L F
.52017 1.43653 m .49559 1.45784 L .4976 1.45297 L F
.51117 1.42311 m .52017 1.43653 L .5153 1.43762 L .122 .996 0 0 k
F
.52017 1.43653 m .51592 1.42221 L .52239 1.43187 L .118 .996 0 0 k
F
0 0 0 1 k
.52239 1.43187 m
.5394 1.41731 L
s
.52017 1.43653 m .51117 1.42311 L .51592 1.42221 L .118 .996 0 0 k
F
.28475 1.77057 m .28726 1.75991 L .28432 1.76901 L .252 .996 0 .231 k
F
.28475 1.77057 m .28726 1.75991 L .28432 1.76901 L F
.28475 1.77057 m .28726 1.75991 L .28432 1.76901 L F
.28475 1.77057 m .28726 1.75991 L .28432 1.76901 L F
0 0 0 1 k
.28181 1.7608 m
.28726 1.75991 L
s
.27489 1.73099 m .26771 1.71091 L .2699 1.71325 L .607 .996 0 0 k
F
.26771 1.71091 m .27638 1.71059 L .2699 1.71325 L .625 .996 0 0 k
F
.26771 1.71091 m .27672 1.70721 L .27638 1.71059 L F
.26771 1.71091 m .27489 1.73099 L .27296 1.72871 L .892 .996 0 0 k
F
.27672 1.70721 m .26771 1.71091 L .26782 1.70743 L .602 .996 0 0 k
F
.27489 1.73099 m .26771 1.71091 L .2699 1.71325 L .607 .996 0 0 k
F
.26771 1.71091 m .27638 1.71059 L .2699 1.71325 L .625 .996 0 0 k
F
.26771 1.71091 m .27672 1.70721 L .27638 1.71059 L F
.26771 1.71091 m .27489 1.73099 L .27296 1.72871 L .892 .996 0 0 k
F
.27672 1.70721 m .26771 1.71091 L .26782 1.70743 L .602 .996 0 0 k
F
.27489 1.73099 m .26771 1.71091 L .2699 1.71325 L .607 .996 0 0 k
F
.26771 1.71091 m .27638 1.71059 L .2699 1.71325 L .625 .996 0 0 k
F
.26771 1.71091 m .27672 1.70721 L .27638 1.71059 L F
.26771 1.71091 m .27489 1.73099 L .27296 1.72871 L .892 .996 0 0 k
F
.27672 1.70721 m .26771 1.71091 L .26782 1.70743 L .602 .996 0 0 k
F
.27489 1.73099 m .26771 1.71091 L .2699 1.71325 L .607 .996 0 0 k
F
.26771 1.71091 m .27638 1.71059 L .2699 1.71325 L .625 .996 0 0 k
F
.26771 1.71091 m .27672 1.70721 L .27638 1.71059 L F
.26771 1.71091 m .27489 1.73099 L .27296 1.72871 L .892 .996 0 0 k
F
.27672 1.70721 m .26771 1.71091 L .26782 1.70743 L .602 .996 0 0 k
F
.34473 1.70913 m .34398 1.71411 L .34393 1.71182 L .097 .996 0 .118 k
F
.34473 1.70913 m .34398 1.71411 L .34393 1.71182 L F
.34473 1.70913 m .34398 1.71411 L .34393 1.71182 L F
.34473 1.70913 m .34398 1.71411 L .34393 1.71182 L F
.34296 1.66242 m .34911 1.66827 L .34322 1.6657 L .014 .996 0 0 k
F
.34296 1.66242 m .34911 1.66827 L .34322 1.6657 L F
.34296 1.66242 m .34911 1.66827 L .34322 1.6657 L F
.34296 1.66242 m .34911 1.66827 L .34322 1.6657 L F
.42482 1.52677 m .44706 1.5032 L .44592 1.5081 L .11 .996 0 0 k
F
.42482 1.52677 m .44706 1.5032 L .44592 1.5081 L F
.42482 1.52677 m .44706 1.5032 L .44592 1.5081 L F
.42482 1.52677 m .44706 1.5032 L .44592 1.5081 L F
0 0 0 1 k
.44592 1.5081 m
.4559 1.51657 L
s
.42991 1.52505 m
.44592 1.5081 L
s
.44706 1.5032 m .46946 1.48506 L .45229 1.50166 L .114 .996 0 0 k
F
.44706 1.5032 m .46946 1.48506 L .45229 1.50166 L F
.44706 1.5032 m .46946 1.48506 L .45229 1.50166 L F
.44706 1.5032 m .46946 1.48506 L .45229 1.50166 L F
0 0 0 1 k
.45229 1.50166 m
.46226 1.51015 L
s
.26965 1.77459 m .2683 1.75963 L .26976 1.77199 L .996 .982 0 .003 k
F
.26965 1.77459 m .2683 1.75963 L .26976 1.77199 L F
.26965 1.77459 m .2683 1.75963 L .26976 1.77199 L F
.26965 1.77459 m .2683 1.75963 L .26976 1.77199 L F
0 0 0 1 k
.26851 1.7692 m
.26867 1.77268 L
s
.26822 1.76316 m
.26851 1.7692 L
s
.26821 1.76675 m
.26844 1.77152 L
s
.26784 1.75995 m
.26857 1.76612 L
s
.2683 1.75963 m
.26874 1.76335 L
s
.2683 1.75963 m
.26912 1.75892 L
s
.35749 1.59064 m .36881 1.59947 L .358 1.59479 L .067 .996 0 0 k
F
.35749 1.59064 m .36881 1.59947 L .358 1.59479 L F
.35749 1.59064 m .36881 1.59947 L .358 1.59479 L F
.35749 1.59064 m .36881 1.59947 L .358 1.59479 L F
0 0 0 1 k
.36003 1.61567 m
.36881 1.59947 L
s
.27672 1.70721 m .26782 1.70743 L .2743 1.70476 L .602 .996 0 0 k
F
.27672 1.70721 m .26782 1.70743 L .2743 1.70476 L F
.27672 1.70721 m .26782 1.70743 L .2743 1.70476 L F
.27672 1.70721 m .26782 1.70743 L .2743 1.70476 L F
0 0 0 1 k
.26117 1.6925 m
.26782 1.70743 L
s
.626 1.3212 m .63607 1.31248 L .6292 1.31853 L .876 .996 0 .001 k
F
.626 1.3212 m .63607 1.31248 L .6292 1.31853 L F
.626 1.3212 m .63607 1.31248 L .6292 1.31853 L F
.626 1.3212 m .63607 1.31248 L .6292 1.31853 L F
0 0 0 1 k
.6292 1.31853 m
.62986 1.31797 L
s
.44706 1.5032 m .47092 1.48013 L .46946 1.48506 L .114 .996 0 0 k
F
.44706 1.5032 m .47092 1.48013 L .46946 1.48506 L F
.44706 1.5032 m .47092 1.48013 L .46946 1.48506 L F
.44706 1.5032 m .47092 1.48013 L .46946 1.48506 L F
0 0 0 1 k
.46946 1.48506 m
.47877 1.49395 L
s
.45229 1.50166 m
.46946 1.48506 L
s
.40479 1.55048 m .38746 1.5695 L .40004 1.55255 L .09 .996 0 0 k
F
.38804 1.54089 m .40479 1.55048 L .40004 1.55255 L .094 .996 0 0 k
F
.40479 1.55048 m .39321 1.53881 L .40526 1.54572 L .101 .996 0 0 k
F
.40479 1.55048 m .38804 1.54089 L .39321 1.53881 L F
.42482 1.52677 m .40479 1.55048 L .40526 1.54572 L .1 .996 0 0 k
F
.40479 1.55048 m .38746 1.5695 L .40004 1.55255 L .09 .996 0 0 k
F
.38804 1.54089 m .40479 1.55048 L .40004 1.55255 L .094 .996 0 0 k
F
.40479 1.55048 m .39321 1.53881 L .40526 1.54572 L .101 .996 0 0 k
F
.40479 1.55048 m .38804 1.54089 L .39321 1.53881 L F
.42482 1.52677 m .40479 1.55048 L .40526 1.54572 L .1 .996 0 0 k
F
.40479 1.55048 m .38746 1.5695 L .40004 1.55255 L .09 .996 0 0 k
F
.38804 1.54089 m .40479 1.55048 L .40004 1.55255 L .094 .996 0 0 k
F
.40479 1.55048 m .39321 1.53881 L .40526 1.54572 L .101 .996 0 0 k
F
.40479 1.55048 m .38804 1.54089 L .39321 1.53881 L F
.42482 1.52677 m .40479 1.55048 L .40526 1.54572 L .1 .996 0 0 k
F
.40479 1.55048 m .38746 1.5695 L .40004 1.55255 L .09 .996 0 0 k
F
.38804 1.54089 m .40479 1.55048 L .40004 1.55255 L .094 .996 0 0 k
F
.40479 1.55048 m .39321 1.53881 L .40526 1.54572 L .101 .996 0 0 k
F
.40479 1.55048 m .38804 1.54089 L .39321 1.53881 L F
.42482 1.52677 m .40479 1.55048 L .40526 1.54572 L .1 .996 0 0 k
F
.29703 1.75618 m .28936 1.75944 L .29527 1.75817 L .24 .996 0 .248 k
F
.29703 1.75618 m .28936 1.75944 L .29527 1.75817 L F
.29703 1.75618 m .28936 1.75944 L .29527 1.75817 L F
.29703 1.75618 m .28936 1.75944 L .29527 1.75817 L F
.32634 1.74706 m .33197 1.73334 L .33036 1.73562 L .667 .996 0 .267 k
F
.33197 1.73334 m .32774 1.74479 L .3318 1.73491 L .996 .996 0 .329 k
F
.33197 1.73334 m .32634 1.74706 L .32774 1.74479 L F
.33613 1.73049 m .33197 1.73334 L .3318 1.73491 L .996 .996 0 .347 k
F
.33197 1.73334 m .33613 1.73049 L .33653 1.72889 L .5 .5 .5 1 k
F
.32634 1.74706 m .33197 1.73334 L .33036 1.73562 L .667 .996 0 .267 k
F
.33197 1.73334 m .32774 1.74479 L .3318 1.73491 L .996 .996 0 .329 k
F
.33197 1.73334 m .32634 1.74706 L .32774 1.74479 L F
.33613 1.73049 m .33197 1.73334 L .3318 1.73491 L .996 .996 0 .347 k
F
.33197 1.73334 m .33613 1.73049 L .33653 1.72889 L .5 .5 .5 1 k
F
.32634 1.74706 m .33197 1.73334 L .33036 1.73562 L .667 .996 0 .267 k
F
.33197 1.73334 m .32774 1.74479 L .3318 1.73491 L .996 .996 0 .329 k
F
.33197 1.73334 m .32634 1.74706 L .32774 1.74479 L F
.33613 1.73049 m .33197 1.73334 L .3318 1.73491 L .996 .996 0 .347 k
F
.33197 1.73334 m .33613 1.73049 L .33653 1.72889 L .5 .5 .5 1 k
F
.32634 1.74706 m .33197 1.73334 L .33036 1.73562 L .667 .996 0 .267 k
F
.33197 1.73334 m .32774 1.74479 L .3318 1.73491 L .996 .996 0 .329 k
F
.33197 1.73334 m .32634 1.74706 L .32774 1.74479 L F
.33613 1.73049 m .33197 1.73334 L .3318 1.73491 L .996 .996 0 .347 k
F
.33197 1.73334 m .33613 1.73049 L .33653 1.72889 L .5 .5 .5 1 k
F
0 0 0 1 k
.33353 1.73094 m
.33653 1.72889 L
s
.33653 1.72889 m
.33899 1.72361 L
s
.27427 1.75321 m .27029 1.73652 L .27435 1.75016 L .759 .996 0 0 k
F
.27427 1.75321 m .27029 1.73652 L .27435 1.75016 L F
.27427 1.75321 m .27029 1.73652 L .27435 1.75016 L F
.27427 1.75321 m .27029 1.73652 L .27435 1.75016 L F
0 0 0 1 k
.26883 1.73732 m
.27086 1.74413 L
s
.29231 1.76856 m .29703 1.75618 L .29527 1.75817 L .248 .996 0 .276 k
F
.29703 1.75618 m .29412 1.76652 L .29751 1.75761 L .268 .996 0 .285 k
F
.29703 1.75618 m .29231 1.76856 L .29412 1.76652 L F
.30533 1.75405 m .29703 1.75618 L .29751 1.75761 L .257 .996 0 .288 k
F
.29703 1.75618 m .30533 1.75405 L .30487 1.75266 L .208 .996 0 .332 k
F
.29231 1.76856 m .29703 1.75618 L .29527 1.75817 L .248 .996 0 .276 k
F
.29703 1.75618 m .29412 1.76652 L .29751 1.75761 L .268 .996 0 .285 k
F
.29703 1.75618 m .29231 1.76856 L .29412 1.76652 L F
.30533 1.75405 m .29703 1.75618 L .29751 1.75761 L .257 .996 0 .288 k
F
.29703 1.75618 m .30533 1.75405 L .30487 1.75266 L .208 .996 0 .332 k
F
.29231 1.76856 m .29703 1.75618 L .29527 1.75817 L .248 .996 0 .276 k
F
.29703 1.75618 m .29412 1.76652 L .29751 1.75761 L .268 .996 0 .285 k
F
.29703 1.75618 m .29231 1.76856 L .29412 1.76652 L F
.30533 1.75405 m .29703 1.75618 L .29751 1.75761 L .257 .996 0 .288 k
F
.29703 1.75618 m .30533 1.75405 L .30487 1.75266 L .208 .996 0 .332 k
F
.29231 1.76856 m .29703 1.75618 L .29527 1.75817 L .248 .996 0 .276 k
F
.29703 1.75618 m .29412 1.76652 L .29751 1.75761 L .268 .996 0 .285 k
F
.29703 1.75618 m .29231 1.76856 L .29412 1.76652 L F
.30533 1.75405 m .29703 1.75618 L .29751 1.75761 L .257 .996 0 .288 k
F
.29703 1.75618 m .30533 1.75405 L .30487 1.75266 L .208 .996 0 .332 k
F
0 0 0 1 k
.29889 1.75419 m
.30487 1.75266 L
s
.30487 1.75266 m
.30877 1.74394 L
s
.34681 1.61451 m .35718 1.62204 L .34745 1.61836 L .051 .996 0 0 k
F
.34681 1.61451 m .35718 1.62204 L .34745 1.61836 L F
.34681 1.61451 m .35718 1.62204 L .34745 1.61836 L F
.34681 1.61451 m .35718 1.62204 L .34745 1.61836 L F
.34296 1.66242 m .35073 1.64492 L .34527 1.66006 L .034 .996 0 0 k
F
.34296 1.66242 m .35055 1.6414 L .35073 1.64492 L F
.34296 1.66242 m .35073 1.64492 L .34527 1.66006 L F
.34296 1.66242 m .35055 1.6414 L .35073 1.64492 L F
.34296 1.66242 m .35073 1.64492 L .34527 1.66006 L F
.34296 1.66242 m .35055 1.6414 L .35073 1.64492 L F
.34296 1.66242 m .35073 1.64492 L .34527 1.66006 L F
.34296 1.66242 m .35055 1.6414 L .35073 1.64492 L F
0 0 0 1 k
.35073 1.64492 m
.35765 1.64827 L
s
.19286 1.58568 m .15852 1.59275 L .18356 1.58231 L .504 .996 0 0 k
F
.19286 1.58568 m .15852 1.59275 L .18356 1.58231 L F
.19286 1.58568 m .15852 1.59275 L .18356 1.58231 L F
.19286 1.58568 m .15852 1.59275 L .18356 1.58231 L F
0 0 0 1 k
.1288 1.56537 m
.15852 1.59275 L
s
.34414 1.68534 m .34756 1.69065 L .34403 1.68835 L 0 .996 0 0 k
F
.34414 1.68534 m .34756 1.69065 L .34403 1.68835 L F
.34414 1.68534 m .34756 1.69065 L .34403 1.68835 L F
.34414 1.68534 m .34756 1.69065 L .34403 1.68835 L F
0 0 0 1 k
.34589 1.68315 m
.34943 1.68545 L
s
.37114 1.56601 m .38306 1.57624 L .37142 1.57048 L .082 .996 0 0 k
F
.37114 1.56601 m .38306 1.57624 L .37142 1.57048 L F
.37114 1.56601 m .38306 1.57624 L .37142 1.57048 L F
.37114 1.56601 m .38306 1.57624 L .37142 1.57048 L F
0 0 0 1 k
.3724 1.59289 m
.38306 1.57624 L
s
.66062 1.29702 m .67453 1.29158 L .66373 1.29518 L .5 .5 .5 1 k
F
.66062 1.29702 m .67453 1.29158 L .66373 1.29518 L F
.66062 1.29702 m .67453 1.29158 L .66373 1.29518 L F
.66062 1.29702 m .67453 1.29158 L .66373 1.29518 L F
0 0 0 1 k
.66373 1.29518 m
.66983 1.28888 L
s
.60884 1.33285 m .626 1.3212 L .62281 1.32413 L .552 .996 0 0 k
F
0 0 0 1 k
.61254 1.33502 m
.6185 1.33014 L
s
.626 1.3212 m .61258 1.32988 L .62494 1.32149 L .731 .996 0 0 k
F
.626 1.3212 m .60884 1.33285 L .61258 1.32988 L F
.63554 1.31279 m .626 1.3212 L .62494 1.32149 L .797 .996 0 0 k
F
.626 1.3212 m .63554 1.31279 L .63607 1.31248 L .876 .996 0 .001 k
F
.60884 1.33285 m .626 1.3212 L .62281 1.32413 L .552 .996 0 0 k
F
.626 1.3212 m .61258 1.32988 L .62494 1.32149 L .731 .996 0 0 k
F
.626 1.3212 m .60884 1.33285 L .61258 1.32988 L F
.63554 1.31279 m .626 1.3212 L .62494 1.32149 L .797 .996 0 0 k
F
.626 1.3212 m .63554 1.31279 L .63607 1.31248 L .876 .996 0 .001 k
F
.60884 1.33285 m .626 1.3212 L .62281 1.32413 L .552 .996 0 0 k
F
.626 1.3212 m .61258 1.32988 L .62494 1.32149 L .731 .996 0 0 k
F
.626 1.3212 m .60884 1.33285 L .61258 1.32988 L F
.63554 1.31279 m .626 1.3212 L .62494 1.32149 L .797 .996 0 0 k
F
.626 1.3212 m .63554 1.31279 L .63607 1.31248 L .876 .996 0 .001 k
F
.60884 1.33285 m .626 1.3212 L .62281 1.32413 L .552 .996 0 0 k
F
.626 1.3212 m .61258 1.32988 L .62494 1.32149 L .731 .996 0 0 k
F
.626 1.3212 m .60884 1.33285 L .61258 1.32988 L F
.63554 1.31279 m .626 1.3212 L .62494 1.32149 L .797 .996 0 0 k
F
.626 1.3212 m .63554 1.31279 L .63607 1.31248 L .876 .996 0 .001 k
F
0 0 0 1 k
.63607 1.31248 m
.6364 1.31224 L
s
.27489 1.73099 m .2699 1.71325 L .27507 1.72771 L .607 .996 0 0 k
F
.27489 1.73099 m .2699 1.71325 L .27507 1.72771 L F
.27489 1.73099 m .2699 1.71325 L .27507 1.72771 L F
.27489 1.73099 m .2699 1.71325 L .27507 1.72771 L F
0 0 0 1 k
.26846 1.73108 m
.27296 1.72871 L
s
.26779 1.71426 m
.27296 1.72871 L
s
.27427 1.75321 m .26972 1.75259 L .27289 1.75095 L .902 .994 0 0 k
F
.27427 1.75321 m .26986 1.75549 L .26972 1.75259 L F
.27427 1.75321 m .26972 1.75259 L .27289 1.75095 L F
.27427 1.75321 m .26986 1.75549 L .26972 1.75259 L F
.27427 1.75321 m .26972 1.75259 L .27289 1.75095 L F
.27427 1.75321 m .26986 1.75549 L .26972 1.75259 L F
.27427 1.75321 m .26972 1.75259 L .27289 1.75095 L F
0 0 0 1 k
.27086 1.74413 m
.27289 1.75095 L
s
.27427 1.75321 m .26986 1.75549 L .26972 1.75259 L .902 .994 0 0 k
F
0 0 0 1 k
.26782 1.74616 m
.26972 1.75259 L
s
.26972 1.75259 m
.27289 1.75095 L
s
.35055 1.6414 m .34249 1.65901 L .34795 1.64387 L .029 .996 0 0 k
F
.35055 1.6414 m .34296 1.66242 L .34249 1.65901 L F
.33871 1.6375 m .35055 1.6414 L .34795 1.64387 L .033 .996 0 0 k
F
.35055 1.6414 m .34162 1.63491 L .35014 1.63772 L .049 .996 0 0 k
F
.35055 1.6414 m .33871 1.6375 L .34162 1.63491 L F
.35055 1.6414 m .34249 1.65901 L .34795 1.64387 L .029 .996 0 0 k
F
.35055 1.6414 m .34296 1.66242 L .34249 1.65901 L F
.33871 1.6375 m .35055 1.6414 L .34795 1.64387 L .033 .996 0 0 k
F
.35055 1.6414 m .34162 1.63491 L .35014 1.63772 L .049 .996 0 0 k
F
.35055 1.6414 m .33871 1.6375 L .34162 1.63491 L F
.35055 1.6414 m .34249 1.65901 L .34795 1.64387 L .029 .996 0 0 k
F
.35055 1.6414 m .34296 1.66242 L .34249 1.65901 L F
.33871 1.6375 m .35055 1.6414 L .34795 1.64387 L .033 .996 0 0 k
F
.35055 1.6414 m .34162 1.63491 L .35014 1.63772 L .049 .996 0 0 k
F
.35055 1.6414 m .33871 1.6375 L .34162 1.63491 L F
.35055 1.6414 m .34249 1.65901 L .34795 1.64387 L .029 .996 0 0 k
F
.35055 1.6414 m .34296 1.66242 L .34249 1.65901 L F
0 0 0 1 k
.34527 1.66006 m
.35073 1.64492 L
s
.34527 1.66006 m
.35116 1.66263 L
s
.33871 1.6375 m .35055 1.6414 L .34795 1.64387 L .033 .996 0 0 k
F
.35055 1.6414 m .34162 1.63491 L .35014 1.63772 L .049 .996 0 0 k
F
.35055 1.6414 m .33871 1.6375 L .34162 1.63491 L F
0 0 0 1 k
.35014 1.63772 m
.35718 1.62204 L
s
.60884 1.33285 m .62281 1.32413 L .61045 1.33252 L .552 .996 0 0 k
F
.60884 1.33285 m .62281 1.32413 L .61045 1.33252 L F
.60884 1.33285 m .62281 1.32413 L .61045 1.33252 L F
.60884 1.33285 m .62281 1.32413 L .61045 1.33252 L F
0 0 0 1 k
.6185 1.33014 m
.62281 1.32413 L
s
.61663 1.32832 m
.62281 1.32413 L
s
.42482 1.52677 m .40526 1.54572 L .41969 1.52864 L .1 .996 0 0 k
F
.40824 1.51568 m .42482 1.52677 L .41969 1.52864 L .104 .996 0 0 k
F
.42482 1.52677 m .41375 1.51385 L .42568 1.52183 L .109 .996 0 0 k
F
.42482 1.52677 m .40824 1.51568 L .41375 1.51385 L F
.44706 1.5032 m .42482 1.52677 L .42568 1.52183 L .108 .996 0 0 k
F
.42482 1.52677 m .40526 1.54572 L .41969 1.52864 L .1 .996 0 0 k
F
.40824 1.51568 m .42482 1.52677 L .41969 1.52864 L .104 .996 0 0 k
F
.42482 1.52677 m .41375 1.51385 L .42568 1.52183 L .109 .996 0 0 k
F
.42482 1.52677 m .40824 1.51568 L .41375 1.51385 L F
.44706 1.5032 m .42482 1.52677 L .42568 1.52183 L .108 .996 0 0 k
F
.42482 1.52677 m .40526 1.54572 L .41969 1.52864 L .1 .996 0 0 k
F
.40824 1.51568 m .42482 1.52677 L .41969 1.52864 L .104 .996 0 0 k
F
.42482 1.52677 m .41375 1.51385 L .42568 1.52183 L .109 .996 0 0 k
F
.42482 1.52677 m .40824 1.51568 L .41375 1.51385 L F
.44706 1.5032 m .42482 1.52677 L .42568 1.52183 L .108 .996 0 0 k
F
.42482 1.52677 m .40526 1.54572 L .41969 1.52864 L .1 .996 0 0 k
F
.40824 1.51568 m .42482 1.52677 L .41969 1.52864 L .104 .996 0 0 k
F
.42482 1.52677 m .41375 1.51385 L .42568 1.52183 L .109 .996 0 0 k
F
.42482 1.52677 m .40824 1.51568 L .41375 1.51385 L F
.44706 1.5032 m .42482 1.52677 L .42568 1.52183 L .108 .996 0 0 k
F
.82236 1.34129 m .86494 1.35672 L .82828 1.34687 L .835 .996 0 0 k
F
.82236 1.34129 m .86494 1.35672 L .82828 1.34687 L F
.82236 1.34129 m .86494 1.35672 L .82828 1.34687 L F
.82236 1.34129 m .86494 1.35672 L .82828 1.34687 L F
0 0 0 1 k
.82445 1.36205 m
.82828 1.34687 L
s
.26965 1.77459 m .27267 1.77181 L .2703 1.77244 L .466 .996 0 .116 k
F
.26965 1.77459 m .27267 1.77181 L .2703 1.77244 L F
.26965 1.77459 m .27267 1.77181 L .2703 1.77244 L F
.26965 1.77459 m .27267 1.77181 L .2703 1.77244 L F
.26965 1.77459 m .27295 1.77371 L .27267 1.77181 L F
.26965 1.77459 m .27295 1.77371 L .27267 1.77181 L F
.26965 1.77459 m .27295 1.77371 L .27267 1.77181 L F
.26965 1.77459 m .27295 1.77371 L .27267 1.77181 L F
.27295 1.77371 m .26986 1.75549 L .27097 1.75778 L .673 .996 0 0 k
F
.26986 1.75549 m .27414 1.75614 L .27097 1.75778 L .945 .975 0 0 k
F
.26986 1.75549 m .27427 1.75321 L .27414 1.75614 L F
.26986 1.75549 m .27213 1.77135 L .26991 1.75823 L .968 .963 0 0 k
F
.26986 1.75549 m .27295 1.77371 L .27213 1.77135 L F
.27295 1.77371 m .26986 1.75549 L .27097 1.75778 L .673 .996 0 0 k
F
.26986 1.75549 m .27414 1.75614 L .27097 1.75778 L .945 .975 0 0 k
F
.26986 1.75549 m .27427 1.75321 L .27414 1.75614 L F
.26986 1.75549 m .27213 1.77135 L .26991 1.75823 L .968 .963 0 0 k
F
.26986 1.75549 m .27295 1.77371 L .27213 1.77135 L F
.27295 1.77371 m .26986 1.75549 L .27097 1.75778 L .673 .996 0 0 k
F
.26986 1.75549 m .27414 1.75614 L .27097 1.75778 L .945 .975 0 0 k
F
.26986 1.75549 m .27427 1.75321 L .27414 1.75614 L F
.26986 1.75549 m .27213 1.77135 L .26991 1.75823 L .968 .963 0 0 k
F
.26986 1.75549 m .27295 1.77371 L .27213 1.77135 L F
.27295 1.77371 m .26986 1.75549 L .27097 1.75778 L .673 .996 0 0 k
F
.26986 1.75549 m .27414 1.75614 L .27097 1.75778 L .945 .975 0 0 k
F
.26986 1.75549 m .27427 1.75321 L .27414 1.75614 L F
.26986 1.75549 m .27213 1.77135 L .26991 1.75823 L .968 .963 0 0 k
F
.26986 1.75549 m .27295 1.77371 L .27213 1.77135 L F
0 0 0 1 k
.2703 1.77244 m
.27069 1.76284 L
s
.26912 1.75892 m
.26991 1.75823 L
s
.26957 1.7704 m
.26993 1.76172 L
s
.19286 1.58568 m .2069 1.61487 L .19177 1.592 L .539 .996 0 0 k
F
.19286 1.58568 m .21387 1.61746 L .2069 1.61487 L F
.19286 1.58568 m .2069 1.61487 L .19177 1.592 L F
.19286 1.58568 m .21387 1.61746 L .2069 1.61487 L F
.19286 1.58568 m .2069 1.61487 L .19177 1.592 L F
.19286 1.58568 m .21387 1.61746 L .2069 1.61487 L F
.19286 1.58568 m .2069 1.61487 L .19177 1.592 L F
0 0 0 1 k
.16673 1.60241 m
.19177 1.592 L
s
.19286 1.58568 m .21387 1.61746 L .2069 1.61487 L .539 .996 0 0 k
F
0 0 0 1 k
.19056 1.62356 m
.2069 1.61487 L
s
.49559 1.45784 m .4726 1.47514 L .49037 1.45908 L .116 .996 0 0 k
F
.49559 1.45784 m .47092 1.48013 L .4726 1.47514 L F
.48404 1.44424 m .49559 1.45784 L .49037 1.45908 L .121 .996 0 0 k
F
.49559 1.45784 m .48929 1.44317 L .4976 1.45297 L .119 .996 0 0 k
F
.49559 1.45784 m .48404 1.44424 L .48929 1.44317 L F
.49559 1.45784 m .4726 1.47514 L .49037 1.45908 L .116 .996 0 0 k
F
.49559 1.45784 m .47092 1.48013 L .4726 1.47514 L F
.48404 1.44424 m .49559 1.45784 L .49037 1.45908 L .121 .996 0 0 k
F
.49559 1.45784 m .48929 1.44317 L .4976 1.45297 L .119 .996 0 0 k
F
.49559 1.45784 m .48404 1.44424 L .48929 1.44317 L F
.49559 1.45784 m .4726 1.47514 L .49037 1.45908 L .116 .996 0 0 k
F
.49559 1.45784 m .47092 1.48013 L .4726 1.47514 L F
.48404 1.44424 m .49559 1.45784 L .49037 1.45908 L .121 .996 0 0 k
F
.49559 1.45784 m .48929 1.44317 L .4976 1.45297 L .119 .996 0 0 k
F
.49559 1.45784 m .48404 1.44424 L .48929 1.44317 L F
.49559 1.45784 m .4726 1.47514 L .49037 1.45908 L .116 .996 0 0 k
F
.49559 1.45784 m .47092 1.48013 L .4726 1.47514 L F
.48404 1.44424 m .49559 1.45784 L .49037 1.45908 L .121 .996 0 0 k
F
.49559 1.45784 m .48929 1.44317 L .4976 1.45297 L .119 .996 0 0 k
F
.49559 1.45784 m .48404 1.44424 L .48929 1.44317 L F
.32634 1.74706 m .33036 1.73562 L .3263 1.74551 L .667 .996 0 .267 k
F
.32634 1.74706 m .33036 1.73562 L .3263 1.74551 L F
.32634 1.74706 m .33036 1.73562 L .3263 1.74551 L F
.32634 1.74706 m .33036 1.73562 L .3263 1.74551 L F
0 0 0 1 k
.32622 1.73775 m
.33036 1.73562 L
s
.34473 1.70913 m .344 1.70433 L .34541 1.70632 L 0 .996 0 0 k
F
.34473 1.70913 m .344 1.70433 L .34541 1.70632 L F
.34473 1.70913 m .344 1.70433 L .34541 1.70632 L F
.34473 1.70913 m .344 1.70433 L .34541 1.70632 L F
0 0 0 1 k
.34541 1.70632 m
.34802 1.70024 L
s
.38804 1.54089 m .40004 1.55255 L .38798 1.54565 L .094 .996 0 0 k
F
.38804 1.54089 m .40004 1.55255 L .38798 1.54565 L F
.38804 1.54089 m .40004 1.55255 L .38798 1.54565 L F
.38804 1.54089 m .40004 1.55255 L .38798 1.54565 L F
0 0 0 1 k
.38746 1.5695 m
.40004 1.55255 L
s
.58339 1.35731 m .60048 1.34656 L .58603 1.35679 L .132 .996 0 0 k
F
.58339 1.35731 m .60345 1.3431 L .60048 1.34656 L F
.58339 1.35731 m .60048 1.34656 L .58603 1.35679 L F
.58339 1.35731 m .60345 1.3431 L .60048 1.34656 L F
.58339 1.35731 m .60048 1.34656 L .58603 1.35679 L F
.58339 1.35731 m .60345 1.3431 L .60048 1.34656 L F
.58339 1.35731 m .60048 1.34656 L .58603 1.35679 L F
.58339 1.35731 m .60345 1.3431 L .60048 1.34656 L F
0 0 0 1 k
.59909 1.35349 m
.60048 1.34656 L
s
.30533 1.75405 m .31291 1.75033 L .30722 1.752 L .242 .996 0 .342 k
F
.30533 1.75405 m .31291 1.75033 L .30722 1.752 L F
.30533 1.75405 m .31291 1.75033 L .30722 1.752 L F
.30533 1.75405 m .31291 1.75033 L .30722 1.752 L F
0 0 0 1 k
.30722 1.752 m
.31112 1.74328 L
s
.7567 .9713 m .75628 .97393 L .75621 .97147 L .38 .996 0 0 k
F
.76926 .96696 m .75628 .97393 L .7567 .9713 L F
.7567 .9713 m .75628 .97393 L .75621 .97147 L F
.76926 .96696 m .75628 .97393 L .7567 .9713 L F
.7567 .9713 m .75628 .97393 L .75621 .97147 L F
.76926 .96696 m .75628 .97393 L .7567 .9713 L F
.7567 .9713 m .75628 .97393 L .75621 .97147 L F
.76926 .96696 m .75628 .97393 L .7567 .9713 L F
0 0 0 1 k
.74762 .97462 m
.75628 .97393 L
s
.75621 .97147 m
.75628 .97393 L
s
.58339 1.35731 m .57983 1.36929 L .58016 1.36114 L .12 .996 0 0 k
F
.58339 1.35731 m .57983 1.36929 L .58016 1.36114 L F
.58339 1.35731 m .57983 1.36929 L .58016 1.36114 L F
.58339 1.35731 m .57983 1.36929 L .58016 1.36114 L F
.33871 1.6375 m .34795 1.64387 L .33942 1.64107 L .033 .996 0 0 k
F
.33871 1.6375 m .34795 1.64387 L .33942 1.64107 L F
.33871 1.6375 m .34795 1.64387 L .33942 1.64107 L F
.33871 1.6375 m .34795 1.64387 L .33942 1.64107 L F
.60345 1.3431 m .61045 1.33252 L .60657 1.3399 L .501 .996 0 0 k
F
.60345 1.3431 m .61045 1.33252 L .60657 1.3399 L F
.60345 1.3431 m .61045 1.33252 L .60657 1.3399 L F
.60345 1.3431 m .61045 1.33252 L .60657 1.3399 L F
0 0 0 1 k
.60657 1.3399 m
.61254 1.33502 L
s
.60345 1.3431 m .58686 1.35374 L .60131 1.34351 L .361 .996 0 0 k
F
.60345 1.3431 m .58339 1.35731 L .58686 1.35374 L F
.60884 1.33285 m .60345 1.3431 L .60131 1.34351 L .444 .996 0 0 k
F
.60345 1.3431 m .60884 1.33285 L .61045 1.33252 L .501 .996 0 0 k
F
.60345 1.3431 m .58686 1.35374 L .60131 1.34351 L .361 .996 0 0 k
F
.60345 1.3431 m .58339 1.35731 L .58686 1.35374 L F
.60884 1.33285 m .60345 1.3431 L .60131 1.34351 L .444 .996 0 0 k
F
.60345 1.3431 m .60884 1.33285 L .61045 1.33252 L .501 .996 0 0 k
F
.60345 1.3431 m .58686 1.35374 L .60131 1.34351 L .361 .996 0 0 k
F
.60345 1.3431 m .58339 1.35731 L .58686 1.35374 L F
.60884 1.33285 m .60345 1.3431 L .60131 1.34351 L .444 .996 0 0 k
F
.60345 1.3431 m .60884 1.33285 L .61045 1.33252 L .501 .996 0 0 k
F
.60345 1.3431 m .58686 1.35374 L .60131 1.34351 L .361 .996 0 0 k
F
.60345 1.3431 m .58339 1.35731 L .58686 1.35374 L F
0 0 0 1 k
.58603 1.35679 m
.60048 1.34656 L
s
.5857 1.36494 m
.58603 1.35679 L
s
.60884 1.33285 m .60345 1.3431 L .60131 1.34351 L .444 .996 0 0 k
F
.60345 1.3431 m .60884 1.33285 L .61045 1.33252 L .501 .996 0 0 k
F
0 0 0 1 k
.61045 1.33252 m
.61663 1.32832 L
s
.29231 1.76856 m .29527 1.75817 L .29187 1.76709 L .248 .996 0 .276 k
F
.29231 1.76856 m .29527 1.75817 L .29187 1.76709 L F
.29231 1.76856 m .29527 1.75817 L .29187 1.76709 L F
.29231 1.76856 m .29527 1.75817 L .29187 1.76709 L F
0 0 0 1 k
.28936 1.75944 m
.29527 1.75817 L
s
.26082 1.66266 m .26649 1.6831 L .26027 1.66659 L .566 .996 0 0 k
F
.26082 1.66266 m .26945 1.6856 L .26649 1.6831 L F
.26082 1.66266 m .26649 1.6831 L .26027 1.66659 L F
.26082 1.66266 m .26945 1.6856 L .26649 1.6831 L F
.26082 1.66266 m .26649 1.6831 L .26027 1.66659 L F
.26082 1.66266 m .26945 1.6856 L .26649 1.6831 L F
.26082 1.66266 m .26649 1.6831 L .26027 1.66659 L F
0 0 0 1 k
.25012 1.67062 m
.26027 1.66659 L
s
.26082 1.66266 m .26945 1.6856 L .26649 1.6831 L .566 .996 0 0 k
F
0 0 0 1 k
.25859 1.6864 m
.26649 1.6831 L
s
.26027 1.66659 m
.26649 1.6831 L
s
.44706 1.5032 m .42568 1.52183 L .44171 1.50486 L .108 .996 0 0 k
F
.43148 1.49085 m .44706 1.5032 L .44171 1.50486 L .112 .996 0 0 k
F
.44706 1.5032 m .43713 1.48929 L .44834 1.49819 L .114 .996 0 0 k
F
.44706 1.5032 m .43148 1.49085 L .43713 1.48929 L F
.47092 1.48013 m .44706 1.5032 L .44834 1.49819 L .113 .996 0 0 k
F
.44706 1.5032 m .42568 1.52183 L .44171 1.50486 L .108 .996 0 0 k
F
.43148 1.49085 m .44706 1.5032 L .44171 1.50486 L .112 .996 0 0 k
F
.44706 1.5032 m .43713 1.48929 L .44834 1.49819 L .114 .996 0 0 k
F
.44706 1.5032 m .43148 1.49085 L .43713 1.48929 L F
.47092 1.48013 m .44706 1.5032 L .44834 1.49819 L .113 .996 0 0 k
F
.44706 1.5032 m .42568 1.52183 L .44171 1.50486 L .108 .996 0 0 k
F
.43148 1.49085 m .44706 1.5032 L .44171 1.50486 L .112 .996 0 0 k
F
.44706 1.5032 m .43713 1.48929 L .44834 1.49819 L .114 .996 0 0 k
F
.44706 1.5032 m .43148 1.49085 L .43713 1.48929 L F
.47092 1.48013 m .44706 1.5032 L .44834 1.49819 L .113 .996 0 0 k
F
.44706 1.5032 m .42568 1.52183 L .44171 1.50486 L .108 .996 0 0 k
F
.43148 1.49085 m .44706 1.5032 L .44171 1.50486 L .112 .996 0 0 k
F
.44706 1.5032 m .43713 1.48929 L .44834 1.49819 L .114 .996 0 0 k
F
.44706 1.5032 m .43148 1.49085 L .43713 1.48929 L F
.47092 1.48013 m .44706 1.5032 L .44834 1.49819 L .113 .996 0 0 k
F
.33934 1.72563 m .34473 1.70913 L .34393 1.71182 L 0 .996 0 .214 k
F
0 0 0 1 k
.3431 1.71626 m
.34363 1.71492 L
s
.34473 1.70913 m .33989 1.72299 L .34377 1.71112 L 0 .996 .001 .001 k
F
.34473 1.70913 m .33934 1.72563 L .33989 1.72299 L F
.34278 1.70638 m .34473 1.70913 L .34377 1.71112 L 0 .996 0 .001 k
F
.34473 1.70913 m .34278 1.70638 L .344 1.70433 L 0 .996 0 0 k
F
.33934 1.72563 m .34473 1.70913 L .34393 1.71182 L 0 .996 0 .214 k
F
.34473 1.70913 m .33989 1.72299 L .34377 1.71112 L 0 .996 .001 .001 k
F
.34473 1.70913 m .33934 1.72563 L .33989 1.72299 L F
.34278 1.70638 m .34473 1.70913 L .34377 1.71112 L 0 .996 0 .001 k
F
.34473 1.70913 m .34278 1.70638 L .344 1.70433 L 0 .996 0 0 k
F
.33934 1.72563 m .34473 1.70913 L .34393 1.71182 L 0 .996 0 .214 k
F
.34473 1.70913 m .33989 1.72299 L .34377 1.71112 L 0 .996 .001 .001 k
F
.34473 1.70913 m .33934 1.72563 L .33989 1.72299 L F
.34278 1.70638 m .34473 1.70913 L .34377 1.71112 L 0 .996 0 .001 k
F
.34473 1.70913 m .34278 1.70638 L .344 1.70433 L 0 .996 0 0 k
F
.33934 1.72563 m .34473 1.70913 L .34393 1.71182 L 0 .996 0 .214 k
F
.34473 1.70913 m .33989 1.72299 L .34377 1.71112 L 0 .996 .001 .001 k
F
.34473 1.70913 m .33934 1.72563 L .33989 1.72299 L F
0 0 0 1 k
.34141 1.72052 m
.3431 1.71626 L
s
.34278 1.70638 m .34473 1.70913 L .34377 1.71112 L 0 .996 0 .001 k
F
.34473 1.70913 m .34278 1.70638 L .344 1.70433 L 0 .996 0 0 k
F
0 0 0 1 k
.344 1.70433 m
.34541 1.70632 L
s
.78576 .96014 m
.78608 .9736 L
s
.51117 1.42311 m .5153 1.43762 L .50881 1.42797 L .122 .996 0 0 k
F
.51117 1.42311 m .5153 1.43762 L .50881 1.42797 L F
.51117 1.42311 m .5153 1.43762 L .50881 1.42797 L F
.51117 1.42311 m .5153 1.43762 L .50881 1.42797 L F
0 0 0 1 k
.4976 1.45297 m
.5153 1.43762 L
s
.25082 1.63775 m .25711 1.66003 L .24991 1.6421 L .506 .996 0 0 k
F
.25082 1.63775 m .26082 1.66266 L .25711 1.66003 L F
.25082 1.63775 m .25711 1.66003 L .24991 1.6421 L F
.25082 1.63775 m .26082 1.66266 L .25711 1.66003 L F
.25082 1.63775 m .25711 1.66003 L .24991 1.6421 L F
.25082 1.63775 m .26082 1.66266 L .25711 1.66003 L F
.25082 1.63775 m .25711 1.66003 L .24991 1.6421 L F
0 0 0 1 k
.23632 1.64689 m
.24991 1.6421 L
s
.25082 1.63775 m .26082 1.66266 L .25711 1.66003 L .506 .996 0 0 k
F
0 0 0 1 k
.24696 1.66407 m
.25711 1.66003 L
s
.21387 1.61746 m .23823 1.61485 L .21954 1.62024 L .41 .996 0 0 k
F
.21387 1.61746 m .23984 1.60996 L .23823 1.61485 L F
.21387 1.61746 m .20015 1.58908 L .21528 1.61197 L .379 .996 0 0 k
F
.21387 1.61746 m .19286 1.58568 L .20015 1.58908 L F
.23984 1.60996 m .21387 1.61746 L .21528 1.61197 L .416 .996 0 0 k
F
.21387 1.61746 m .23823 1.61485 L .21954 1.62024 L .41 .996 0 0 k
F
.21387 1.61746 m .23984 1.60996 L .23823 1.61485 L F
.21387 1.61746 m .20015 1.58908 L .21528 1.61197 L .379 .996 0 0 k
F
.21387 1.61746 m .19286 1.58568 L .20015 1.58908 L F
.23984 1.60996 m .21387 1.61746 L .21528 1.61197 L .416 .996 0 0 k
F
.21387 1.61746 m .23823 1.61485 L .21954 1.62024 L .41 .996 0 0 k
F
.21387 1.61746 m .23984 1.60996 L .23823 1.61485 L F
.21387 1.61746 m .20015 1.58908 L .21528 1.61197 L .379 .996 0 0 k
F
.21387 1.61746 m .19286 1.58568 L .20015 1.58908 L F
.23984 1.60996 m .21387 1.61746 L .21528 1.61197 L .416 .996 0 0 k
F
.21387 1.61746 m .23823 1.61485 L .21954 1.62024 L .41 .996 0 0 k
F
0 0 0 1 k
.21954 1.62024 m
.23255 1.63965 L
s
.21387 1.61746 m .23984 1.60996 L .23823 1.61485 L .41 .996 0 0 k
F
.21387 1.61746 m .20015 1.58908 L .21528 1.61197 L .379 .996 0 0 k
F
.21387 1.61746 m .19286 1.58568 L .20015 1.58908 L F
0 0 0 1 k
.19177 1.592 m
.2069 1.61487 L
s
.23984 1.60996 m .21387 1.61746 L .21528 1.61197 L .416 .996 0 0 k
F
.47092 1.48013 m .46264 1.46561 L .4726 1.47514 L .117 .996 0 0 k
F
.47092 1.48013 m .45708 1.4669 L .46264 1.46561 L F
.47092 1.48013 m .46264 1.46561 L .4726 1.47514 L F
.47092 1.48013 m .45708 1.4669 L .46264 1.46561 L F
.47092 1.48013 m .46264 1.46561 L .4726 1.47514 L F
.47092 1.48013 m .45708 1.4669 L .46264 1.46561 L F
.47092 1.48013 m .46264 1.46561 L .4726 1.47514 L F
.47092 1.48013 m .45708 1.4669 L .46264 1.46561 L F
.47092 1.48013 m .44834 1.49819 L .46553 1.48157 L .113 .996 0 0 k
F
.45708 1.4669 m .47092 1.48013 L .46553 1.48157 L .117 .996 0 0 k
F
.47092 1.48013 m .44834 1.49819 L .46553 1.48157 L .113 .996 0 0 k
F
.45708 1.4669 m .47092 1.48013 L .46553 1.48157 L .117 .996 0 0 k
F
.47092 1.48013 m .44834 1.49819 L .46553 1.48157 L .113 .996 0 0 k
F
.45708 1.4669 m .47092 1.48013 L .46553 1.48157 L .117 .996 0 0 k
F
.47092 1.48013 m .44834 1.49819 L .46553 1.48157 L .113 .996 0 0 k
F
.45708 1.4669 m .47092 1.48013 L .46553 1.48157 L .117 .996 0 0 k
F
.6491 1.30477 m .66062 1.29702 L .65722 1.29909 L .5 .5 .5 1 k
F
.66062 1.29702 m .65302 1.30285 L .6613 1.29727 L F
.66062 1.29702 m .6491 1.30477 L .65302 1.30285 L F
.67561 1.29202 m .66062 1.29702 L .6613 1.29727 L F
.66062 1.29702 m .67561 1.29202 L .67453 1.29158 L F
.6491 1.30477 m .66062 1.29702 L .65722 1.29909 L F
.66062 1.29702 m .65302 1.30285 L .6613 1.29727 L F
.66062 1.29702 m .6491 1.30477 L .65302 1.30285 L F
.67561 1.29202 m .66062 1.29702 L .6613 1.29727 L F
.66062 1.29702 m .67561 1.29202 L .67453 1.29158 L F
.6491 1.30477 m .66062 1.29702 L .65722 1.29909 L F
.66062 1.29702 m .65302 1.30285 L .6613 1.29727 L F
.66062 1.29702 m .6491 1.30477 L .65302 1.30285 L F
.67561 1.29202 m .66062 1.29702 L .6613 1.29727 L F
.66062 1.29702 m .67561 1.29202 L .67453 1.29158 L F
.6491 1.30477 m .66062 1.29702 L .65722 1.29909 L F
.66062 1.29702 m .65302 1.30285 L .6613 1.29727 L F
.66062 1.29702 m .6491 1.30477 L .65302 1.30285 L F
.67561 1.29202 m .66062 1.29702 L .6613 1.29727 L F
.66062 1.29702 m .67561 1.29202 L .67453 1.29158 L F
0 0 0 1 k
.66373 1.29518 m
.67453 1.29158 L
s
.67453 1.29158 m
.67887 1.28618 L
s
.73086 1.29023 m .74363 1.29381 L .73186 1.28989 L 0 .996 .996 .425 k
F
.73086 1.29023 m .74721 1.29568 L .74363 1.29381 L F
.73086 1.29023 m .74363 1.29381 L .73186 1.28989 L F
.73086 1.29023 m .74721 1.29568 L .74363 1.29381 L F
.73086 1.29023 m .74363 1.29381 L .73186 1.28989 L F
.73086 1.29023 m .74721 1.29568 L .74363 1.29381 L F
.73086 1.29023 m .74363 1.29381 L .73186 1.28989 L F
0 0 0 1 k
.72692 1.28481 m
.73186 1.28989 L
s
.73086 1.29023 m .74721 1.29568 L .74363 1.29381 L 0 .996 .996 .425 k
F
0 0 0 1 k
.73535 1.28754 m
.74363 1.29381 L
s
.26945 1.6856 m .2743 1.70476 L .26907 1.6892 L .604 .996 0 0 k
F
.26945 1.6856 m .2743 1.70476 L .26907 1.6892 L F
.26945 1.6856 m .2743 1.70476 L .26907 1.6892 L F
.26945 1.6856 m .2743 1.70476 L .26907 1.6892 L F
0 0 0 1 k
.26117 1.6925 m
.26907 1.6892 L
s
.33613 1.73049 m .3318 1.73491 L .3348 1.73286 L .996 .996 0 .347 k
F
.33613 1.73049 m .3318 1.73491 L .3348 1.73286 L F
.33613 1.73049 m .3318 1.73491 L .3348 1.73286 L F
.33613 1.73049 m .3318 1.73491 L .3348 1.73286 L F
.27295 1.77371 m .27097 1.75778 L .27319 1.7709 L .673 .996 0 0 k
F
.27295 1.77371 m .27097 1.75778 L .27319 1.7709 L F
.27295 1.77371 m .27097 1.75778 L .27319 1.7709 L F
.27295 1.77371 m .27097 1.75778 L .27319 1.7709 L F
0 0 0 1 k
.27297 1.76963 m
.27407 1.76178 L
s
.30533 1.75405 m .29751 1.75761 L .30348 1.75608 L .257 .996 0 .288 k
F
.30533 1.75405 m .29751 1.75761 L .30348 1.75608 L F
.30533 1.75405 m .29751 1.75761 L .30348 1.75608 L F
.30533 1.75405 m .29751 1.75761 L .30348 1.75608 L F
.33934 1.72563 m .34393 1.71182 L .34005 1.72369 L 0 .996 0 .214 k
F
.33934 1.72563 m .34393 1.71182 L .34005 1.72369 L F
.33934 1.72563 m .34393 1.71182 L .34005 1.72369 L F
.33934 1.72563 m .34393 1.71182 L .34005 1.72369 L F
0 0 0 1 k
.34066 1.72246 m
.34175 1.71971 L
s
.34175 1.71971 m
.34398 1.71411 L
s
.34393 1.71182 m
.34398 1.71411 L
s
.40824 1.51568 m .41969 1.52864 L .40775 1.52066 L .104 .996 0 0 k
F
.40824 1.51568 m .41969 1.52864 L .40775 1.52066 L F
.40824 1.51568 m .41969 1.52864 L .40775 1.52066 L F
.40824 1.51568 m .41969 1.52864 L .40775 1.52066 L F
0 0 0 1 k
.40526 1.54572 m
.41969 1.52864 L
s
.27672 1.70721 m .26945 1.6856 L .27205 1.68819 L .409 .996 0 0 k
F
.26945 1.6856 m .28098 1.68582 L .27205 1.68819 L .398 .996 0 0 k
F
.26945 1.6856 m .28185 1.68231 L .28098 1.68582 L F
.26945 1.6856 m .27672 1.70721 L .2743 1.70476 L .604 .996 0 0 k
F
.26945 1.6856 m .26398 1.66539 L .2702 1.6819 L .369 .996 0 0 k
F
.26945 1.6856 m .26082 1.66266 L .26398 1.66539 L F
.28185 1.68231 m .26945 1.6856 L .2702 1.6819 L .393 .996 0 0 k
F
.27672 1.70721 m .26945 1.6856 L .27205 1.68819 L .409 .996 0 0 k
F
.26945 1.6856 m .28098 1.68582 L .27205 1.68819 L .398 .996 0 0 k
F
.26945 1.6856 m .28185 1.68231 L .28098 1.68582 L F
.26945 1.6856 m .27672 1.70721 L .2743 1.70476 L .604 .996 0 0 k
F
.26945 1.6856 m .26398 1.66539 L .2702 1.6819 L .369 .996 0 0 k
F
.26945 1.6856 m .26082 1.66266 L .26398 1.66539 L F
.28185 1.68231 m .26945 1.6856 L .2702 1.6819 L .393 .996 0 0 k
F
.27672 1.70721 m .26945 1.6856 L .27205 1.68819 L .409 .996 0 0 k
F
.26945 1.6856 m .28098 1.68582 L .27205 1.68819 L .398 .996 0 0 k
F
.26945 1.6856 m .28185 1.68231 L .28098 1.68582 L F
.26945 1.6856 m .27672 1.70721 L .2743 1.70476 L .604 .996 0 0 k
F
.26945 1.6856 m .26398 1.66539 L .2702 1.6819 L .369 .996 0 0 k
F
.26945 1.6856 m .26082 1.66266 L .26398 1.66539 L F
.28185 1.68231 m .26945 1.6856 L .2702 1.6819 L .393 .996 0 0 k
F
.27672 1.70721 m .26945 1.6856 L .27205 1.68819 L .409 .996 0 0 k
F
.26945 1.6856 m .28098 1.68582 L .27205 1.68819 L .398 .996 0 0 k
F
.26945 1.6856 m .28185 1.68231 L .28098 1.68582 L F
.26945 1.6856 m .27672 1.70721 L .2743 1.70476 L .604 .996 0 0 k
F
0 0 0 1 k
.26782 1.70743 m
.2743 1.70476 L
s
.26907 1.6892 m
.2743 1.70476 L
s
.26945 1.6856 m .26398 1.66539 L .2702 1.6819 L .369 .996 0 0 k
F
.26945 1.6856 m .26082 1.66266 L .26398 1.66539 L F
.28185 1.68231 m .26945 1.6856 L .2702 1.6819 L .393 .996 0 0 k
F
.26082 1.66266 m .27519 1.66274 L .26398 1.66539 L .352 .996 0 0 k
F
.26082 1.66266 m .27638 1.65899 L .27519 1.66274 L F
.26082 1.66266 m .2547 1.64071 L .26191 1.65865 L .325 .996 0 0 k
F
.26082 1.66266 m .25082 1.63775 L .2547 1.64071 L F
.27638 1.65899 m .26082 1.66266 L .26191 1.65865 L .353 .996 0 0 k
F
.26082 1.66266 m .27519 1.66274 L .26398 1.66539 L .352 .996 0 0 k
F
.26082 1.66266 m .27638 1.65899 L .27519 1.66274 L F
.26082 1.66266 m .2547 1.64071 L .26191 1.65865 L .325 .996 0 0 k
F
.26082 1.66266 m .25082 1.63775 L .2547 1.64071 L F
.27638 1.65899 m .26082 1.66266 L .26191 1.65865 L .353 .996 0 0 k
F
.26082 1.66266 m .27519 1.66274 L .26398 1.66539 L .352 .996 0 0 k
F
.26082 1.66266 m .27638 1.65899 L .27519 1.66274 L F
.26082 1.66266 m .2547 1.64071 L .26191 1.65865 L .325 .996 0 0 k
F
.26082 1.66266 m .25082 1.63775 L .2547 1.64071 L F
.27638 1.65899 m .26082 1.66266 L .26191 1.65865 L .353 .996 0 0 k
F
.26082 1.66266 m .27519 1.66274 L .26398 1.66539 L .352 .996 0 0 k
F
.26082 1.66266 m .27638 1.65899 L .27519 1.66274 L F
.26082 1.66266 m .2547 1.64071 L .26191 1.65865 L .325 .996 0 0 k
F
.26082 1.66266 m .25082 1.63775 L .2547 1.64071 L F
0 0 0 1 k
.24991 1.6421 m
.25711 1.66003 L
s
.27638 1.65899 m .26082 1.66266 L .26191 1.65865 L .353 .996 0 0 k
F
.33613 1.73049 m .33917 1.72613 L .33739 1.72801 L .5 .5 .5 1 k
F
.33613 1.73049 m .33917 1.72613 L .33739 1.72801 L F
.33613 1.73049 m .33917 1.72613 L .33739 1.72801 L F
.33613 1.73049 m .33917 1.72613 L .33739 1.72801 L F
0 0 0 1 k
.33739 1.72801 m
.33884 1.72489 L
s
.34414 1.68534 m .33918 1.68032 L .34407 1.6822 L .013 .996 0 0 k
F
.34414 1.68534 m .33918 1.68032 L .34407 1.6822 L F
.34414 1.68534 m .33918 1.68032 L .34407 1.6822 L F
.34414 1.68534 m .33918 1.68032 L .34407 1.6822 L F
0 0 0 1 k
.34407 1.6822 m
.34911 1.66827 L
s
.3003 1.76644 m .30533 1.75405 L .30348 1.75608 L .255 .996 0 .296 k
F
.30533 1.75405 m .30211 1.76439 L .30573 1.75547 L .266 .996 0 .306 k
F
.30533 1.75405 m .3003 1.76644 L .30211 1.76439 L F
.31323 1.75173 m .30533 1.75405 L .30573 1.75547 L .294 .996 0 .3 k
F
.30533 1.75405 m .31323 1.75173 L .31291 1.75033 L .242 .996 0 .342 k
F
.3003 1.76644 m .30533 1.75405 L .30348 1.75608 L .255 .996 0 .296 k
F
.30533 1.75405 m .30211 1.76439 L .30573 1.75547 L .266 .996 0 .306 k
F
.30533 1.75405 m .3003 1.76644 L .30211 1.76439 L F
.31323 1.75173 m .30533 1.75405 L .30573 1.75547 L .294 .996 0 .3 k
F
.30533 1.75405 m .31323 1.75173 L .31291 1.75033 L .242 .996 0 .342 k
F
.3003 1.76644 m .30533 1.75405 L .30348 1.75608 L .255 .996 0 .296 k
F
.30533 1.75405 m .30211 1.76439 L .30573 1.75547 L .266 .996 0 .306 k
F
.30533 1.75405 m .3003 1.76644 L .30211 1.76439 L F
.31323 1.75173 m .30533 1.75405 L .30573 1.75547 L .294 .996 0 .3 k
F
.30533 1.75405 m .31323 1.75173 L .31291 1.75033 L .242 .996 0 .342 k
F
.3003 1.76644 m .30533 1.75405 L .30348 1.75608 L .255 .996 0 .296 k
F
.30533 1.75405 m .30211 1.76439 L .30573 1.75547 L .266 .996 0 .306 k
F
.30533 1.75405 m .3003 1.76644 L .30211 1.76439 L F
.31323 1.75173 m .30533 1.75405 L .30573 1.75547 L .294 .996 0 .3 k
F
.30533 1.75405 m .31323 1.75173 L .31291 1.75033 L .242 .996 0 .342 k
F
0 0 0 1 k
.30722 1.752 m
.31291 1.75033 L
s
.31291 1.75033 m
.31711 1.74133 L
s
.33734 1.68273 m .34322 1.6657 L .33918 1.68032 L .016 .996 0 0 k
F
.33734 1.68273 m .34296 1.66242 L .34322 1.6657 L F
.33734 1.68273 m .34322 1.6657 L .33918 1.68032 L F
.33734 1.68273 m .34296 1.66242 L .34322 1.6657 L F
.33734 1.68273 m .34322 1.6657 L .33918 1.68032 L F
.33734 1.68273 m .34296 1.66242 L .34322 1.6657 L F
.33734 1.68273 m .34322 1.6657 L .33918 1.68032 L F
.33734 1.68273 m .34296 1.66242 L .34322 1.6657 L F
0 0 0 1 k
.34322 1.6657 m
.34911 1.66827 L
s
.339 1.70411 m .34414 1.68534 L .34403 1.68835 L 0 .996 0 0 k
F
0 0 0 1 k
.34531 1.69707 m
.34756 1.69065 L
s
.34414 1.68534 m .33886 1.70117 L .34256 1.68766 L 0 .996 0 0 k
F
.34414 1.68534 m .339 1.70411 L .33886 1.70117 L F
.33734 1.68273 m .34414 1.68534 L .34256 1.68766 L .001 .996 0 0 k
F
.34414 1.68534 m .33734 1.68273 L .33918 1.68032 L .013 .996 0 0 k
F
.339 1.70411 m .34414 1.68534 L .34403 1.68835 L 0 .996 0 0 k
F
.34414 1.68534 m .33886 1.70117 L .34256 1.68766 L F
.34414 1.68534 m .339 1.70411 L .33886 1.70117 L F
.33734 1.68273 m .34414 1.68534 L .34256 1.68766 L .001 .996 0 0 k
F
.34414 1.68534 m .33734 1.68273 L .33918 1.68032 L .013 .996 0 0 k
F
.339 1.70411 m .34414 1.68534 L .34403 1.68835 L 0 .996 0 0 k
F
.34414 1.68534 m .33886 1.70117 L .34256 1.68766 L F
.34414 1.68534 m .339 1.70411 L .33886 1.70117 L F
.33734 1.68273 m .34414 1.68534 L .34256 1.68766 L .001 .996 0 0 k
F
.34414 1.68534 m .33734 1.68273 L .33918 1.68032 L .013 .996 0 0 k
F
.339 1.70411 m .34414 1.68534 L .34403 1.68835 L 0 .996 0 0 k
F
.34414 1.68534 m .33886 1.70117 L .34256 1.68766 L F
.34414 1.68534 m .339 1.70411 L .33886 1.70117 L F
.33734 1.68273 m .34414 1.68534 L .34256 1.68766 L .001 .996 0 0 k
F
.34414 1.68534 m .33734 1.68273 L .33918 1.68032 L .013 .996 0 0 k
F
.34296 1.66242 m .33682 1.67956 L .34087 1.66493 L F
.34296 1.66242 m .33734 1.68273 L .33682 1.67956 L F
.33281 1.65959 m .34296 1.66242 L .34087 1.66493 L .016 .996 0 0 k
F
.34296 1.66242 m .33518 1.65697 L .34249 1.65901 L .031 .996 0 0 k
F
.34296 1.66242 m .33281 1.65959 L .33518 1.65697 L F
.34296 1.66242 m .33682 1.67956 L .34087 1.66493 L .013 .996 0 0 k
F
.34296 1.66242 m .33734 1.68273 L .33682 1.67956 L F
.33281 1.65959 m .34296 1.66242 L .34087 1.66493 L .016 .996 0 0 k
F
.34296 1.66242 m .33518 1.65697 L .34249 1.65901 L .031 .996 0 0 k
F
.34296 1.66242 m .33281 1.65959 L .33518 1.65697 L F
.34296 1.66242 m .33682 1.67956 L .34087 1.66493 L .013 .996 0 0 k
F
.34296 1.66242 m .33734 1.68273 L .33682 1.67956 L F
.33281 1.65959 m .34296 1.66242 L .34087 1.66493 L .016 .996 0 0 k
F
.34296 1.66242 m .33518 1.65697 L .34249 1.65901 L .031 .996 0 0 k
F
.34296 1.66242 m .33281 1.65959 L .33518 1.65697 L F
.34296 1.66242 m .33682 1.67956 L .34087 1.66493 L .013 .996 0 0 k
F
.34296 1.66242 m .33734 1.68273 L .33682 1.67956 L F
0 0 0 1 k
.33918 1.68032 m
.34322 1.6657 L
s
.33918 1.68032 m
.34407 1.6822 L
s
.33281 1.65959 m .34296 1.66242 L .34087 1.66493 L .016 .996 0 0 k
F
.34296 1.66242 m .33518 1.65697 L .34249 1.65901 L .031 .996 0 0 k
F
.34296 1.66242 m .33281 1.65959 L .33518 1.65697 L F
0 0 0 1 k
.34249 1.65901 m
.34795 1.64387 L
s
.28045 1.75077 m .27489 1.73099 L .27674 1.73338 L .56 .996 0 0 k
F
.27489 1.73099 m .28242 1.73123 L .27674 1.73338 L .596 .996 0 0 k
F
.27489 1.73099 m .28278 1.728 L .28242 1.73123 L F
.27489 1.73099 m .2788 1.7484 L .2748 1.73416 L .734 .996 0 0 k
F
.27489 1.73099 m .28045 1.75077 L .2788 1.7484 L F
.28278 1.728 m .27489 1.73099 L .27507 1.72771 L .581 .996 0 0 k
F
.28045 1.75077 m .27489 1.73099 L .27674 1.73338 L .56 .996 0 0 k
F
.27489 1.73099 m .28242 1.73123 L .27674 1.73338 L .596 .996 0 0 k
F
.27489 1.73099 m .28278 1.728 L .28242 1.73123 L F
.27489 1.73099 m .2788 1.7484 L .2748 1.73416 L .734 .996 0 0 k
F
.27489 1.73099 m .28045 1.75077 L .2788 1.7484 L F
.28278 1.728 m .27489 1.73099 L .27507 1.72771 L .581 .996 0 0 k
F
.28045 1.75077 m .27489 1.73099 L .27674 1.73338 L .56 .996 0 0 k
F
.27489 1.73099 m .28242 1.73123 L .27674 1.73338 L .596 .996 0 0 k
F
.27489 1.73099 m .28278 1.728 L .28242 1.73123 L F
.27489 1.73099 m .2788 1.7484 L .2748 1.73416 L .734 .996 0 0 k
F
.27489 1.73099 m .28045 1.75077 L .2788 1.7484 L F
.28278 1.728 m .27489 1.73099 L .27507 1.72771 L .581 .996 0 0 k
F
.28045 1.75077 m .27489 1.73099 L .27674 1.73338 L .56 .996 0 0 k
F
.27489 1.73099 m .28242 1.73123 L .27674 1.73338 L .596 .996 0 0 k
F
.27489 1.73099 m .28278 1.728 L .28242 1.73123 L F
.27489 1.73099 m .2788 1.7484 L .2748 1.73416 L .734 .996 0 0 k
F
0 0 0 1 k
.27029 1.73652 m
.2748 1.73416 L
s
.27489 1.73099 m .28045 1.75077 L .2788 1.7484 L .734 .996 0 0 k
F
.28278 1.728 m .27489 1.73099 L .27507 1.72771 L .581 .996 0 0 k
F
.339 1.70411 m .34403 1.68835 L .34033 1.70186 L 0 .996 0 0 k
F
.339 1.70411 m .34403 1.68835 L .34033 1.70186 L F
.339 1.70411 m .34403 1.68835 L .34033 1.70186 L F
.339 1.70411 m .34403 1.68835 L .34033 1.70186 L F
0 0 0 1 k
.34403 1.68835 m
.34756 1.69065 L
s
.344 1.70433 m
.34626 1.69791 L
s
.34218 1.6951 m
.34403 1.68835 L
s
.28278 1.728 m .27507 1.72771 L .28075 1.72556 L .581 .996 0 0 k
F
.28278 1.728 m .27507 1.72771 L .28075 1.72556 L F
.28278 1.728 m .27507 1.72771 L .28075 1.72556 L F
.28278 1.728 m .27507 1.72771 L .28075 1.72556 L F
0 0 0 1 k
.2699 1.71325 m
.27507 1.72771 L
s
.28185 1.68231 m .2702 1.6819 L .27912 1.67953 L .393 .996 0 0 k
F
.28185 1.68231 m .2702 1.6819 L .27912 1.67953 L F
.28185 1.68231 m .2702 1.6819 L .27912 1.67953 L F
.28185 1.68231 m .2702 1.6819 L .27912 1.67953 L F
0 0 0 1 k
.26398 1.66539 m
.2702 1.6819 L
s
.6491 1.30477 m .65722 1.29909 L .64892 1.30467 L .5 .5 .5 1 k
F
.6491 1.30477 m .65722 1.29909 L .64892 1.30467 L F
.6491 1.30477 m .65722 1.29909 L .64892 1.30467 L F
.6491 1.30477 m .65722 1.29909 L .64892 1.30467 L F
0 0 0 1 k
.64854 1.30346 m
.65722 1.29909 L
s
.34278 1.70638 m .34377 1.71112 L .34237 1.70913 L 0 .996 0 .001 k
F
.34278 1.70638 m .34377 1.71112 L .34237 1.70913 L F
.34278 1.70638 m .34377 1.71112 L .34237 1.70913 L F
.34278 1.70638 m .34377 1.71112 L .34237 1.70913 L F
.27672 1.70721 m .27205 1.68819 L .27728 1.70375 L .409 .996 0 0 k
F
.27672 1.70721 m .27205 1.68819 L .27728 1.70375 L F
.27672 1.70721 m .27205 1.68819 L .27728 1.70375 L F
.27672 1.70721 m .27205 1.68819 L .27728 1.70375 L F
.74721 1.29568 m .73494 1.29167 L .74672 1.29559 L .996 .996 .996 .507 k
F
.74721 1.29568 m .73086 1.29023 L .73494 1.29167 L F
.74721 1.29568 m .76328 1.30212 L .7515 1.2979 L .996 .936 0 0 k
F
.74721 1.29568 m .73494 1.29167 L .74672 1.29559 L .996 .996 .996 .507 k
F
.74721 1.29568 m .73086 1.29023 L .73494 1.29167 L F
.74721 1.29568 m .76328 1.30212 L .7515 1.2979 L .996 .936 0 0 k
F
.74721 1.29568 m .73494 1.29167 L .74672 1.29559 L .996 .996 .996 .507 k
F
.74721 1.29568 m .73086 1.29023 L .73494 1.29167 L F
.74721 1.29568 m .76328 1.30212 L .7515 1.2979 L .996 .936 0 0 k
F
.74721 1.29568 m .73494 1.29167 L .74672 1.29559 L .996 .996 .996 .507 k
F
.74721 1.29568 m .73086 1.29023 L .73494 1.29167 L F
0 0 0 1 k
.73186 1.28989 m
.74363 1.29381 L
s
.74721 1.29568 m .76328 1.30212 L .7515 1.2979 L .996 .936 0 0 k
F
0 0 0 1 k
.7515 1.2979 m
.75991 1.30382 L
s
.48404 1.44424 m .49037 1.45908 L .48205 1.4493 L .121 .996 0 0 k
F
.48404 1.44424 m .49037 1.45908 L .48205 1.4493 L F
.48404 1.44424 m .49037 1.45908 L .48205 1.4493 L F
.48404 1.44424 m .49037 1.45908 L .48205 1.4493 L F
0 0 0 1 k
.4726 1.47514 m
.49037 1.45908 L
s
.43148 1.49085 m .44171 1.50486 L .43048 1.49598 L .112 .996 0 0 k
F
.43148 1.49085 m .44171 1.50486 L .43048 1.49598 L F
.43148 1.49085 m .44171 1.50486 L .43048 1.49598 L F
.43148 1.49085 m .44171 1.50486 L .43048 1.49598 L F
0 0 0 1 k
.42568 1.52183 m
.44171 1.50486 L
s
.27638 1.65899 m .26191 1.65865 L .27311 1.656 L .353 .996 0 0 k
F
.27638 1.65899 m .26191 1.65865 L .27311 1.656 L F
.27638 1.65899 m .26191 1.65865 L .27311 1.656 L F
.27638 1.65899 m .26191 1.65865 L .27311 1.656 L F
.33099 1.74498 m .33613 1.73049 L .3348 1.73286 L .996 .996 0 .237 k
F
.33613 1.73049 m .33211 1.74264 L .33581 1.73221 L .996 .996 0 .359 k
F
.33613 1.73049 m .33099 1.74498 L .33211 1.74264 L F
.33861 1.72789 m .33613 1.73049 L .33581 1.73221 L .5 .5 .5 1 k
F
.33613 1.73049 m .33861 1.72789 L .33917 1.72613 L F
.33099 1.74498 m .33613 1.73049 L .3348 1.73286 L .996 .996 0 .237 k
F
.33613 1.73049 m .33211 1.74264 L .33581 1.73221 L .996 .996 0 .359 k
F
.33613 1.73049 m .33099 1.74498 L .33211 1.74264 L F
.33861 1.72789 m .33613 1.73049 L .33581 1.73221 L .5 .5 .5 1 k
F
.33613 1.73049 m .33861 1.72789 L .33917 1.72613 L F
.33099 1.74498 m .33613 1.73049 L .3348 1.73286 L .996 .996 0 .237 k
F
.33613 1.73049 m .33211 1.74264 L .33581 1.73221 L .996 .996 0 .359 k
F
.33613 1.73049 m .33099 1.74498 L .33211 1.74264 L F
.33861 1.72789 m .33613 1.73049 L .33581 1.73221 L .5 .5 .5 1 k
F
.33613 1.73049 m .33861 1.72789 L .33917 1.72613 L F
.33099 1.74498 m .33613 1.73049 L .3348 1.73286 L .996 .996 0 .237 k
F
.33613 1.73049 m .33211 1.74264 L .33581 1.73221 L .996 .996 0 .359 k
F
.33613 1.73049 m .33099 1.74498 L .33211 1.74264 L F
.33861 1.72789 m .33613 1.73049 L .33581 1.73221 L .5 .5 .5 1 k
F
.33613 1.73049 m .33861 1.72789 L .33917 1.72613 L F
0 0 0 1 k
.33739 1.72801 m
.33917 1.72613 L
s
.33917 1.72613 m
.34141 1.72052 L
s
.87333 1.35497 m .82236 1.34129 L .82777 1.33946 L .996 .933 0 0 k
F
.82236 1.34129 m .82029 1.32417 L .82777 1.33946 L F
.82236 1.34129 m .81195 1.32007 L .82029 1.32417 L F
.82236 1.34129 m .87333 1.35497 L .86494 1.35672 L .835 .996 0 0 k
F
.81195 1.32007 m .82236 1.34129 L .8163 1.33691 L .996 .904 0 0 k
F
.87333 1.35497 m .82236 1.34129 L .82777 1.33946 L .996 .933 0 0 k
F
.82236 1.34129 m .82029 1.32417 L .82777 1.33946 L F
.82236 1.34129 m .81195 1.32007 L .82029 1.32417 L F
.82236 1.34129 m .87333 1.35497 L .86494 1.35672 L .835 .996 0 0 k
F
.81195 1.32007 m .82236 1.34129 L .8163 1.33691 L .996 .904 0 0 k
F
.87333 1.35497 m .82236 1.34129 L .82777 1.33946 L .996 .933 0 0 k
F
.82236 1.34129 m .82029 1.32417 L .82777 1.33946 L F
.82236 1.34129 m .81195 1.32007 L .82029 1.32417 L F
.82236 1.34129 m .87333 1.35497 L .86494 1.35672 L .835 .996 0 0 k
F
.81195 1.32007 m .82236 1.34129 L .8163 1.33691 L .996 .904 0 0 k
F
.87333 1.35497 m .82236 1.34129 L .82777 1.33946 L .996 .933 0 0 k
F
.82236 1.34129 m .82029 1.32417 L .82777 1.33946 L F
.82236 1.34129 m .81195 1.32007 L .82029 1.32417 L F
.82236 1.34129 m .87333 1.35497 L .86494 1.35672 L .835 .996 0 0 k
F
0 0 0 1 k
.82828 1.34687 m
.86494 1.35672 L
s
.85616 1.37902 m
.86494 1.35672 L
s
.81195 1.32007 m .82236 1.34129 L .8163 1.33691 L .996 .904 0 0 k
F
.28045 1.75077 m .27435 1.75016 L .2788 1.7484 L .637 .996 0 0 k
F
.28045 1.75077 m .27427 1.75321 L .27435 1.75016 L F
.28045 1.75077 m .27435 1.75016 L .2788 1.7484 L F
.28045 1.75077 m .27427 1.75321 L .27435 1.75016 L F
.28045 1.75077 m .27435 1.75016 L .2788 1.7484 L F
.28045 1.75077 m .27427 1.75321 L .27435 1.75016 L F
.28045 1.75077 m .27435 1.75016 L .2788 1.7484 L F
.28045 1.75077 m .27427 1.75321 L .27435 1.75016 L F
0 0 0 1 k
.27029 1.73652 m
.27435 1.75016 L
s
.33281 1.65959 m .34087 1.66493 L .33356 1.66289 L .016 .996 0 0 k
F
.33281 1.65959 m .34087 1.66493 L .33356 1.66289 L F
.33281 1.65959 m .34087 1.66493 L .33356 1.66289 L F
.33281 1.65959 m .34087 1.66493 L .33356 1.66289 L F
.63554 1.31279 m .62494 1.32149 L .63181 1.31544 L .797 .996 0 0 k
F
.63554 1.31279 m .62494 1.32149 L .63181 1.31544 L F
.63554 1.31279 m .62494 1.32149 L .63181 1.31544 L F
.63554 1.31279 m .62494 1.32149 L .63181 1.31544 L F
0 0 0 1 k
.6292 1.31853 m
.63607 1.31248 L
s
.27812 1.77234 m .27427 1.75321 L .2757 1.75559 L .544 .996 0 0 k
F
.27427 1.75321 m .28015 1.75384 L .2757 1.75559 L .65 .996 0 0 k
F
.27427 1.75321 m .28045 1.75077 L .28015 1.75384 L F
.27427 1.75321 m .27691 1.76991 L .27414 1.75614 L .639 .996 0 0 k
F
.27295 1.77371 m .27775 1.77063 L .27403 1.77162 L .442 .996 0 .165 k
F
.27295 1.77371 m .27775 1.77063 L .27403 1.77162 L F
.27295 1.77371 m .27775 1.77063 L .27403 1.77162 L F
.27295 1.77371 m .27775 1.77063 L .27403 1.77162 L F
.27295 1.77371 m .27812 1.77234 L .27775 1.77063 L F
.27295 1.77371 m .27812 1.77234 L .27775 1.77063 L F
.27295 1.77371 m .27812 1.77234 L .27775 1.77063 L F
.27295 1.77371 m .27812 1.77234 L .27775 1.77063 L F
.27427 1.75321 m .27812 1.77234 L .27691 1.76991 L .639 .996 0 0 k
F
.27812 1.77234 m .27427 1.75321 L .2757 1.75559 L .544 .996 0 0 k
F
.27427 1.75321 m .28015 1.75384 L .2757 1.75559 L .65 .996 0 0 k
F
.27427 1.75321 m .28045 1.75077 L .28015 1.75384 L F
.27427 1.75321 m .27691 1.76991 L .27414 1.75614 L .639 .996 0 0 k
F
.27427 1.75321 m .27812 1.77234 L .27691 1.76991 L F
.27812 1.77234 m .27427 1.75321 L .2757 1.75559 L .544 .996 0 0 k
F
.27427 1.75321 m .28015 1.75384 L .2757 1.75559 L .65 .996 0 0 k
F
.27427 1.75321 m .28045 1.75077 L .28015 1.75384 L F
.27427 1.75321 m .27691 1.76991 L .27414 1.75614 L .639 .996 0 0 k
F
.27427 1.75321 m .27812 1.77234 L .27691 1.76991 L F
.27812 1.77234 m .27427 1.75321 L .2757 1.75559 L .544 .996 0 0 k
F
.27427 1.75321 m .28015 1.75384 L .2757 1.75559 L .65 .996 0 0 k
F
.27427 1.75321 m .28045 1.75077 L .28015 1.75384 L F
.27427 1.75321 m .27691 1.76991 L .27414 1.75614 L .639 .996 0 0 k
F
0 0 0 1 k
.27097 1.75778 m
.27414 1.75614 L
s
.27427 1.75321 m .27812 1.77234 L .27691 1.76991 L .639 .996 0 0 k
F
0 0 0 1 k
.27403 1.77162 m
.27535 1.76218 L
s
.27672 1.70721 m .28075 1.72556 L .27638 1.71059 L .602 .996 0 0 k
F
.27672 1.70721 m .28075 1.72556 L .27638 1.71059 L F
.27672 1.70721 m .28075 1.72556 L .27638 1.71059 L F
.27672 1.70721 m .28075 1.72556 L .27638 1.71059 L F
0 0 0 1 k
.2699 1.71325 m
.27638 1.71059 L
s
.33734 1.68273 m .34256 1.68766 L .33766 1.68579 L .001 .996 0 0 k
F
.33734 1.68273 m .34256 1.68766 L .33766 1.68579 L F
.33734 1.68273 m .34256 1.68766 L .33766 1.68579 L F
.33734 1.68273 m .34256 1.68766 L .33766 1.68579 L F
.45708 1.4669 m .46553 1.48157 L .45556 1.47205 L .117 .996 0 0 k
F
.45708 1.4669 m .46553 1.48157 L .45556 1.47205 L F
.45708 1.4669 m .46553 1.48157 L .45556 1.47205 L F
.45708 1.4669 m .46553 1.48157 L .45556 1.47205 L F
0 0 0 1 k
.44834 1.49819 m
.46553 1.48157 L
s
.28045 1.75077 m .27674 1.73338 L .28074 1.74762 L .56 .996 0 0 k
F
.28045 1.75077 m .27674 1.73338 L .28074 1.74762 L F
.28045 1.75077 m .27674 1.73338 L .28074 1.74762 L F
.28045 1.75077 m .27674 1.73338 L .28074 1.74762 L F
0 0 0 1 k
.2748 1.73416 m
.2788 1.7484 L
s
.27435 1.75016 m
.2788 1.7484 L
s
.28278 1.728 m .27672 1.70721 L .2789 1.70974 L .435 .996 0 0 k
F
.27672 1.70721 m .28627 1.70767 L .2789 1.70974 L .431 .996 0 0 k
F
.27672 1.70721 m .28695 1.70433 L .28627 1.70767 L F
.27672 1.70721 m .28278 1.728 L .28075 1.72556 L .602 .996 0 0 k
F
.28695 1.70433 m .27672 1.70721 L .27728 1.70375 L .424 .996 0 0 k
F
.28278 1.728 m .27672 1.70721 L .2789 1.70974 L .435 .996 0 0 k
F
.27672 1.70721 m .28627 1.70767 L .2789 1.70974 L .431 .996 0 0 k
F
.27672 1.70721 m .28695 1.70433 L .28627 1.70767 L F
.27672 1.70721 m .28278 1.728 L .28075 1.72556 L .602 .996 0 0 k
F
.28695 1.70433 m .27672 1.70721 L .27728 1.70375 L .424 .996 0 0 k
F
.28278 1.728 m .27672 1.70721 L .2789 1.70974 L .435 .996 0 0 k
F
.27672 1.70721 m .28627 1.70767 L .2789 1.70974 L .431 .996 0 0 k
F
.27672 1.70721 m .28695 1.70433 L .28627 1.70767 L F
.27672 1.70721 m .28278 1.728 L .28075 1.72556 L .602 .996 0 0 k
F
.28695 1.70433 m .27672 1.70721 L .27728 1.70375 L .424 .996 0 0 k
F
.28278 1.728 m .27672 1.70721 L .2789 1.70974 L .435 .996 0 0 k
F
.27672 1.70721 m .28627 1.70767 L .2789 1.70974 L .431 .996 0 0 k
F
.27672 1.70721 m .28695 1.70433 L .28627 1.70767 L F
.27672 1.70721 m .28278 1.728 L .28075 1.72556 L .602 .996 0 0 k
F
.28695 1.70433 m .27672 1.70721 L .27728 1.70375 L .424 .996 0 0 k
F
0 0 0 1 k
.26867 1.77268 m
.26916 1.77255 L
s
.3003 1.76644 m .30348 1.75608 L .29986 1.765 L .255 .996 0 .296 k
F
.3003 1.76644 m .30348 1.75608 L .29986 1.765 L F
.3003 1.76644 m .30348 1.75608 L .29986 1.765 L F
.3003 1.76644 m .30348 1.75608 L .29986 1.765 L F
0 0 0 1 k
.29751 1.75761 m
.30348 1.75608 L
s
.53727 1.40357 m .55878 1.38973 L .54142 1.40275 L .119 .996 0 0 k
F
.53727 1.40357 m .56141 1.38548 L .55878 1.38973 L F
.53727 1.40357 m .55878 1.38973 L .54142 1.40275 L F
.53727 1.40357 m .56141 1.38548 L .55878 1.38973 L F
.53727 1.40357 m .55878 1.38973 L .54142 1.40275 L F
.53727 1.40357 m .56141 1.38548 L .55878 1.38973 L F
.53727 1.40357 m .55878 1.38973 L .54142 1.40275 L F
.53727 1.40357 m .56141 1.38548 L .55878 1.38973 L F
0 0 0 1 k
.55878 1.38973 m
.56187 1.39812 L
s
.26965 1.77459 m .26849 1.77252 L .2693 1.7723 L .459 .996 0 .019 k
F
.26965 1.77459 m .26852 1.77489 L .26849 1.77252 L F
.26965 1.77459 m .26849 1.77252 L .2693 1.7723 L F
.26965 1.77459 m .26852 1.77489 L .26849 1.77252 L F
.26965 1.77459 m .26849 1.77252 L .2693 1.7723 L F
.26965 1.77459 m .26852 1.77489 L .26849 1.77252 L F
.26965 1.77459 m .26849 1.77252 L .2693 1.7723 L F
0 0 0 1 k
.26857 1.76612 m
.2693 1.7723 L
s
.26895 1.7724 m
.2693 1.7723 L
s
.26965 1.77459 m .26852 1.77489 L .26849 1.77252 L .459 .996 0 .019 k
F
0 0 0 1 k
.26844 1.77152 m
.26849 1.77252 L
s
.26849 1.77252 m
.26895 1.7724 L
s
.31323 1.75173 m .32016 1.74789 L .31505 1.7496 L .341 .996 0 .314 k
F
.31323 1.75173 m .32016 1.74789 L .31505 1.7496 L F
.31323 1.75173 m .32016 1.74789 L .31505 1.7496 L F
.31323 1.75173 m .32016 1.74789 L .31505 1.7496 L F
0 0 0 1 k
.31505 1.7496 m
.31924 1.7406 L
s
.28695 1.70433 m .27728 1.70375 L .28465 1.70168 L .424 .996 0 0 k
F
.28695 1.70433 m .27728 1.70375 L .28465 1.70168 L F
.28695 1.70433 m .27728 1.70375 L .28465 1.70168 L F
.28695 1.70433 m .27728 1.70375 L .28465 1.70168 L F
0 0 0 1 k
.27205 1.68819 m
.27728 1.70375 L
s
.33871 1.6375 m .34745 1.61836 L .34162 1.63491 L .053 .996 0 0 k
F
.33871 1.6375 m .34745 1.61836 L .34162 1.63491 L F
.33871 1.6375 m .34745 1.61836 L .34162 1.63491 L F
.33871 1.6375 m .34745 1.61836 L .34162 1.63491 L F
0 0 0 1 k
.34162 1.63491 m
.35014 1.63772 L
s
.34681 1.61451 m .358 1.59479 L .3503 1.61198 L .069 .996 0 0 k
F
.34681 1.61451 m .358 1.59479 L .3503 1.61198 L F
.34681 1.61451 m .358 1.59479 L .3503 1.61198 L F
.34681 1.61451 m .358 1.59479 L .3503 1.61198 L F
0 0 0 1 k
.3503 1.61198 m
.36003 1.61567 L
s
.23984 1.60996 m .21528 1.61197 L .23398 1.60657 L .416 .996 0 0 k
F
.23984 1.60996 m .21528 1.61197 L .23398 1.60657 L F
.23984 1.60996 m .21528 1.61197 L .23398 1.60657 L F
.23984 1.60996 m .21528 1.61197 L .23398 1.60657 L F
.33099 1.74498 m .3348 1.73286 L .3311 1.74329 L .996 .996 0 .237 k
F
.33099 1.74498 m .3348 1.73286 L .3311 1.74329 L F
.33099 1.74498 m .3348 1.73286 L .3311 1.74329 L F
.33099 1.74498 m .3348 1.73286 L .3311 1.74329 L F
0 0 0 1 k
.3318 1.73491 m
.3348 1.73286 L
s
.32977 1.73985 m
.3318 1.73491 L
s
.23984 1.60996 m .24614 1.63485 L .23823 1.61485 L .437 .996 0 0 k
F
.23984 1.60996 m .25082 1.63775 L .24614 1.63485 L F
.23984 1.60996 m .24614 1.63485 L .23823 1.61485 L F
.23984 1.60996 m .25082 1.63775 L .24614 1.63485 L F
.23984 1.60996 m .24614 1.63485 L .23823 1.61485 L F
.23984 1.60996 m .25082 1.63775 L .24614 1.63485 L F
.23984 1.60996 m .24614 1.63485 L .23823 1.61485 L F
0 0 0 1 k
.21954 1.62024 m
.23823 1.61485 L
s
.23984 1.60996 m .25082 1.63775 L .24614 1.63485 L .437 .996 0 0 k
F
0 0 0 1 k
.23255 1.63965 m
.24614 1.63485 L
s
.33871 1.6375 m .34681 1.61451 L .34745 1.61836 L .053 .996 0 0 k
F
.33871 1.6375 m .34681 1.61451 L .34745 1.61836 L F
.33871 1.6375 m .34681 1.61451 L .34745 1.61836 L F
.33871 1.6375 m .34681 1.61451 L .34745 1.61836 L F
0 0 0 1 k
.34745 1.61836 m
.35718 1.62204 L
s
.34162 1.63491 m
.34745 1.61836 L
s
.34278 1.70638 m .34033 1.70186 L .34305 1.70349 L 0 .996 0 0 k
F
.34278 1.70638 m .34033 1.70186 L .34305 1.70349 L F
.34278 1.70638 m .34033 1.70186 L .34305 1.70349 L F
.34278 1.70638 m .34033 1.70186 L .34305 1.70349 L F
0 0 0 1 k
.34305 1.70349 m
.34531 1.69707 L
s
.60884 1.33285 m .60131 1.34351 L .60518 1.33613 L .444 .996 0 0 k
F
.60884 1.33285 m .60131 1.34351 L .60518 1.33613 L F
.60884 1.33285 m .60131 1.34351 L .60518 1.33613 L F
.60884 1.33285 m .60131 1.34351 L .60518 1.33613 L F
0 0 0 1 k
.60657 1.3399 m
.61045 1.33252 L
s
.27812 1.77234 m .2757 1.75559 L .27848 1.76936 L .544 .996 0 0 k
F
0 0 0 1 k
.27828 1.7684 m
.28002 1.76115 L
s
.27812 1.77234 m .2757 1.75559 L .27848 1.76936 L .544 .996 0 0 k
F
.27812 1.77234 m .2757 1.75559 L .27848 1.76936 L F
.27812 1.77234 m .2757 1.75559 L .27848 1.76936 L F
0 0 0 1 k
.2757 1.75559 m
.27982 1.75397 L
s
.33281 1.65959 m .33942 1.64107 L .33518 1.65697 L .035 .996 0 0 k
F
.33281 1.65959 m .33871 1.6375 L .33942 1.64107 L F
.33281 1.65959 m .33942 1.64107 L .33518 1.65697 L F
.33281 1.65959 m .33871 1.6375 L .33942 1.64107 L F
.33281 1.65959 m .33942 1.64107 L .33518 1.65697 L F
.33281 1.65959 m .33871 1.6375 L .33942 1.64107 L F
.33281 1.65959 m .33942 1.64107 L .33518 1.65697 L F
.33281 1.65959 m .33871 1.6375 L .33942 1.64107 L F
0 0 0 1 k
.33942 1.64107 m
.34795 1.64387 L
s
.28278 1.728 m .2789 1.70974 L .28327 1.72471 L .435 .996 0 0 k
F
.28278 1.728 m .2789 1.70974 L .28327 1.72471 L F
.28278 1.728 m .2789 1.70974 L .28327 1.72471 L F
.28278 1.728 m .2789 1.70974 L .28327 1.72471 L F
0 0 0 1 k
.27507 1.72771 m
.28075 1.72556 L
s
.27638 1.71059 m
.28075 1.72556 L
s
.81195 1.32007 m .8163 1.33691 L .80879 1.32163 L .996 .904 0 0 k
F
.81195 1.32007 m .8163 1.33691 L .80879 1.32163 L F
.81195 1.32007 m .8163 1.33691 L .80879 1.32163 L F
.81195 1.32007 m .8163 1.33691 L .80879 1.32163 L F
0 0 0 1 k
.79159 1.32716 m
.8163 1.33691 L
s
.27295 1.77371 m .26976 1.77199 L .27213 1.77135 L .453 .996 0 0 k
F
0 0 0 1 k
.2703 1.77244 m
.2705 1.77239 L
s
.27295 1.77371 m .26965 1.77459 L .26976 1.77199 L .453 .996 0 0 k
F
.27295 1.77371 m .26976 1.77199 L .27213 1.77135 L F
.27295 1.77371 m .26965 1.77459 L .26976 1.77199 L F
.27295 1.77371 m .26976 1.77199 L .27213 1.77135 L F
.27295 1.77371 m .26965 1.77459 L .26976 1.77199 L F
.27295 1.77371 m .26976 1.77199 L .27213 1.77135 L F
0 0 0 1 k
.26991 1.75823 m
.27213 1.77135 L
s
.2717 1.77147 m
.27213 1.77135 L
s
.27295 1.77371 m .26965 1.77459 L .26976 1.77199 L .453 .996 0 0 k
F
0 0 0 1 k
.26874 1.76335 m
.26976 1.77199 L
s
.26976 1.77199 m
.2717 1.77147 L
s
.31323 1.75173 m .30573 1.75547 L .31142 1.7538 L .294 .996 0 .3 k
F
.31323 1.75173 m .30573 1.75547 L .31142 1.7538 L F
.31323 1.75173 m .30573 1.75547 L .31142 1.7538 L F
.31323 1.75173 m .30573 1.75547 L .31142 1.7538 L F
.25082 1.63775 m .26911 1.63792 L .2547 1.64071 L .302 .996 0 0 k
F
.25082 1.63775 m .27082 1.63387 L .26911 1.63792 L F
.25082 1.63775 m .2446 1.61333 L .2525 1.63334 L .285 .996 0 0 k
F
.25082 1.63775 m .23984 1.60996 L .2446 1.61333 L F
.27082 1.63387 m .25082 1.63775 L .2525 1.63334 L .313 .996 0 0 k
F
.25082 1.63775 m .26911 1.63792 L .2547 1.64071 L .302 .996 0 0 k
F
.25082 1.63775 m .27082 1.63387 L .26911 1.63792 L F
.25082 1.63775 m .2446 1.61333 L .2525 1.63334 L .285 .996 0 0 k
F
.25082 1.63775 m .23984 1.60996 L .2446 1.61333 L F
.27082 1.63387 m .25082 1.63775 L .2525 1.63334 L .313 .996 0 0 k
F
.25082 1.63775 m .26911 1.63792 L .2547 1.64071 L .302 .996 0 0 k
F
.25082 1.63775 m .27082 1.63387 L .26911 1.63792 L F
.25082 1.63775 m .2446 1.61333 L .2525 1.63334 L .285 .996 0 0 k
F
.25082 1.63775 m .23984 1.60996 L .2446 1.61333 L F
.27082 1.63387 m .25082 1.63775 L .2525 1.63334 L .313 .996 0 0 k
F
.25082 1.63775 m .26911 1.63792 L .2547 1.64071 L .302 .996 0 0 k
F
0 0 0 1 k
.2547 1.64071 m
.26191 1.65865 L
s
.25082 1.63775 m .27082 1.63387 L .26911 1.63792 L .302 .996 0 0 k
F
.25082 1.63775 m .2446 1.61333 L .2525 1.63334 L .285 .996 0 0 k
F
.25082 1.63775 m .23984 1.60996 L .2446 1.61333 L F
0 0 0 1 k
.23823 1.61485 m
.24614 1.63485 L
s
.27082 1.63387 m .25082 1.63775 L .2525 1.63334 L .313 .996 0 0 k
F
.33833 1.72377 m .34278 1.70638 L .34237 1.70913 L 0 .996 .007 .001 k
F
.33833 1.72377 m .34278 1.70638 L .34237 1.70913 L F
.33833 1.72377 m .34278 1.70638 L .34237 1.70913 L F
.33833 1.72377 m .34278 1.70638 L .34237 1.70913 L F
.34278 1.70638 m .3385 1.72107 L .3417 1.70855 L 0 .996 0 .001 k
F
.34278 1.70638 m .33833 1.72377 L .3385 1.72107 L F
.339 1.70411 m .34278 1.70638 L .3417 1.70855 L F
.34278 1.70638 m .339 1.70411 L .34033 1.70186 L 0 .996 0 0 k
F
.34278 1.70638 m .3385 1.72107 L .3417 1.70855 L 0 .996 0 .001 k
F
.34278 1.70638 m .33833 1.72377 L .3385 1.72107 L F
.339 1.70411 m .34278 1.70638 L .3417 1.70855 L F
.34278 1.70638 m .339 1.70411 L .34033 1.70186 L 0 .996 0 0 k
F
.34278 1.70638 m .3385 1.72107 L .3417 1.70855 L 0 .996 0 .001 k
F
.34278 1.70638 m .33833 1.72377 L .3385 1.72107 L F
.339 1.70411 m .34278 1.70638 L .3417 1.70855 L F
.34278 1.70638 m .339 1.70411 L .34033 1.70186 L 0 .996 0 0 k
F
.34278 1.70638 m .3385 1.72107 L .3417 1.70855 L 0 .996 0 .001 k
F
.34278 1.70638 m .33833 1.72377 L .3385 1.72107 L F
0 0 0 1 k
.34199 1.71775 m
.34393 1.71182 L
s
.339 1.70411 m .34278 1.70638 L .3417 1.70855 L 0 .996 0 .001 k
F
.34278 1.70638 m .339 1.70411 L .34033 1.70186 L 0 .996 0 0 k
F
0 0 0 1 k
.34033 1.70186 m
.34218 1.6951 L
s
.34033 1.70186 m
.34305 1.70349 L
s
.67561 1.29202 m .6613 1.29727 L .6721 1.29367 L .5 .5 .5 1 k
F
.67561 1.29202 m .6613 1.29727 L .6721 1.29367 L F
.67561 1.29202 m .6613 1.29727 L .6721 1.29367 L F
.67561 1.29202 m .6613 1.29727 L .6721 1.29367 L F
.33871 1.6375 m .33181 1.65615 L .33606 1.64025 L .032 .996 0 0 k
F
.33871 1.6375 m .33281 1.65959 L .33181 1.65615 L F
.32466 1.63453 m .33871 1.6375 L .33606 1.64025 L .036 .996 0 0 k
F
.33871 1.6375 m .32762 1.63164 L .33773 1.63378 L .051 .996 0 0 k
F
.33871 1.6375 m .32466 1.63453 L .32762 1.63164 L F
.34681 1.61451 m .33871 1.6375 L .33773 1.63378 L .048 .996 0 0 k
F
.33871 1.6375 m .33181 1.65615 L .33606 1.64025 L .032 .996 0 0 k
F
.33871 1.6375 m .33281 1.65959 L .33181 1.65615 L F
.32466 1.63453 m .33871 1.6375 L .33606 1.64025 L .036 .996 0 0 k
F
.33871 1.6375 m .32762 1.63164 L .33773 1.63378 L .051 .996 0 0 k
F
.33871 1.6375 m .32466 1.63453 L .32762 1.63164 L F
.34681 1.61451 m .33871 1.6375 L .33773 1.63378 L .048 .996 0 0 k
F
.33871 1.6375 m .33181 1.65615 L .33606 1.64025 L .032 .996 0 0 k
F
.33871 1.6375 m .33281 1.65959 L .33181 1.65615 L F
.32466 1.63453 m .33871 1.6375 L .33606 1.64025 L .036 .996 0 0 k
F
.33871 1.6375 m .32762 1.63164 L .33773 1.63378 L .051 .996 0 0 k
F
.33871 1.6375 m .32466 1.63453 L .32762 1.63164 L F
.34681 1.61451 m .33871 1.6375 L .33773 1.63378 L .048 .996 0 0 k
F
.33871 1.6375 m .33181 1.65615 L .33606 1.64025 L .032 .996 0 0 k
F
.33871 1.6375 m .33281 1.65959 L .33181 1.65615 L F
0 0 0 1 k
.33518 1.65697 m
.33942 1.64107 L
s
.33518 1.65697 m
.34249 1.65901 L
s
.32466 1.63453 m .33871 1.6375 L .33606 1.64025 L .036 .996 0 0 k
F
.33871 1.6375 m .32762 1.63164 L .33773 1.63378 L .051 .996 0 0 k
F
.33871 1.6375 m .32466 1.63453 L .32762 1.63164 L F
.34681 1.61451 m .33871 1.6375 L .33773 1.63378 L .048 .996 0 0 k
F
.34681 1.61451 m .33773 1.63378 L .34356 1.61722 L F
.33068 1.61028 m .34681 1.61451 L .34356 1.61722 L .053 .996 0 0 k
F
.34681 1.61451 m .35749 1.59064 L .358 1.59479 L .069 .996 0 0 k
F
.34681 1.61451 m .3343 1.60742 L .34591 1.61047 L .067 .996 0 0 k
F
.34681 1.61451 m .33068 1.61028 L .3343 1.60742 L F
.35749 1.59064 m .34681 1.61451 L .34591 1.61047 L .065 .996 0 0 k
F
.34681 1.61451 m .33773 1.63378 L .34356 1.61722 L .048 .996 0 0 k
F
.33068 1.61028 m .34681 1.61451 L .34356 1.61722 L .053 .996 0 0 k
F
.34681 1.61451 m .35749 1.59064 L .358 1.59479 L .069 .996 0 0 k
F
.34681 1.61451 m .3343 1.60742 L .34591 1.61047 L .067 .996 0 0 k
F
.34681 1.61451 m .33068 1.61028 L .3343 1.60742 L F
.35749 1.59064 m .34681 1.61451 L .34591 1.61047 L .065 .996 0 0 k
F
.34681 1.61451 m .33773 1.63378 L .34356 1.61722 L .048 .996 0 0 k
F
.33068 1.61028 m .34681 1.61451 L .34356 1.61722 L .053 .996 0 0 k
F
.34681 1.61451 m .35749 1.59064 L .358 1.59479 L .069 .996 0 0 k
F
.34681 1.61451 m .3343 1.60742 L .34591 1.61047 L .067 .996 0 0 k
F
.34681 1.61451 m .33068 1.61028 L .3343 1.60742 L F
.35749 1.59064 m .34681 1.61451 L .34591 1.61047 L .065 .996 0 0 k
F
.34681 1.61451 m .33773 1.63378 L .34356 1.61722 L .048 .996 0 0 k
F
.33068 1.61028 m .34681 1.61451 L .34356 1.61722 L .053 .996 0 0 k
F
.34681 1.61451 m .35749 1.59064 L .358 1.59479 L .069 .996 0 0 k
F
0 0 0 1 k
.358 1.59479 m
.36881 1.59947 L
s
.34681 1.61451 m .3343 1.60742 L .34591 1.61047 L .067 .996 0 0 k
F
.34681 1.61451 m .33068 1.61028 L .3343 1.60742 L F
.35749 1.59064 m .34681 1.61451 L .34591 1.61047 L .065 .996 0 0 k
F
0 0 0 1 k
.3503 1.61198 m
.358 1.59479 L
s
.56141 1.38548 m .54022 1.39914 L .5576 1.38611 L .123 .996 0 0 k
F
.56141 1.38548 m .53727 1.40357 L .54022 1.39914 L F
.55972 1.37256 m .56141 1.38548 L .5576 1.38611 L .128 .996 0 0 k
F
.56141 1.38548 m .56313 1.37212 L .56433 1.38143 L .118 .996 0 0 k
F
.56141 1.38548 m .55972 1.37256 L .56313 1.37212 L F
.56141 1.38548 m .54022 1.39914 L .5576 1.38611 L .123 .996 0 0 k
F
.56141 1.38548 m .53727 1.40357 L .54022 1.39914 L F
.55972 1.37256 m .56141 1.38548 L .5576 1.38611 L .128 .996 0 0 k
F
.56141 1.38548 m .56313 1.37212 L .56433 1.38143 L .118 .996 0 0 k
F
.56141 1.38548 m .55972 1.37256 L .56313 1.37212 L F
.56141 1.38548 m .54022 1.39914 L .5576 1.38611 L .123 .996 0 0 k
F
.56141 1.38548 m .53727 1.40357 L .54022 1.39914 L F
.55972 1.37256 m .56141 1.38548 L .5576 1.38611 L .128 .996 0 0 k
F
.56141 1.38548 m .56313 1.37212 L .56433 1.38143 L .118 .996 0 0 k
F
.56141 1.38548 m .55972 1.37256 L .56313 1.37212 L F
.56141 1.38548 m .54022 1.39914 L .5576 1.38611 L .123 .996 0 0 k
F
.56141 1.38548 m .53727 1.40357 L .54022 1.39914 L F
0 0 0 1 k
.54142 1.40275 m
.55878 1.38973 L
s
.54142 1.40275 m
.54609 1.41192 L
s
.55972 1.37256 m .56141 1.38548 L .5576 1.38611 L .128 .996 0 0 k
F
.56141 1.38548 m .56313 1.37212 L .56433 1.38143 L .118 .996 0 0 k
F
0 0 0 1 k
.56433 1.38143 m
.57983 1.36929 L
s
.56141 1.38548 m .55972 1.37256 L .56313 1.37212 L .118 .996 0 0 k
F
.33861 1.72789 m .33581 1.73221 L .33759 1.73034 L .5 .5 .5 1 k
F
.33861 1.72789 m .33581 1.73221 L .33759 1.73034 L F
.33861 1.72789 m .33581 1.73221 L .33759 1.73034 L F
.33861 1.72789 m .33581 1.73221 L .33759 1.73034 L F
.67561 1.29202 m .69125 1.28824 L .67866 1.29058 L 0 .996 .996 .684 k
F
.67561 1.29202 m .69125 1.28824 L .67866 1.29058 L F
.67561 1.29202 m .69125 1.28824 L .67866 1.29058 L F
.67561 1.29202 m .69125 1.28824 L .67866 1.29058 L F
0 0 0 1 k
.67866 1.29058 m
.683 1.28517 L
s
.35749 1.59064 m .37142 1.57048 L .36159 1.5882 L .084 .996 0 0 k
F
.35749 1.59064 m .37142 1.57048 L .36159 1.5882 L F
.35749 1.59064 m .37142 1.57048 L .36159 1.5882 L F
.35749 1.59064 m .37142 1.57048 L .36159 1.5882 L F
0 0 0 1 k
.36159 1.5882 m
.3724 1.59289 L
s
.33833 1.72377 m .34237 1.70913 L .33916 1.72165 L 0 .996 .007 .001 k
F
.33833 1.72377 m .34237 1.70913 L .33916 1.72165 L F
.33833 1.72377 m .34237 1.70913 L .33916 1.72165 L F
.33833 1.72377 m .34237 1.70913 L .33916 1.72165 L F
0 0 0 1 k
.34038 1.7215 m
.34183 1.71705 L
s
.34183 1.71705 m
.34377 1.71112 L
s
.34237 1.70913 m
.34377 1.71112 L
s
.34077 1.71539 m
.34237 1.70913 L
s
.30819 1.76433 m .31323 1.75173 L .31142 1.7538 L .301 .996 0 .28 k
F
.31323 1.75173 m .30991 1.76226 L .31354 1.75318 L .317 .996 0 .29 k
F
.31323 1.75173 m .30819 1.76433 L .30991 1.76226 L F
.32034 1.74935 m .31323 1.75173 L .31354 1.75318 L .398 .996 0 .279 k
F
.31323 1.75173 m .32034 1.74935 L .32016 1.74789 L .341 .996 0 .314 k
F
.30819 1.76433 m .31323 1.75173 L .31142 1.7538 L .301 .996 0 .28 k
F
.31323 1.75173 m .30991 1.76226 L .31354 1.75318 L .317 .996 0 .29 k
F
.31323 1.75173 m .30819 1.76433 L .30991 1.76226 L F
.32034 1.74935 m .31323 1.75173 L .31354 1.75318 L .398 .996 0 .279 k
F
.31323 1.75173 m .32034 1.74935 L .32016 1.74789 L .341 .996 0 .314 k
F
.30819 1.76433 m .31323 1.75173 L .31142 1.7538 L .301 .996 0 .28 k
F
.31323 1.75173 m .30991 1.76226 L .31354 1.75318 L .317 .996 0 .29 k
F
.31323 1.75173 m .30819 1.76433 L .30991 1.76226 L F
.32034 1.74935 m .31323 1.75173 L .31354 1.75318 L .398 .996 0 .279 k
F
.31323 1.75173 m .32034 1.74935 L .32016 1.74789 L .341 .996 0 .314 k
F
.30819 1.76433 m .31323 1.75173 L .31142 1.7538 L .301 .996 0 .28 k
F
.31323 1.75173 m .30991 1.76226 L .31354 1.75318 L .317 .996 0 .29 k
F
.31323 1.75173 m .30819 1.76433 L .30991 1.76226 L F
.32034 1.74935 m .31323 1.75173 L .31354 1.75318 L .398 .996 0 .279 k
F
.31323 1.75173 m .32034 1.74935 L .32016 1.74789 L .341 .996 0 .314 k
F
0 0 0 1 k
.31505 1.7496 m
.32016 1.74789 L
s
.32016 1.74789 m
.3244 1.73849 L
s
.32466 1.63453 m .33606 1.64025 L .32595 1.63811 L .036 .996 0 0 k
F
.32466 1.63453 m .33606 1.64025 L .32595 1.63811 L F
.32466 1.63453 m .33606 1.64025 L .32595 1.63811 L F
.32466 1.63453 m .33606 1.64025 L .32595 1.63811 L F
.33734 1.68273 m .33065 1.67818 L .33682 1.67956 L .015 .996 0 0 k
F
.33734 1.68273 m .33065 1.67818 L .33682 1.67956 L F
.33734 1.68273 m .33065 1.67818 L .33682 1.67956 L F
.33734 1.68273 m .33065 1.67818 L .33682 1.67956 L F
0 0 0 1 k
.33682 1.67956 m
.34087 1.66493 L
s
.27638 1.65899 m .27912 1.67953 L .27519 1.66274 L .37 .996 0 0 k
F
.27638 1.65899 m .28185 1.68231 L .27912 1.67953 L F
.27638 1.65899 m .27912 1.67953 L .27519 1.66274 L F
.27638 1.65899 m .28185 1.68231 L .27912 1.67953 L F
.27638 1.65899 m .27912 1.67953 L .27519 1.66274 L F
.27638 1.65899 m .28185 1.68231 L .27912 1.67953 L F
.27638 1.65899 m .27912 1.67953 L .27519 1.66274 L F
0 0 0 1 k
.26398 1.66539 m
.27519 1.66274 L
s
.27638 1.65899 m .28185 1.68231 L .27912 1.67953 L .37 .996 0 0 k
F
0 0 0 1 k
.2702 1.6819 m
.27912 1.67953 L
s
.27519 1.66274 m
.27912 1.67953 L
s
.33348 1.70239 m .33734 1.68273 L .33766 1.68579 L .003 .996 0 0 k
F
.33734 1.68273 m .33292 1.69942 L .3357 1.68527 L .002 .996 0 0 k
F
.33734 1.68273 m .33348 1.70239 L .33292 1.69942 L F
.32878 1.68082 m .33734 1.68273 L .3357 1.68527 L .004 .996 0 0 k
F
.33734 1.68273 m .32878 1.68082 L .33065 1.67818 L .015 .996 0 0 k
F
.33348 1.70239 m .33734 1.68273 L .33766 1.68579 L .003 .996 0 0 k
F
.33734 1.68273 m .33292 1.69942 L .3357 1.68527 L .002 .996 0 0 k
F
.33734 1.68273 m .33348 1.70239 L .33292 1.69942 L F
.32878 1.68082 m .33734 1.68273 L .3357 1.68527 L .004 .996 0 0 k
F
.33734 1.68273 m .32878 1.68082 L .33065 1.67818 L .015 .996 0 0 k
F
.33348 1.70239 m .33734 1.68273 L .33766 1.68579 L .003 .996 0 0 k
F
.33734 1.68273 m .33292 1.69942 L .3357 1.68527 L .002 .996 0 0 k
F
.33734 1.68273 m .33348 1.70239 L .33292 1.69942 L F
.32878 1.68082 m .33734 1.68273 L .3357 1.68527 L .004 .996 0 0 k
F
.33734 1.68273 m .32878 1.68082 L .33065 1.67818 L .015 .996 0 0 k
F
.33348 1.70239 m .33734 1.68273 L .33766 1.68579 L .003 .996 0 0 k
F
.33734 1.68273 m .33292 1.69942 L .3357 1.68527 L .002 .996 0 0 k
F
.33734 1.68273 m .33348 1.70239 L .33292 1.69942 L F
.32878 1.68082 m .33734 1.68273 L .3357 1.68527 L .004 .996 0 0 k
F
.33734 1.68273 m .32878 1.68082 L .33065 1.67818 L .015 .996 0 0 k
F
.33068 1.61028 m .34356 1.61722 L .33195 1.61418 L .053 .996 0 0 k
F
.33068 1.61028 m .34356 1.61722 L .33195 1.61418 L F
.33068 1.61028 m .34356 1.61722 L .33195 1.61418 L F
.33068 1.61028 m .34356 1.61722 L .33195 1.61418 L F
0 0 0 1 k
.33773 1.63378 m
.34356 1.61722 L
s
.33861 1.72789 m .34005 1.72369 L .33952 1.72533 L 0 .996 0 .314 k
F
.33861 1.72789 m .34005 1.72369 L .33952 1.72533 L F
.33861 1.72789 m .34005 1.72369 L .33952 1.72533 L F
.33861 1.72789 m .34005 1.72369 L .33952 1.72533 L F
0 0 0 1 k
.33952 1.72533 m
.34066 1.72246 L
s
.28185 1.68231 m .28465 1.70168 L .28098 1.68582 L .41 .996 0 0 k
F
.28185 1.68231 m .28465 1.70168 L .28098 1.68582 L F
.28185 1.68231 m .28465 1.70168 L .28098 1.68582 L F
.28185 1.68231 m .28465 1.70168 L .28098 1.68582 L F
0 0 0 1 k
.27205 1.68819 m
.28098 1.68582 L
s
.32878 1.68082 m .33356 1.66289 L .33065 1.67818 L .019 .996 0 0 k
F
.32878 1.68082 m .33281 1.65959 L .33356 1.66289 L F
.32878 1.68082 m .33356 1.66289 L .33065 1.67818 L F
.32878 1.68082 m .33281 1.65959 L .33356 1.66289 L F
.32878 1.68082 m .33356 1.66289 L .33065 1.67818 L F
.32878 1.68082 m .33281 1.65959 L .33356 1.66289 L F
.32878 1.68082 m .33356 1.66289 L .33065 1.67818 L F
.32878 1.68082 m .33281 1.65959 L .33356 1.66289 L F
0 0 0 1 k
.33356 1.66289 m
.34087 1.66493 L
s
.33348 1.70239 m .33766 1.68579 L .33488 1.69994 L .003 .996 0 0 k
F
.33348 1.70239 m .33766 1.68579 L .33488 1.69994 L F
.33348 1.70239 m .33766 1.68579 L .33488 1.69994 L F
.33348 1.70239 m .33766 1.68579 L .33488 1.69994 L F
0 0 0 1 k
.33766 1.68579 m
.34256 1.68766 L
s
.33281 1.65959 m .32779 1.67763 L .3307 1.66234 L .017 .996 0 0 k
F
.33281 1.65959 m .32878 1.68082 L .32779 1.67763 L F
.3208 1.65763 m .33281 1.65959 L .3307 1.66234 L .02 .996 0 0 k
F
.33281 1.65959 m .32316 1.65474 L .33181 1.65615 L .035 .996 0 0 k
F
.33281 1.65959 m .3208 1.65763 L .32316 1.65474 L F
.33281 1.65959 m .32779 1.67763 L .3307 1.66234 L .017 .996 0 0 k
F
.33281 1.65959 m .32878 1.68082 L .32779 1.67763 L F
.3208 1.65763 m .33281 1.65959 L .3307 1.66234 L .02 .996 0 0 k
F
.33281 1.65959 m .32316 1.65474 L .33181 1.65615 L .035 .996 0 0 k
F
.33281 1.65959 m .3208 1.65763 L .32316 1.65474 L F
.33281 1.65959 m .32779 1.67763 L .3307 1.66234 L .017 .996 0 0 k
F
.33281 1.65959 m .32878 1.68082 L .32779 1.67763 L F
.3208 1.65763 m .33281 1.65959 L .3307 1.66234 L .02 .996 0 0 k
F
.33281 1.65959 m .32316 1.65474 L .33181 1.65615 L .035 .996 0 0 k
F
.33281 1.65959 m .3208 1.65763 L .32316 1.65474 L F
.33281 1.65959 m .32779 1.67763 L .3307 1.66234 L .017 .996 0 0 k
F
.33281 1.65959 m .32878 1.68082 L .32779 1.67763 L F
0 0 0 1 k
.33065 1.67818 m
.33356 1.66289 L
s
.33065 1.67818 m
.33682 1.67956 L
s
.3208 1.65763 m .33281 1.65959 L .3307 1.66234 L .02 .996 0 0 k
F
.33281 1.65959 m .32316 1.65474 L .33181 1.65615 L .035 .996 0 0 k
F
.33281 1.65959 m .3208 1.65763 L .32316 1.65474 L F
0 0 0 1 k
.33181 1.65615 m
.33606 1.64025 L
s
.27812 1.77234 m .27319 1.7709 L .27691 1.76991 L .442 .996 0 0 k
F
0 0 0 1 k
.27403 1.77162 m
.27488 1.77139 L
s
.27812 1.77234 m .27295 1.77371 L .27319 1.7709 L .442 .996 0 0 k
F
.27812 1.77234 m .27319 1.7709 L .27691 1.76991 L F
.27812 1.77234 m .27295 1.77371 L .27319 1.7709 L F
.27812 1.77234 m .27319 1.7709 L .27691 1.76991 L F
.27812 1.77234 m .27295 1.77371 L .27319 1.7709 L F
.27812 1.77234 m .27319 1.7709 L .27691 1.76991 L F
0 0 0 1 k
.27414 1.75614 m
.27691 1.76991 L
s
.27632 1.77007 m
.27691 1.76991 L
s
.27812 1.77234 m .27295 1.77371 L .27319 1.7709 L .442 .996 0 0 k
F
0 0 0 1 k
.27097 1.75778 m
.27319 1.7709 L
s
.27319 1.7709 m
.27632 1.77007 L
s
.339 1.70411 m .3417 1.70855 L .33898 1.70692 L 0 .996 0 .001 k
F
.339 1.70411 m .3417 1.70855 L .33898 1.70692 L F
.339 1.70411 m .3417 1.70855 L .33898 1.70692 L F
.339 1.70411 m .3417 1.70855 L .33898 1.70692 L F
.35749 1.59064 m .34591 1.61047 L .35361 1.59328 L .065 .996 0 0 k
F
.35749 1.59064 m .34591 1.61047 L .35361 1.59328 L F
.35749 1.59064 m .34591 1.61047 L .35361 1.59328 L F
.35749 1.59064 m .34591 1.61047 L .35361 1.59328 L F
.12104 1.56727 m .11731 1.57105 L .11708 1.56787 L .611 .996 0 0 k
F
.12104 1.56727 m .11731 1.57105 L .11708 1.56787 L F
.12104 1.56727 m .11731 1.57105 L .11708 1.56787 L F
.12104 1.56727 m .11731 1.57105 L .11708 1.56787 L F
0 0 0 1 k
.08301 1.59238 m
.11731 1.57105 L
s
.11731 1.57105 m
.14713 1.59848 L
s
.27082 1.63387 m .2525 1.63334 L .2669 1.63054 L .313 .996 0 0 k
F
.27082 1.63387 m .2525 1.63334 L .2669 1.63054 L F
.27082 1.63387 m .2525 1.63334 L .2669 1.63054 L F
.27082 1.63387 m .2525 1.63334 L .2669 1.63054 L F
.28695 1.70433 m .28185 1.68231 L .28421 1.68511 L .267 .996 0 0 k
F
.28185 1.68231 m .29343 1.68366 L .28421 1.68511 L .248 .996 0 0 k
F
.28185 1.68231 m .29466 1.6803 L .29343 1.68366 L F
.28185 1.68231 m .28695 1.70433 L .28465 1.70168 L .41 .996 0 0 k
F
.28185 1.68231 m .27914 1.66198 L .28308 1.67877 L .232 .996 0 0 k
F
.28185 1.68231 m .27638 1.65899 L .27914 1.66198 L F
.29466 1.6803 m .28185 1.68231 L .28308 1.67877 L .253 .996 0 0 k
F
.28695 1.70433 m .28185 1.68231 L .28421 1.68511 L .267 .996 0 0 k
F
.28185 1.68231 m .29343 1.68366 L .28421 1.68511 L .248 .996 0 0 k
F
.28185 1.68231 m .29466 1.6803 L .29343 1.68366 L F
.28185 1.68231 m .28695 1.70433 L .28465 1.70168 L .41 .996 0 0 k
F
.28185 1.68231 m .27914 1.66198 L .28308 1.67877 L .232 .996 0 0 k
F
.28185 1.68231 m .27638 1.65899 L .27914 1.66198 L F
.29466 1.6803 m .28185 1.68231 L .28308 1.67877 L .253 .996 0 0 k
F
.28695 1.70433 m .28185 1.68231 L .28421 1.68511 L .267 .996 0 0 k
F
.28185 1.68231 m .29343 1.68366 L .28421 1.68511 L .248 .996 0 0 k
F
.28185 1.68231 m .29466 1.6803 L .29343 1.68366 L F
.28185 1.68231 m .28695 1.70433 L .28465 1.70168 L .41 .996 0 0 k
F
.28185 1.68231 m .27914 1.66198 L .28308 1.67877 L .232 .996 0 0 k
F
.28185 1.68231 m .27638 1.65899 L .27914 1.66198 L F
.29466 1.6803 m .28185 1.68231 L .28308 1.67877 L .253 .996 0 0 k
F
.28695 1.70433 m .28185 1.68231 L .28421 1.68511 L .267 .996 0 0 k
F
.28185 1.68231 m .29343 1.68366 L .28421 1.68511 L .248 .996 0 0 k
F
.28185 1.68231 m .29466 1.6803 L .29343 1.68366 L F
.28185 1.68231 m .28695 1.70433 L .28465 1.70168 L .41 .996 0 0 k
F
0 0 0 1 k
.27728 1.70375 m
.28465 1.70168 L
s
.28098 1.68582 m
.28465 1.70168 L
s
.28185 1.68231 m .27914 1.66198 L .28308 1.67877 L .232 .996 0 0 k
F
.28185 1.68231 m .27638 1.65899 L .27914 1.66198 L F
.29466 1.6803 m .28185 1.68231 L .28308 1.67877 L .253 .996 0 0 k
F
.33945 1.58487 m .35749 1.59064 L .35361 1.59328 L .069 .996 0 0 k
F
.35749 1.59064 m .37114 1.56601 L .37142 1.57048 L .084 .996 0 0 k
F
.35749 1.59064 m .34378 1.58211 L .35678 1.58626 L .081 .996 0 0 k
F
.35749 1.59064 m .33945 1.58487 L .34378 1.58211 L F
.37114 1.56601 m .35749 1.59064 L .35678 1.58626 L .079 .996 0 0 k
F
.33945 1.58487 m .35749 1.59064 L .35361 1.59328 L .069 .996 0 0 k
F
.35749 1.59064 m .37114 1.56601 L .37142 1.57048 L .084 .996 0 0 k
F
.35749 1.59064 m .34378 1.58211 L .35678 1.58626 L .081 .996 0 0 k
F
.35749 1.59064 m .33945 1.58487 L .34378 1.58211 L F
.37114 1.56601 m .35749 1.59064 L .35678 1.58626 L .079 .996 0 0 k
F
.33945 1.58487 m .35749 1.59064 L .35361 1.59328 L .069 .996 0 0 k
F
.35749 1.59064 m .37114 1.56601 L .37142 1.57048 L .084 .996 0 0 k
F
.35749 1.59064 m .34378 1.58211 L .35678 1.58626 L .081 .996 0 0 k
F
.35749 1.59064 m .33945 1.58487 L .34378 1.58211 L F
.37114 1.56601 m .35749 1.59064 L .35678 1.58626 L .079 .996 0 0 k
F
.33945 1.58487 m .35749 1.59064 L .35361 1.59328 L .069 .996 0 0 k
F
.35749 1.59064 m .37114 1.56601 L .37142 1.57048 L .084 .996 0 0 k
F
0 0 0 1 k
.37142 1.57048 m
.38306 1.57624 L
s
.35749 1.59064 m .34378 1.58211 L .35678 1.58626 L .081 .996 0 0 k
F
.35749 1.59064 m .33945 1.58487 L .34378 1.58211 L F
.37114 1.56601 m .35749 1.59064 L .35678 1.58626 L .079 .996 0 0 k
F
0 0 0 1 k
.36159 1.5882 m
.37142 1.57048 L
s
.28278 1.728 m .2861 1.74588 L .28242 1.73123 L .554 .996 0 0 k
F
.28278 1.728 m .2861 1.74588 L .28242 1.73123 L F
.28278 1.728 m .2861 1.74588 L .28242 1.73123 L F
.28278 1.728 m .2861 1.74588 L .28242 1.73123 L F
0 0 0 1 k
.27674 1.73338 m
.28242 1.73123 L
s
.28789 1.74835 m .28278 1.728 L .28469 1.73051 L .442 .996 0 0 k
F
.28278 1.728 m .29107 1.72869 L .28469 1.73051 L .445 .996 0 0 k
F
.28278 1.728 m .29165 1.72547 L .29107 1.72869 L F
.28278 1.728 m .28789 1.74835 L .2861 1.74588 L .554 .996 0 0 k
F
.29165 1.72547 m .28278 1.728 L .28327 1.72471 L .439 .996 0 0 k
F
.28789 1.74835 m .28278 1.728 L .28469 1.73051 L .442 .996 0 0 k
F
.28278 1.728 m .29107 1.72869 L .28469 1.73051 L .445 .996 0 0 k
F
.28278 1.728 m .29165 1.72547 L .29107 1.72869 L F
.28278 1.728 m .28789 1.74835 L .2861 1.74588 L .554 .996 0 0 k
F
.29165 1.72547 m .28278 1.728 L .28327 1.72471 L .439 .996 0 0 k
F
.28789 1.74835 m .28278 1.728 L .28469 1.73051 L .442 .996 0 0 k
F
.28278 1.728 m .29107 1.72869 L .28469 1.73051 L .445 .996 0 0 k
F
.28278 1.728 m .29165 1.72547 L .29107 1.72869 L F
.28278 1.728 m .28789 1.74835 L .2861 1.74588 L .554 .996 0 0 k
F
.29165 1.72547 m .28278 1.728 L .28327 1.72471 L .439 .996 0 0 k
F
.28789 1.74835 m .28278 1.728 L .28469 1.73051 L .442 .996 0 0 k
F
.28278 1.728 m .29107 1.72869 L .28469 1.73051 L .445 .996 0 0 k
F
.28278 1.728 m .29165 1.72547 L .29107 1.72869 L F
.28278 1.728 m .28789 1.74835 L .2861 1.74588 L .554 .996 0 0 k
F
.29165 1.72547 m .28278 1.728 L .28327 1.72471 L .439 .996 0 0 k
F
.27082 1.63387 m .27311 1.656 L .26911 1.63792 L .323 .996 0 0 k
F
.27082 1.63387 m .27638 1.65899 L .27311 1.656 L F
.27082 1.63387 m .27311 1.656 L .26911 1.63792 L F
.27082 1.63387 m .27638 1.65899 L .27311 1.656 L F
.27082 1.63387 m .27311 1.656 L .26911 1.63792 L F
.27082 1.63387 m .27638 1.65899 L .27311 1.656 L F
.27082 1.63387 m .27311 1.656 L .26911 1.63792 L F
0 0 0 1 k
.2547 1.64071 m
.26911 1.63792 L
s
.27082 1.63387 m .27638 1.65899 L .27311 1.656 L .323 .996 0 0 k
F
0 0 0 1 k
.26191 1.65865 m
.27311 1.656 L
s
.28789 1.74835 m .28074 1.74762 L .2861 1.74588 L .516 .996 0 0 k
F
.28789 1.74835 m .28045 1.75077 L .28074 1.74762 L F
.28789 1.74835 m .28074 1.74762 L .2861 1.74588 L F
.28789 1.74835 m .28045 1.75077 L .28074 1.74762 L F
.28789 1.74835 m .28074 1.74762 L .2861 1.74588 L F
.28789 1.74835 m .28045 1.75077 L .28074 1.74762 L F
.28789 1.74835 m .28074 1.74762 L .2861 1.74588 L F
.28789 1.74835 m .28045 1.75077 L .28074 1.74762 L F
0 0 0 1 k
.27674 1.73338 m
.28074 1.74762 L
s
.29165 1.72547 m .28327 1.72471 L .28965 1.72289 L .439 .996 0 0 k
F
.29165 1.72547 m .28327 1.72471 L .28965 1.72289 L F
.29165 1.72547 m .28327 1.72471 L .28965 1.72289 L F
.29165 1.72547 m .28327 1.72471 L .28965 1.72289 L F
0 0 0 1 k
.2789 1.70974 m
.28327 1.72471 L
s
.33414 1.74319 m .33861 1.72789 L .33759 1.73034 L .996 .996 0 .238 k
F
0 0 0 1 k
.33295 1.73807 m
.33348 1.73659 L
s
.33861 1.72789 m .33493 1.74079 L .33814 1.72977 L .5 .5 .5 1 k
F
.33861 1.72789 m .33414 1.74319 L .33493 1.74079 L F
.33934 1.72563 m .33861 1.72789 L .33814 1.72977 L F
.33861 1.72789 m .33934 1.72563 L .34005 1.72369 L 0 .996 0 .314 k
F
.33414 1.74319 m .33861 1.72789 L .33759 1.73034 L .996 .996 0 .238 k
F
.33861 1.72789 m .33493 1.74079 L .33814 1.72977 L .5 .5 .5 1 k
F
.33861 1.72789 m .33414 1.74319 L .33493 1.74079 L F
.33934 1.72563 m .33861 1.72789 L .33814 1.72977 L F
.33861 1.72789 m .33934 1.72563 L .34005 1.72369 L 0 .996 0 .314 k
F
.33414 1.74319 m .33861 1.72789 L .33759 1.73034 L .996 .996 0 .238 k
F
.33861 1.72789 m .33493 1.74079 L .33814 1.72977 L .5 .5 .5 1 k
F
.33861 1.72789 m .33414 1.74319 L .33493 1.74079 L F
.33934 1.72563 m .33861 1.72789 L .33814 1.72977 L F
.33861 1.72789 m .33934 1.72563 L .34005 1.72369 L 0 .996 0 .314 k
F
.33414 1.74319 m .33861 1.72789 L .33759 1.73034 L .996 .996 0 .238 k
F
.33861 1.72789 m .33493 1.74079 L .33814 1.72977 L .5 .5 .5 1 k
F
.33861 1.72789 m .33414 1.74319 L .33493 1.74079 L F
0 0 0 1 k
.33348 1.73659 m
.3348 1.73286 L
s
.33934 1.72563 m .33861 1.72789 L .33814 1.72977 L .5 .5 .5 1 k
F
.33861 1.72789 m .33934 1.72563 L .34005 1.72369 L 0 .996 0 .314 k
F
0 0 0 1 k
.34005 1.72369 m
.34199 1.71775 L
s
.33952 1.72533 m
.34005 1.72369 L
s
.32878 1.68082 m .3357 1.68527 L .32953 1.68389 L .004 .996 0 0 k
F
.32878 1.68082 m .3357 1.68527 L .32953 1.68389 L F
.32878 1.68082 m .3357 1.68527 L .32953 1.68389 L F
.32878 1.68082 m .3357 1.68527 L .32953 1.68389 L F
.28475 1.77057 m .28045 1.75077 L .2821 1.75323 L .476 .996 0 0 k
F
.28045 1.75077 m .28746 1.75149 L .2821 1.75323 L .522 .996 0 0 k
F
.28045 1.75077 m .28789 1.74835 L .28746 1.75149 L F
.28045 1.75077 m .28325 1.76809 L .28015 1.75384 L .53 .996 0 0 k
F
.27812 1.77234 m .28432 1.76901 L .27956 1.77028 L .38 .996 0 .215 k
F
.27812 1.77234 m .28432 1.76901 L .27956 1.77028 L F
.27812 1.77234 m .28432 1.76901 L .27956 1.77028 L F
.27812 1.77234 m .28432 1.76901 L .27956 1.77028 L F
.27812 1.77234 m .28475 1.77057 L .28432 1.76901 L F
.27812 1.77234 m .28475 1.77057 L .28432 1.76901 L F
.27812 1.77234 m .28475 1.77057 L .28432 1.76901 L F
.27812 1.77234 m .28475 1.77057 L .28432 1.76901 L F
.28045 1.75077 m .28475 1.77057 L .28325 1.76809 L .53 .996 0 0 k
F
.28475 1.77057 m .28045 1.75077 L .2821 1.75323 L .476 .996 0 0 k
F
.28045 1.75077 m .28746 1.75149 L .2821 1.75323 L .522 .996 0 0 k
F
.28045 1.75077 m .28789 1.74835 L .28746 1.75149 L F
.28045 1.75077 m .28325 1.76809 L .28015 1.75384 L .53 .996 0 0 k
F
.28045 1.75077 m .28475 1.77057 L .28325 1.76809 L F
.28475 1.77057 m .28045 1.75077 L .2821 1.75323 L .476 .996 0 0 k
F
.28045 1.75077 m .28746 1.75149 L .2821 1.75323 L .522 .996 0 0 k
F
.28045 1.75077 m .28789 1.74835 L .28746 1.75149 L F
.28045 1.75077 m .28325 1.76809 L .28015 1.75384 L .53 .996 0 0 k
F
.28045 1.75077 m .28475 1.77057 L .28325 1.76809 L F
.28475 1.77057 m .28045 1.75077 L .2821 1.75323 L .476 .996 0 0 k
F
.28045 1.75077 m .28746 1.75149 L .2821 1.75323 L .522 .996 0 0 k
F
.28045 1.75077 m .28789 1.74835 L .28746 1.75149 L F
.28045 1.75077 m .28325 1.76809 L .28015 1.75384 L .53 .996 0 0 k
F
0 0 0 1 k
.27982 1.75397 m
.28015 1.75384 L
s
.28045 1.75077 m .28475 1.77057 L .28325 1.76809 L .53 .996 0 0 k
F
0 0 0 1 k
.27956 1.77028 m
.28174 1.76113 L
s
.3208 1.65763 m .3307 1.66234 L .32204 1.66093 L .02 .996 0 0 k
F
.3208 1.65763 m .3307 1.66234 L .32204 1.66093 L F
.3208 1.65763 m .3307 1.66234 L .32204 1.66093 L F
.3208 1.65763 m .3307 1.66234 L .32204 1.66093 L F
.29466 1.6803 m .28308 1.67877 L .29231 1.67732 L .253 .996 0 0 k
F
.29466 1.6803 m .28308 1.67877 L .29231 1.67732 L F
.29466 1.6803 m .28308 1.67877 L .29231 1.67732 L F
.29466 1.6803 m .28308 1.67877 L .29231 1.67732 L F
.27638 1.65899 m .29047 1.66062 L .27914 1.66198 L .213 .996 0 0 k
F
.27638 1.65899 m .29211 1.65709 L .29047 1.66062 L F
.27638 1.65899 m .27407 1.63715 L .27807 1.65524 L .203 .996 0 0 k
F
.27638 1.65899 m .27082 1.63387 L .27407 1.63715 L F
.29211 1.65709 m .27638 1.65899 L .27807 1.65524 L .223 .996 0 0 k
F
.27638 1.65899 m .29047 1.66062 L .27914 1.66198 L .213 .996 0 0 k
F
.27638 1.65899 m .29211 1.65709 L .29047 1.66062 L F
.27638 1.65899 m .27407 1.63715 L .27807 1.65524 L .203 .996 0 0 k
F
.27638 1.65899 m .27082 1.63387 L .27407 1.63715 L F
.29211 1.65709 m .27638 1.65899 L .27807 1.65524 L .223 .996 0 0 k
F
.27638 1.65899 m .29047 1.66062 L .27914 1.66198 L .213 .996 0 0 k
F
.27638 1.65899 m .29211 1.65709 L .29047 1.66062 L F
.27638 1.65899 m .27407 1.63715 L .27807 1.65524 L .203 .996 0 0 k
F
.27638 1.65899 m .27082 1.63387 L .27407 1.63715 L F
.29211 1.65709 m .27638 1.65899 L .27807 1.65524 L .223 .996 0 0 k
F
.27638 1.65899 m .29047 1.66062 L .27914 1.66198 L .213 .996 0 0 k
F
0 0 0 1 k
.27914 1.66198 m
.28308 1.67877 L
s
.27638 1.65899 m .29211 1.65709 L .29047 1.66062 L .213 .996 0 0 k
F
.27638 1.65899 m .27407 1.63715 L .27807 1.65524 L .203 .996 0 0 k
F
.27638 1.65899 m .27082 1.63387 L .27407 1.63715 L F
0 0 0 1 k
.26911 1.63792 m
.27311 1.656 L
s
.29211 1.65709 m .27638 1.65899 L .27807 1.65524 L .223 .996 0 0 k
F
.28695 1.70433 m .28421 1.68511 L .28788 1.70096 L .267 .996 0 0 k
F
.28695 1.70433 m .28421 1.68511 L .28788 1.70096 L F
.28695 1.70433 m .28421 1.68511 L .28788 1.70096 L F
.28695 1.70433 m .28421 1.68511 L .28788 1.70096 L F
.30819 1.76433 m .31142 1.7538 L .30779 1.76288 L .301 .996 0 .28 k
F
.30819 1.76433 m .31142 1.7538 L .30779 1.76288 L F
.30819 1.76433 m .31142 1.7538 L .30779 1.76288 L F
.30819 1.76433 m .31142 1.7538 L .30779 1.76288 L F
0 0 0 1 k
.30573 1.75547 m
.31142 1.7538 L
s
.76357 1.30154 m .74672 1.29559 L .75849 1.29981 L .165 .996 .996 .507 k
F
.76357 1.30154 m .74672 1.29559 L .75849 1.29981 L F
.76357 1.30154 m .74672 1.29559 L .75849 1.29981 L F
.76357 1.30154 m .74672 1.29559 L .75849 1.29981 L F
.33945 1.58487 m .35361 1.59328 L .34061 1.58913 L .069 .996 0 0 k
F
.33945 1.58487 m .35361 1.59328 L .34061 1.58913 L F
.33945 1.58487 m .35361 1.59328 L .34061 1.58913 L F
.33945 1.58487 m .35361 1.59328 L .34061 1.58913 L F
0 0 0 1 k
.34591 1.61047 m
.35361 1.59328 L
s
.71208 1.28799 m .72761 1.28897 L .7141 1.28736 L 0 .996 .996 .474 k
F
.71208 1.28799 m .73086 1.29023 L .72761 1.28897 L F
.71208 1.28799 m .72761 1.28897 L .7141 1.28736 L F
.71208 1.28799 m .73086 1.29023 L .72761 1.28897 L F
.71208 1.28799 m .72761 1.28897 L .7141 1.28736 L F
.71208 1.28799 m .73086 1.29023 L .72761 1.28897 L F
.71208 1.28799 m .72761 1.28897 L .7141 1.28736 L F
0 0 0 1 k
.71271 1.28275 m
.7141 1.28736 L
s
.71208 1.28799 m .73086 1.29023 L .72761 1.28897 L 0 .996 .996 .474 k
F
0 0 0 1 k
.72268 1.2839 m
.72761 1.28897 L
s
.7141 1.28736 m
.72761 1.28897 L
s
.32034 1.74935 m .3263 1.74551 L .32199 1.74715 L .509 .996 0 .27 k
F
.32034 1.74935 m .3263 1.74551 L .32199 1.74715 L F
.32034 1.74935 m .3263 1.74551 L .32199 1.74715 L F
.32034 1.74935 m .3263 1.74551 L .32199 1.74715 L F
0 0 0 1 k
.32199 1.74715 m
.32622 1.73775 L
s
.28695 1.70433 m .28965 1.72289 L .28627 1.70767 L .435 .996 0 0 k
F
.28695 1.70433 m .28965 1.72289 L .28627 1.70767 L F
.28695 1.70433 m .28965 1.72289 L .28627 1.70767 L F
.28695 1.70433 m .28965 1.72289 L .28627 1.70767 L F
0 0 0 1 k
.2789 1.70974 m
.28627 1.70767 L
s
.66696 1.29783 m .67561 1.29202 L .6721 1.29367 L .5 .5 .5 1 k
F
.67561 1.29202 m .67094 1.29645 L .67716 1.29227 L F
.67561 1.29202 m .66696 1.29783 L .67094 1.29645 L F
.6931 1.28877 m .67561 1.29202 L .67716 1.29227 L F
.67561 1.29202 m .6931 1.28877 L .69125 1.28824 L 0 .996 .996 .684 k
F
.66696 1.29783 m .67561 1.29202 L .6721 1.29367 L .5 .5 .5 1 k
F
.67561 1.29202 m .67094 1.29645 L .67716 1.29227 L F
.67561 1.29202 m .66696 1.29783 L .67094 1.29645 L F
.6931 1.28877 m .67561 1.29202 L .67716 1.29227 L F
.67561 1.29202 m .6931 1.28877 L .69125 1.28824 L 0 .996 .996 .684 k
F
.66696 1.29783 m .67561 1.29202 L .6721 1.29367 L .5 .5 .5 1 k
F
.67561 1.29202 m .67094 1.29645 L .67716 1.29227 L F
.67561 1.29202 m .66696 1.29783 L .67094 1.29645 L F
.6931 1.28877 m .67561 1.29202 L .67716 1.29227 L F
.67561 1.29202 m .6931 1.28877 L .69125 1.28824 L 0 .996 .996 .684 k
F
.66696 1.29783 m .67561 1.29202 L .6721 1.29367 L .5 .5 .5 1 k
F
.67561 1.29202 m .67094 1.29645 L .67716 1.29227 L F
.67561 1.29202 m .66696 1.29783 L .67094 1.29645 L F
.6931 1.28877 m .67561 1.29202 L .67716 1.29227 L F
.67561 1.29202 m .6931 1.28877 L .69125 1.28824 L 0 .996 .996 .684 k
F
0 0 0 1 k
.67866 1.29058 m
.69125 1.28824 L
s
.69125 1.28824 m
.69308 1.28346 L
s
.37114 1.56601 m .38798 1.54565 L .37582 1.56373 L .096 .996 0 0 k
F
.37114 1.56601 m .38798 1.54565 L .37582 1.56373 L F
.37114 1.56601 m .38798 1.54565 L .37582 1.56373 L F
.37114 1.56601 m .38798 1.54565 L .37582 1.56373 L F
0 0 0 1 k
.37582 1.56373 m
.38746 1.5695 L
s
.28789 1.74835 m .28469 1.73051 L .28837 1.74516 L .442 .996 0 0 k
F
.28789 1.74835 m .28469 1.73051 L .28837 1.74516 L F
.28789 1.74835 m .28469 1.73051 L .28837 1.74516 L F
.28789 1.74835 m .28469 1.73051 L .28837 1.74516 L F
0 0 0 1 k
.28242 1.73123 m
.2861 1.74588 L
s
.28074 1.74762 m
.2861 1.74588 L
s
.339 1.70411 m .33488 1.69994 L .33886 1.70117 L .001 .996 0 0 k
F
.339 1.70411 m .33488 1.69994 L .33886 1.70117 L F
.339 1.70411 m .33488 1.69994 L .33886 1.70117 L F
.339 1.70411 m .33488 1.69994 L .33886 1.70117 L F
0 0 0 1 k
.33886 1.70117 m
.34256 1.68766 L
s
.29165 1.72547 m .28695 1.70433 L .289 1.70701 L .308 .996 0 0 k
F
.28695 1.70433 m .29669 1.70556 L .289 1.70701 L .288 .996 0 0 k
F
.28695 1.70433 m .29763 1.70232 L .29669 1.70556 L F
.28695 1.70433 m .29165 1.72547 L .28965 1.72289 L .435 .996 0 0 k
F
.29763 1.70232 m .28695 1.70433 L .28788 1.70096 L .289 .996 0 0 k
F
.29165 1.72547 m .28695 1.70433 L .289 1.70701 L .308 .996 0 0 k
F
.28695 1.70433 m .29669 1.70556 L .289 1.70701 L .288 .996 0 0 k
F
.28695 1.70433 m .29763 1.70232 L .29669 1.70556 L F
.28695 1.70433 m .29165 1.72547 L .28965 1.72289 L .435 .996 0 0 k
F
.29763 1.70232 m .28695 1.70433 L .28788 1.70096 L .289 .996 0 0 k
F
.29165 1.72547 m .28695 1.70433 L .289 1.70701 L .308 .996 0 0 k
F
.28695 1.70433 m .29669 1.70556 L .289 1.70701 L .288 .996 0 0 k
F
.28695 1.70433 m .29763 1.70232 L .29669 1.70556 L F
.28695 1.70433 m .29165 1.72547 L .28965 1.72289 L .435 .996 0 0 k
F
.29763 1.70232 m .28695 1.70433 L .28788 1.70096 L .289 .996 0 0 k
F
.29165 1.72547 m .28695 1.70433 L .289 1.70701 L .308 .996 0 0 k
F
.28695 1.70433 m .29669 1.70556 L .289 1.70701 L .288 .996 0 0 k
F
.28695 1.70433 m .29763 1.70232 L .29669 1.70556 L F
.28695 1.70433 m .29165 1.72547 L .28965 1.72289 L .435 .996 0 0 k
F
.29763 1.70232 m .28695 1.70433 L .28788 1.70096 L .289 .996 0 0 k
F
.29211 1.65709 m .27807 1.65524 L .2894 1.65387 L .223 .996 0 0 k
F
.29211 1.65709 m .27807 1.65524 L .2894 1.65387 L F
.29211 1.65709 m .27807 1.65524 L .2894 1.65387 L F
.29211 1.65709 m .27807 1.65524 L .2894 1.65387 L F
.33414 1.74319 m .33759 1.73034 L .33438 1.74136 L .996 .996 0 .238 k
F
.33414 1.74319 m .33759 1.73034 L .33438 1.74136 L F
.33414 1.74319 m .33759 1.73034 L .33438 1.74136 L F
.33414 1.74319 m .33759 1.73034 L .33438 1.74136 L F
0 0 0 1 k
.33396 1.73742 m
.33581 1.73221 L
s
.33581 1.73221 m
.33759 1.73034 L
s
.28475 1.77057 m .2821 1.75323 L .28519 1.76749 L .476 .996 0 0 k
F
0 0 0 1 k
.28504 1.76679 m
.28726 1.75991 L
s
.28475 1.77057 m .2821 1.75323 L .28519 1.76749 L .476 .996 0 0 k
F
.28475 1.77057 m .2821 1.75323 L .28519 1.76749 L F
.28475 1.77057 m .2821 1.75323 L .28519 1.76749 L F
.29763 1.70232 m .28788 1.70096 L .29557 1.69952 L .289 .996 0 0 k
F
.29763 1.70232 m .28788 1.70096 L .29557 1.69952 L F
.29763 1.70232 m .28788 1.70096 L .29557 1.69952 L F
.29763 1.70232 m .28788 1.70096 L .29557 1.69952 L F
0 0 0 1 k
.28421 1.68511 m
.28788 1.70096 L
s
.32034 1.74935 m .31354 1.75318 L .31866 1.75147 L .398 .996 0 .279 k
F
.32034 1.74935 m .31354 1.75318 L .31866 1.75147 L F
.32034 1.74935 m .31354 1.75318 L .31866 1.75147 L F
.32034 1.74935 m .31354 1.75318 L .31866 1.75147 L F
.3356 1.72236 m .339 1.70411 L .33898 1.70692 L 0 .996 0 .001 k
F
0 0 0 1 k
.3401 1.71481 m
.3417 1.70855 L
s
.339 1.70411 m .33539 1.71962 L .33783 1.70648 L 0 .996 0 .001 k
F
.339 1.70411 m .3356 1.72236 L .33539 1.71962 L F
.33348 1.70239 m .339 1.70411 L .33783 1.70648 L 0 .996 0 0 k
F
.339 1.70411 m .33348 1.70239 L .33488 1.69994 L .001 .996 0 0 k
F
.3356 1.72236 m .339 1.70411 L .33898 1.70692 L 0 .996 0 .001 k
F
.339 1.70411 m .33539 1.71962 L .33783 1.70648 L F
.339 1.70411 m .3356 1.72236 L .33539 1.71962 L F
.33348 1.70239 m .339 1.70411 L .33783 1.70648 L 0 .996 0 0 k
F
.339 1.70411 m .33348 1.70239 L .33488 1.69994 L .001 .996 0 0 k
F
.3356 1.72236 m .339 1.70411 L .33898 1.70692 L 0 .996 0 .001 k
F
.339 1.70411 m .33539 1.71962 L .33783 1.70648 L F
.339 1.70411 m .3356 1.72236 L .33539 1.71962 L F
.33348 1.70239 m .339 1.70411 L .33783 1.70648 L 0 .996 0 0 k
F
.339 1.70411 m .33348 1.70239 L .33488 1.69994 L .001 .996 0 0 k
F
.3356 1.72236 m .339 1.70411 L .33898 1.70692 L 0 .996 0 .001 k
F
.339 1.70411 m .33539 1.71962 L .33783 1.70648 L F
.339 1.70411 m .3356 1.72236 L .33539 1.71962 L F
.33348 1.70239 m .339 1.70411 L .33783 1.70648 L 0 .996 0 0 k
F
.339 1.70411 m .33348 1.70239 L .33488 1.69994 L .001 .996 0 0 k
F
0 0 0 1 k
.33488 1.69994 m
.33766 1.68579 L
s
.33488 1.69994 m
.33886 1.70117 L
s
.37114 1.56601 m .35678 1.58626 L .36661 1.56853 L .079 .996 0 0 k
F
.37114 1.56601 m .35678 1.58626 L .36661 1.56853 L F
.37114 1.56601 m .35678 1.58626 L .36661 1.56853 L F
.37114 1.56601 m .35678 1.58626 L .36661 1.56853 L F
.28475 1.77057 m .27848 1.76936 L .28325 1.76809 L .43 .996 0 0 k
F
0 0 0 1 k
.27956 1.77028 m
.2811 1.76987 L
s
.28475 1.77057 m .27812 1.77234 L .27848 1.76936 L .43 .996 0 0 k
F
.28475 1.77057 m .27848 1.76936 L .28325 1.76809 L F
.28475 1.77057 m .27812 1.77234 L .27848 1.76936 L F
.28475 1.77057 m .27848 1.76936 L .28325 1.76809 L F
.28475 1.77057 m .27812 1.77234 L .27848 1.76936 L F
.28475 1.77057 m .27848 1.76936 L .28325 1.76809 L F
0 0 0 1 k
.28015 1.75384 m
.28325 1.76809 L
s
.28224 1.76836 m
.28325 1.76809 L
s
.28475 1.77057 m .27812 1.77234 L .27848 1.76936 L .43 .996 0 0 k
F
0 0 0 1 k
.2757 1.75559 m
.27848 1.76936 L
s
.27848 1.76936 m
.28224 1.76836 L
s
.29165 1.72547 m .289 1.70701 L .29238 1.72223 L .308 .996 0 0 k
F
.29165 1.72547 m .289 1.70701 L .29238 1.72223 L F
.29165 1.72547 m .289 1.70701 L .29238 1.72223 L F
.29165 1.72547 m .289 1.70701 L .29238 1.72223 L F
0 0 0 1 k
.28327 1.72471 m
.28965 1.72289 L
s
.28627 1.70767 m
.28965 1.72289 L
s
.3208 1.65763 m .32595 1.63811 L .32316 1.65474 L .039 .996 0 0 k
F
.3208 1.65763 m .32595 1.63811 L .32316 1.65474 L F
.3208 1.65763 m .32595 1.63811 L .32316 1.65474 L F
.3208 1.65763 m .32595 1.63811 L .32316 1.65474 L F
0 0 0 1 k
.32316 1.65474 m
.33181 1.65615 L
s
.32878 1.68082 m .32047 1.67682 L .32779 1.67763 L .02 .996 0 0 k
F
.32878 1.68082 m .32047 1.67682 L .32779 1.67763 L F
.32878 1.68082 m .32047 1.67682 L .32779 1.67763 L F
.32878 1.68082 m .32047 1.67682 L .32779 1.67763 L F
0 0 0 1 k
.32779 1.67763 m
.3307 1.66234 L
s
.32634 1.70128 m .32878 1.68082 L .32953 1.68389 L .006 .996 0 0 k
F
.32878 1.68082 m .32537 1.69831 L .32713 1.68357 L .005 .996 0 0 k
F
.32878 1.68082 m .32634 1.70128 L .32537 1.69831 L F
.31861 1.67969 m .32878 1.68082 L .32713 1.68357 L .008 .996 0 0 k
F
.32878 1.68082 m .31861 1.67969 L .32047 1.67682 L .02 .996 0 0 k
F
.32634 1.70128 m .32878 1.68082 L .32953 1.68389 L .006 .996 0 0 k
F
.32878 1.68082 m .32537 1.69831 L .32713 1.68357 L .005 .996 0 0 k
F
.32878 1.68082 m .32634 1.70128 L .32537 1.69831 L F
.31861 1.67969 m .32878 1.68082 L .32713 1.68357 L .008 .996 0 0 k
F
.32878 1.68082 m .31861 1.67969 L .32047 1.67682 L .02 .996 0 0 k
F
.32634 1.70128 m .32878 1.68082 L .32953 1.68389 L .006 .996 0 0 k
F
.32878 1.68082 m .32537 1.69831 L .32713 1.68357 L .005 .996 0 0 k
F
.32878 1.68082 m .32634 1.70128 L .32537 1.69831 L F
.31861 1.67969 m .32878 1.68082 L .32713 1.68357 L .008 .996 0 0 k
F
.32878 1.68082 m .31861 1.67969 L .32047 1.67682 L .02 .996 0 0 k
F
.32634 1.70128 m .32878 1.68082 L .32953 1.68389 L .006 .996 0 0 k
F
.32878 1.68082 m .32537 1.69831 L .32713 1.68357 L .005 .996 0 0 k
F
.32878 1.68082 m .32634 1.70128 L .32537 1.69831 L F
.31861 1.67969 m .32878 1.68082 L .32713 1.68357 L .008 .996 0 0 k
F
.32878 1.68082 m .31861 1.67969 L .32047 1.67682 L .02 .996 0 0 k
F
.55972 1.37256 m .5576 1.38611 L .55638 1.37681 L .128 .996 0 0 k
F
.55972 1.37256 m .5576 1.38611 L .55638 1.37681 L F
.55972 1.37256 m .5576 1.38611 L .55638 1.37681 L F
.55972 1.37256 m .5576 1.38611 L .55638 1.37681 L F
.3356 1.72236 m .33898 1.70692 L .33653 1.72006 L 0 .996 0 .001 k
F
.3356 1.72236 m .33898 1.70692 L .33653 1.72006 L F
.3356 1.72236 m .33898 1.70692 L .33653 1.72006 L F
.3356 1.72236 m .33898 1.70692 L .33653 1.72006 L F
0 0 0 1 k
.33898 1.70692 m
.3417 1.70855 L
s
.33776 1.71349 m
.33898 1.70692 L
s
.3208 1.65763 m .32466 1.63453 L .32595 1.63811 L .039 .996 0 0 k
F
.3208 1.65763 m .32466 1.63453 L .32595 1.63811 L F
.3208 1.65763 m .32466 1.63453 L .32595 1.63811 L F
.3208 1.65763 m .32466 1.63453 L .32595 1.63811 L F
0 0 0 1 k
.32595 1.63811 m
.33606 1.64025 L
s
.32316 1.65474 m
.32595 1.63811 L
s
.33934 1.72563 m .33814 1.72977 L .33867 1.72814 L .5 .5 .5 1 k
F
.33934 1.72563 m .33814 1.72977 L .33867 1.72814 L F
.33934 1.72563 m .33814 1.72977 L .33867 1.72814 L F
.33934 1.72563 m .33814 1.72977 L .33867 1.72814 L F
.32634 1.70128 m .32953 1.68389 L .32778 1.69863 L .006 .996 0 0 k
F
.32634 1.70128 m .32953 1.68389 L .32778 1.69863 L F
.32634 1.70128 m .32953 1.68389 L .32778 1.69863 L F
.32634 1.70128 m .32953 1.68389 L .32778 1.69863 L F
0 0 0 1 k
.32953 1.68389 m
.3357 1.68527 L
s
.32466 1.63453 m .33195 1.61418 L .32762 1.63164 L .055 .996 0 0 k
F
.32466 1.63453 m .33195 1.61418 L .32762 1.63164 L F
.32466 1.63453 m .33195 1.61418 L .32762 1.63164 L F
.32466 1.63453 m .33195 1.61418 L .32762 1.63164 L F
0 0 0 1 k
.32762 1.63164 m
.33773 1.63378 L
s
.31861 1.67969 m .32204 1.66093 L .32047 1.67682 L .023 .996 0 0 k
F
.31861 1.67969 m .3208 1.65763 L .32204 1.66093 L F
.31861 1.67969 m .32204 1.66093 L .32047 1.67682 L F
.31861 1.67969 m .3208 1.65763 L .32204 1.66093 L F
.31861 1.67969 m .32204 1.66093 L .32047 1.67682 L F
.31861 1.67969 m .3208 1.65763 L .32204 1.66093 L F
.31861 1.67969 m .32204 1.66093 L .32047 1.67682 L F
.31861 1.67969 m .3208 1.65763 L .32204 1.66093 L F
0 0 0 1 k
.32204 1.66093 m
.3307 1.66234 L
s
.31556 1.76237 m .32034 1.74935 L .31866 1.75147 L .399 .996 0 .242 k
F
.32034 1.74935 m .31711 1.76027 L .32054 1.75089 L .423 .996 0 .25 k
F
.32034 1.74935 m .31556 1.76237 L .31711 1.76027 L F
.32634 1.74706 m .32034 1.74935 L .32054 1.75089 L .55 .996 0 .242 k
F
.32034 1.74935 m .32634 1.74706 L .3263 1.74551 L .509 .996 0 .27 k
F
.31556 1.76237 m .32034 1.74935 L .31866 1.75147 L .399 .996 0 .242 k
F
.32034 1.74935 m .31711 1.76027 L .32054 1.75089 L .423 .996 0 .25 k
F
.32034 1.74935 m .31556 1.76237 L .31711 1.76027 L F
.32634 1.74706 m .32034 1.74935 L .32054 1.75089 L .55 .996 0 .242 k
F
.32034 1.74935 m .32634 1.74706 L .3263 1.74551 L .509 .996 0 .27 k
F
.31556 1.76237 m .32034 1.74935 L .31866 1.75147 L .399 .996 0 .242 k
F
.32034 1.74935 m .31711 1.76027 L .32054 1.75089 L .423 .996 0 .25 k
F
.32034 1.74935 m .31556 1.76237 L .31711 1.76027 L F
.32634 1.74706 m .32034 1.74935 L .32054 1.75089 L .55 .996 0 .242 k
F
.32034 1.74935 m .32634 1.74706 L .3263 1.74551 L .509 .996 0 .27 k
F
.31556 1.76237 m .32034 1.74935 L .31866 1.75147 L .399 .996 0 .242 k
F
.32034 1.74935 m .31711 1.76027 L .32054 1.75089 L .423 .996 0 .25 k
F
.32034 1.74935 m .31556 1.76237 L .31711 1.76027 L F
0 0 0 1 k
.31354 1.75318 m
.31687 1.75207 L
s
.32634 1.74706 m .32034 1.74935 L .32054 1.75089 L .55 .996 0 .242 k
F
.32034 1.74935 m .32634 1.74706 L .3263 1.74551 L .509 .996 0 .27 k
F
0 0 0 1 k
.32199 1.74715 m
.3263 1.74551 L
s
.3263 1.74551 m
.33036 1.73562 L
s
.35163 1.55845 m .37114 1.56601 L .36661 1.56853 L .084 .996 0 0 k
F
.37114 1.56601 m .38804 1.54089 L .38798 1.54565 L .096 .996 0 0 k
F
.37114 1.56601 m .35669 1.55586 L .37073 1.5613 L .094 .996 0 0 k
F
.37114 1.56601 m .35163 1.55845 L .35669 1.55586 L F
.38804 1.54089 m .37114 1.56601 L .37073 1.5613 L .092 .996 0 0 k
F
.35163 1.55845 m .37114 1.56601 L .36661 1.56853 L .084 .996 0 0 k
F
.37114 1.56601 m .38804 1.54089 L .38798 1.54565 L .096 .996 0 0 k
F
.37114 1.56601 m .35669 1.55586 L .37073 1.5613 L .094 .996 0 0 k
F
.37114 1.56601 m .35163 1.55845 L .35669 1.55586 L F
.38804 1.54089 m .37114 1.56601 L .37073 1.5613 L .092 .996 0 0 k
F
.35163 1.55845 m .37114 1.56601 L .36661 1.56853 L .084 .996 0 0 k
F
.37114 1.56601 m .38804 1.54089 L .38798 1.54565 L .096 .996 0 0 k
F
.37114 1.56601 m .35669 1.55586 L .37073 1.5613 L .094 .996 0 0 k
F
.37114 1.56601 m .35163 1.55845 L .35669 1.55586 L F
.38804 1.54089 m .37114 1.56601 L .37073 1.5613 L .092 .996 0 0 k
F
.35163 1.55845 m .37114 1.56601 L .36661 1.56853 L .084 .996 0 0 k
F
.37114 1.56601 m .38804 1.54089 L .38798 1.54565 L .096 .996 0 0 k
F
.37114 1.56601 m .35669 1.55586 L .37073 1.5613 L .094 .996 0 0 k
F
.37114 1.56601 m .35163 1.55845 L .35669 1.55586 L F
.38804 1.54089 m .37114 1.56601 L .37073 1.5613 L .092 .996 0 0 k
F
0 0 0 1 k
.38798 1.54565 m
.40004 1.55255 L
s
.37582 1.56373 m
.38798 1.54565 L
s
.6931 1.28877 m .70946 1.28718 L .69581 1.28775 L 0 .996 .996 .599 k
F
.6931 1.28877 m .70946 1.28718 L .69581 1.28775 L F
.6931 1.28877 m .70946 1.28718 L .69581 1.28775 L F
.6931 1.28877 m .70946 1.28718 L .69581 1.28775 L F
0 0 0 1 k
.69581 1.28775 m
.69762 1.28297 L
s
.3208 1.65763 m .31716 1.67652 L .31873 1.66064 L .037 .996 0 0 k
F
.3208 1.65763 m .31861 1.67969 L .31716 1.67652 L F
.30711 1.65672 m .3208 1.65763 L .31873 1.66064 L .026 .996 0 0 k
F
.3208 1.65763 m .3094 1.65355 L .31925 1.6542 L .04 .996 0 0 k
F
.3208 1.65763 m .30711 1.65672 L .3094 1.65355 L F
.32466 1.63453 m .3208 1.65763 L .31925 1.6542 L .037 .996 0 0 k
F
.3208 1.65763 m .31716 1.67652 L .31873 1.66064 L F
.3208 1.65763 m .31861 1.67969 L .31716 1.67652 L F
.30711 1.65672 m .3208 1.65763 L .31873 1.66064 L .026 .996 0 0 k
F
.3208 1.65763 m .3094 1.65355 L .31925 1.6542 L .04 .996 0 0 k
F
.3208 1.65763 m .30711 1.65672 L .3094 1.65355 L F
.32466 1.63453 m .3208 1.65763 L .31925 1.6542 L .037 .996 0 0 k
F
.3208 1.65763 m .31716 1.67652 L .31873 1.66064 L F
.3208 1.65763 m .31861 1.67969 L .31716 1.67652 L F
.30711 1.65672 m .3208 1.65763 L .31873 1.66064 L .026 .996 0 0 k
F
.3208 1.65763 m .3094 1.65355 L .31925 1.6542 L .04 .996 0 0 k
F
.3208 1.65763 m .30711 1.65672 L .3094 1.65355 L F
.32466 1.63453 m .3208 1.65763 L .31925 1.6542 L .037 .996 0 0 k
F
.3208 1.65763 m .31716 1.67652 L .31873 1.66064 L F
.3208 1.65763 m .31861 1.67969 L .31716 1.67652 L F
0 0 0 1 k
.32047 1.67682 m
.32204 1.66093 L
s
.32047 1.67682 m
.32779 1.67763 L
s
.30711 1.65672 m .3208 1.65763 L .31873 1.66064 L .026 .996 0 0 k
F
.3208 1.65763 m .3094 1.65355 L .31925 1.6542 L .04 .996 0 0 k
F
.3208 1.65763 m .30711 1.65672 L .3094 1.65355 L F
.32466 1.63453 m .3208 1.65763 L .31925 1.6542 L .037 .996 0 0 k
F
.29211 1.65709 m .29231 1.67732 L .29047 1.66062 L .229 .996 0 0 k
F
.29211 1.65709 m .29466 1.6803 L .29231 1.67732 L F
.29211 1.65709 m .29231 1.67732 L .29047 1.66062 L F
.29211 1.65709 m .29466 1.6803 L .29231 1.67732 L F
.29211 1.65709 m .29231 1.67732 L .29047 1.66062 L F
.29211 1.65709 m .29466 1.6803 L .29231 1.67732 L F
.29211 1.65709 m .29231 1.67732 L .29047 1.66062 L F
0 0 0 1 k
.27914 1.66198 m
.29047 1.66062 L
s
.29211 1.65709 m .29466 1.6803 L .29231 1.67732 L .229 .996 0 0 k
F
0 0 0 1 k
.28308 1.67877 m
.29231 1.67732 L
s
.29047 1.66062 m
.29231 1.67732 L
s
.76357 1.30154 m .77546 1.31062 L .76328 1.30212 L .996 .936 0 0 k
F
.76357 1.30154 m .78049 1.31335 L .77546 1.31062 L F
.76357 1.30154 m .77546 1.31062 L .76328 1.30212 L F
.76357 1.30154 m .78049 1.31335 L .77546 1.31062 L F
.76357 1.30154 m .77546 1.31062 L .76328 1.30212 L F
.76357 1.30154 m .78049 1.31335 L .77546 1.31062 L F
.76357 1.30154 m .77546 1.31062 L .76328 1.30212 L F
0 0 0 1 k
.7515 1.2979 m
.76328 1.30212 L
s
.76357 1.30154 m .78049 1.31335 L .77546 1.31062 L .996 .936 0 0 k
F
0 0 0 1 k
.75991 1.30382 m
.77546 1.31062 L
s
.29466 1.6803 m .29557 1.69952 L .29343 1.68366 L .266 .996 0 0 k
F
.29466 1.6803 m .29557 1.69952 L .29343 1.68366 L F
.29466 1.6803 m .29557 1.69952 L .29343 1.68366 L F
.29466 1.6803 m .29557 1.69952 L .29343 1.68366 L F
0 0 0 1 k
.28421 1.68511 m
.29343 1.68366 L
s
.31861 1.67969 m .32713 1.68357 L .31981 1.68276 L .008 .996 0 0 k
F
.31861 1.67969 m .32713 1.68357 L .31981 1.68276 L F
.31861 1.67969 m .32713 1.68357 L .31981 1.68276 L F
.31861 1.67969 m .32713 1.68357 L .31981 1.68276 L F
.32466 1.63453 m .31925 1.6542 L .32203 1.63757 L .037 .996 0 0 k
F
.30847 1.6327 m .32466 1.63453 L .32203 1.63757 L .041 .996 0 0 k
F
.32466 1.63453 m .33068 1.61028 L .33195 1.61418 L .055 .996 0 0 k
F
.32466 1.63453 m .31139 1.62947 L .32305 1.63079 L .056 .996 0 0 k
F
.32466 1.63453 m .30847 1.6327 L .31139 1.62947 L F
.33068 1.61028 m .32466 1.63453 L .32305 1.63079 L .052 .996 0 0 k
F
.32466 1.63453 m .31925 1.6542 L .32203 1.63757 L .037 .996 0 0 k
F
.30847 1.6327 m .32466 1.63453 L .32203 1.63757 L .041 .996 0 0 k
F
.32466 1.63453 m .33068 1.61028 L .33195 1.61418 L .055 .996 0 0 k
F
.32466 1.63453 m .31139 1.62947 L .32305 1.63079 L .056 .996 0 0 k
F
.32466 1.63453 m .30847 1.6327 L .31139 1.62947 L F
.33068 1.61028 m .32466 1.63453 L .32305 1.63079 L .052 .996 0 0 k
F
.32466 1.63453 m .31925 1.6542 L .32203 1.63757 L .037 .996 0 0 k
F
.30847 1.6327 m .32466 1.63453 L .32203 1.63757 L .041 .996 0 0 k
F
.32466 1.63453 m .33068 1.61028 L .33195 1.61418 L .055 .996 0 0 k
F
.32466 1.63453 m .31139 1.62947 L .32305 1.63079 L .056 .996 0 0 k
F
.32466 1.63453 m .30847 1.6327 L .31139 1.62947 L F
.33068 1.61028 m .32466 1.63453 L .32305 1.63079 L .052 .996 0 0 k
F
.32466 1.63453 m .31925 1.6542 L .32203 1.63757 L .037 .996 0 0 k
F
.30847 1.6327 m .32466 1.63453 L .32203 1.63757 L .041 .996 0 0 k
F
.32466 1.63453 m .33068 1.61028 L .33195 1.61418 L .055 .996 0 0 k
F
0 0 0 1 k
.33195 1.61418 m
.34356 1.61722 L
s
.32466 1.63453 m .31139 1.62947 L .32305 1.63079 L .056 .996 0 0 k
F
.32466 1.63453 m .30847 1.6327 L .31139 1.62947 L F
.33068 1.61028 m .32466 1.63453 L .32305 1.63079 L .052 .996 0 0 k
F
.33934 1.72563 m .33916 1.72165 L .33989 1.72299 L 0 .996 .011 .001 k
F
.33934 1.72563 m .33916 1.72165 L .33989 1.72299 L F
.33934 1.72563 m .33916 1.72165 L .33989 1.72299 L F
.33934 1.72563 m .33916 1.72165 L .33989 1.72299 L F
0 0 0 1 k
.33989 1.72299 m
.34038 1.7215 L
s
.63554 1.31279 m .64892 1.30467 L .63916 1.31044 L .5 .5 .5 1 k
F
.63554 1.31279 m .64892 1.30467 L .63916 1.31044 L F
.63554 1.31279 m .64892 1.30467 L .63916 1.31044 L F
.63554 1.31279 m .64892 1.30467 L .63916 1.31044 L F
0 0 0 1 k
.63916 1.31044 m
.64854 1.30346 L
s
.30711 1.65672 m .31873 1.66064 L .30888 1.65999 L .026 .996 0 0 k
F
.30711 1.65672 m .31873 1.66064 L .30888 1.65999 L F
.30711 1.65672 m .31873 1.66064 L .30888 1.65999 L F
.30711 1.65672 m .31873 1.66064 L .30888 1.65999 L F
.33348 1.70239 m .33783 1.70648 L .33386 1.70524 L 0 .996 0 0 k
F
.33348 1.70239 m .33783 1.70648 L .33386 1.70524 L F
.33348 1.70239 m .33783 1.70648 L .33386 1.70524 L F
.33348 1.70239 m .33783 1.70648 L .33386 1.70524 L F
.29763 1.70232 m .29466 1.6803 L .29668 1.68324 L .171 .996 0 0 k
F
.29466 1.6803 m .30564 1.68265 L .29668 1.68324 L .151 .996 0 0 k
F
.29466 1.6803 m .30711 1.67947 L .30564 1.68265 L F
.29466 1.6803 m .29763 1.70232 L .29557 1.69952 L .266 .996 0 0 k
F
.29466 1.6803 m .29439 1.66026 L .29623 1.67697 L .14 .996 0 0 k
F
.29466 1.6803 m .29211 1.65709 L .29439 1.66026 L F
.30711 1.67947 m .29466 1.6803 L .29623 1.67697 L .158 .996 0 0 k
F
.29763 1.70232 m .29466 1.6803 L .29668 1.68324 L .171 .996 0 0 k
F
.29466 1.6803 m .30564 1.68265 L .29668 1.68324 L .151 .996 0 0 k
F
.29466 1.6803 m .30711 1.67947 L .30564 1.68265 L F
.29466 1.6803 m .29763 1.70232 L .29557 1.69952 L .266 .996 0 0 k
F
.29466 1.6803 m .29439 1.66026 L .29623 1.67697 L .14 .996 0 0 k
F
.29466 1.6803 m .29211 1.65709 L .29439 1.66026 L F
.30711 1.67947 m .29466 1.6803 L .29623 1.67697 L .158 .996 0 0 k
F
.29763 1.70232 m .29466 1.6803 L .29668 1.68324 L .171 .996 0 0 k
F
.29466 1.6803 m .30564 1.68265 L .29668 1.68324 L .151 .996 0 0 k
F
.29466 1.6803 m .30711 1.67947 L .30564 1.68265 L F
.29466 1.6803 m .29763 1.70232 L .29557 1.69952 L .266 .996 0 0 k
F
.29466 1.6803 m .29439 1.66026 L .29623 1.67697 L .14 .996 0 0 k
F
.29466 1.6803 m .29211 1.65709 L .29439 1.66026 L F
.30711 1.67947 m .29466 1.6803 L .29623 1.67697 L .158 .996 0 0 k
F
.29763 1.70232 m .29466 1.6803 L .29668 1.68324 L .171 .996 0 0 k
F
.29466 1.6803 m .30564 1.68265 L .29668 1.68324 L .151 .996 0 0 k
F
.29466 1.6803 m .30711 1.67947 L .30564 1.68265 L F
.29466 1.6803 m .29763 1.70232 L .29557 1.69952 L .266 .996 0 0 k
F
0 0 0 1 k
.28788 1.70096 m
.29557 1.69952 L
s
.29343 1.68366 m
.29557 1.69952 L
s
.29466 1.6803 m .29439 1.66026 L .29623 1.67697 L .14 .996 0 0 k
F
.29466 1.6803 m .29211 1.65709 L .29439 1.66026 L F
.30711 1.67947 m .29466 1.6803 L .29623 1.67697 L .158 .996 0 0 k
F
.87333 1.35497 m .93849 1.37374 L .88149 1.36263 L .688 .996 0 0 k
F
.87333 1.35497 m .93849 1.37374 L .88149 1.36263 L F
.87333 1.35497 m .93849 1.37374 L .88149 1.36263 L F
.87333 1.35497 m .93849 1.37374 L .88149 1.36263 L F
0 0 0 1 k
.87263 1.3849 m
.88149 1.36263 L
s
.78049 1.31335 m .80879 1.32163 L .78615 1.31679 L .996 .904 0 0 k
F
.78049 1.31335 m .80879 1.32163 L .78615 1.31679 L F
.78049 1.31335 m .80879 1.32163 L .78615 1.31679 L F
.78049 1.31335 m .80879 1.32163 L .78615 1.31679 L F
0 0 0 1 k
.78615 1.31679 m
.79159 1.32716 L
s
.30847 1.6327 m .32203 1.63757 L .31037 1.63625 L .041 .996 0 0 k
F
.30847 1.6327 m .32203 1.63757 L .31037 1.63625 L F
.30847 1.6327 m .32203 1.63757 L .31037 1.63625 L F
.30847 1.6327 m .32203 1.63757 L .31037 1.63625 L F
0 0 0 1 k
.31925 1.6542 m
.32203 1.63757 L
s
.30711 1.67947 m .29623 1.67697 L .30519 1.67637 L .158 .996 0 0 k
F
.30711 1.67947 m .29623 1.67697 L .30519 1.67637 L F
.30711 1.67947 m .29623 1.67697 L .30519 1.67637 L F
.30711 1.67947 m .29623 1.67697 L .30519 1.67637 L F
.66696 1.29783 m .6721 1.29367 L .66587 1.29785 L .5 .5 .5 1 k
F
.66696 1.29783 m .6721 1.29367 L .66587 1.29785 L F
.66696 1.29783 m .6721 1.29367 L .66587 1.29785 L F
.66696 1.29783 m .6721 1.29367 L .66587 1.29785 L F
0 0 0 1 k
.6613 1.29727 m
.6721 1.29367 L
s
.78049 1.31335 m .81195 1.32007 L .80879 1.32163 L .996 .904 0 0 k
F
.78049 1.31335 m .81195 1.32007 L .80879 1.32163 L F
.78049 1.31335 m .81195 1.32007 L .80879 1.32163 L F
.78049 1.31335 m .81195 1.32007 L .80879 1.32163 L F
0 0 0 1 k
.80879 1.32163 m
.8163 1.33691 L
s
.81195 1.32007 m .78049 1.31335 L .78194 1.31226 L .996 .884 0 0 k
F
.78049 1.31335 m .76975 1.30376 L .78194 1.31226 L F
.78049 1.31335 m .76357 1.30154 L .76975 1.30376 L F
.81195 1.32007 m .78049 1.31335 L .78194 1.31226 L F
.78049 1.31335 m .76975 1.30376 L .78194 1.31226 L F
.78049 1.31335 m .76357 1.30154 L .76975 1.30376 L F
.81195 1.32007 m .78049 1.31335 L .78194 1.31226 L F
.78049 1.31335 m .76975 1.30376 L .78194 1.31226 L F
.78049 1.31335 m .76357 1.30154 L .76975 1.30376 L F
.81195 1.32007 m .78049 1.31335 L .78194 1.31226 L F
.78049 1.31335 m .76975 1.30376 L .78194 1.31226 L F
.78049 1.31335 m .76357 1.30154 L .76975 1.30376 L F
0 0 0 1 k
.76328 1.30212 m
.77546 1.31062 L
s
.28475 1.77057 m .29187 1.76709 L .28642 1.76854 L .303 .996 0 .265 k
F
.28475 1.77057 m .29187 1.76709 L .28642 1.76854 L F
.28475 1.77057 m .29187 1.76709 L .28642 1.76854 L F
.28475 1.77057 m .29187 1.76709 L .28642 1.76854 L F
0 0 0 1 k
.28642 1.76854 m
.28936 1.75944 L
s
.87333 1.35497 m .82777 1.33946 L .86449 1.34931 L .996 .933 0 0 k
F
.87333 1.35497 m .82777 1.33946 L .86449 1.34931 L F
.87333 1.35497 m .82777 1.33946 L .86449 1.34931 L F
.87333 1.35497 m .82777 1.33946 L .86449 1.34931 L F
.6931 1.28877 m .71208 1.28799 L .70946 1.28718 L 0 .996 .996 .599 k
F
.6931 1.28877 m .71208 1.28799 L .70946 1.28718 L F
.6931 1.28877 m .71208 1.28799 L .70946 1.28718 L F
.6931 1.28877 m .71208 1.28799 L .70946 1.28718 L F
0 0 0 1 k
.70809 1.28258 m
.70946 1.28718 L
s
.69581 1.28775 m
.70946 1.28718 L
s
.29763 1.70232 m .29668 1.68324 L .29882 1.6991 L .171 .996 0 0 k
F
.29763 1.70232 m .29668 1.68324 L .29882 1.6991 L F
.29763 1.70232 m .29668 1.68324 L .29882 1.6991 L F
.29763 1.70232 m .29668 1.68324 L .29882 1.6991 L F
.29211 1.65709 m .30519 1.65999 L .29439 1.66026 L .12 .996 0 0 k
F
.29211 1.65709 m .30711 1.65672 L .30519 1.65999 L F
.29211 1.65709 m .29292 1.63581 L .29418 1.65363 L .116 .996 0 0 k
F
.29211 1.65709 m .29036 1.63234 L .29292 1.63581 L F
.30711 1.65672 m .29211 1.65709 L .29418 1.65363 L .133 .996 0 0 k
F
.29036 1.63234 m .29211 1.65709 L .2894 1.65387 L .197 .996 0 0 k
F
.29211 1.65709 m .30519 1.65999 L .29439 1.66026 L .12 .996 0 0 k
F
.29211 1.65709 m .30711 1.65672 L .30519 1.65999 L F
.29211 1.65709 m .29292 1.63581 L .29418 1.65363 L .116 .996 0 0 k
F
.29211 1.65709 m .29036 1.63234 L .29292 1.63581 L F
.30711 1.65672 m .29211 1.65709 L .29418 1.65363 L .133 .996 0 0 k
F
.29036 1.63234 m .29211 1.65709 L .2894 1.65387 L .197 .996 0 0 k
F
.29211 1.65709 m .30519 1.65999 L .29439 1.66026 L .12 .996 0 0 k
F
.29211 1.65709 m .30711 1.65672 L .30519 1.65999 L F
.29211 1.65709 m .29292 1.63581 L .29418 1.65363 L .116 .996 0 0 k
F
.29211 1.65709 m .29036 1.63234 L .29292 1.63581 L F
.30711 1.65672 m .29211 1.65709 L .29418 1.65363 L .133 .996 0 0 k
F
.29036 1.63234 m .29211 1.65709 L .2894 1.65387 L .197 .996 0 0 k
F
.29211 1.65709 m .30519 1.65999 L .29439 1.66026 L .12 .996 0 0 k
F
0 0 0 1 k
.29439 1.66026 m
.29623 1.67697 L
s
.29211 1.65709 m .30711 1.65672 L .30519 1.65999 L .12 .996 0 0 k
F
.29211 1.65709 m .29292 1.63581 L .29418 1.65363 L .116 .996 0 0 k
F
.29211 1.65709 m .29036 1.63234 L .29292 1.63581 L F
.30711 1.65672 m .29211 1.65709 L .29418 1.65363 L .133 .996 0 0 k
F
.29036 1.63234 m .29211 1.65709 L .2894 1.65387 L .197 .996 0 0 k
F
.29036 1.63234 m .2894 1.65387 L .28813 1.63605 L F
.29036 1.63234 m .2894 1.65387 L .28813 1.63605 L F
.29036 1.63234 m .2894 1.65387 L .28813 1.63605 L F
.29036 1.63234 m .2894 1.65387 L .28813 1.63605 L F
0 0 0 1 k
.27807 1.65524 m
.2894 1.65387 L
s
.51117 1.42311 m .5347 1.40814 L .51592 1.42221 L .122 .996 0 0 k
F
.51117 1.42311 m .53727 1.40357 L .5347 1.40814 L F
.51117 1.42311 m .5347 1.40814 L .51592 1.42221 L F
.51117 1.42311 m .53727 1.40357 L .5347 1.40814 L F
.51117 1.42311 m .5347 1.40814 L .51592 1.42221 L F
.51117 1.42311 m .53727 1.40357 L .5347 1.40814 L F
.51117 1.42311 m .5347 1.40814 L .51592 1.42221 L F
.51117 1.42311 m .53727 1.40357 L .5347 1.40814 L F
0 0 0 1 k
.5347 1.40814 m
.5394 1.41731 L
s
.35163 1.55845 m .36661 1.56853 L .35256 1.56309 L .084 .996 0 0 k
F
.35163 1.55845 m .36661 1.56853 L .35256 1.56309 L F
.35163 1.55845 m .36661 1.56853 L .35256 1.56309 L F
.35163 1.55845 m .36661 1.56853 L .35256 1.56309 L F
0 0 0 1 k
.35678 1.58626 m
.36661 1.56853 L
s
.74015 1.29401 m .73086 1.29023 L .72902 1.29041 L .124 .996 .996 .507 k
F
.73086 1.29023 m .7155 1.2888 L .72902 1.29041 L .094 .996 .996 .507 k
F
.73086 1.29023 m .71208 1.28799 L .7155 1.2888 L F
.73086 1.29023 m .74163 1.29439 L .73494 1.29167 L .136 .996 .996 .507 k
F
.73086 1.29023 m .74015 1.29401 L .74163 1.29439 L F
.74015 1.29401 m .73086 1.29023 L .72902 1.29041 L .124 .996 .996 .507 k
F
.73086 1.29023 m .7155 1.2888 L .72902 1.29041 L .094 .996 .996 .507 k
F
.73086 1.29023 m .71208 1.28799 L .7155 1.2888 L F
.73086 1.29023 m .74163 1.29439 L .73494 1.29167 L .136 .996 .996 .507 k
F
.73086 1.29023 m .74015 1.29401 L .74163 1.29439 L F
.74015 1.29401 m .73086 1.29023 L .72902 1.29041 L .124 .996 .996 .507 k
F
.73086 1.29023 m .7155 1.2888 L .72902 1.29041 L .094 .996 .996 .507 k
F
.73086 1.29023 m .71208 1.28799 L .7155 1.2888 L F
.73086 1.29023 m .74163 1.29439 L .73494 1.29167 L .136 .996 .996 .507 k
F
.73086 1.29023 m .74015 1.29401 L .74163 1.29439 L F
.74015 1.29401 m .73086 1.29023 L .72902 1.29041 L .124 .996 .996 .507 k
F
.73086 1.29023 m .7155 1.2888 L .72902 1.29041 L .094 .996 .996 .507 k
F
.73086 1.29023 m .71208 1.28799 L .7155 1.2888 L F
.73086 1.29023 m .74163 1.29439 L .73494 1.29167 L .136 .996 .996 .507 k
F
.73086 1.29023 m .74015 1.29401 L .74163 1.29439 L F
0 0 0 1 k
.73494 1.29167 m
.74672 1.29559 L
s
.33068 1.61028 m .32305 1.63079 L .32738 1.61333 L .052 .996 0 0 k
F
.33068 1.61028 m .32305 1.63079 L .32738 1.61333 L F
.33068 1.61028 m .32305 1.63079 L .32738 1.61333 L F
.33068 1.61028 m .32305 1.63079 L .32738 1.61333 L F
0 0 0 1 k
.32762 1.63164 m
.33195 1.61418 L
s
.27082 1.63387 m .28813 1.63605 L .27407 1.63715 L .183 .996 0 0 k
F
.27082 1.63387 m .28813 1.63605 L .27407 1.63715 L F
.27082 1.63387 m .28813 1.63605 L .27407 1.63715 L F
.27082 1.63387 m .28813 1.63605 L .27407 1.63715 L F
0 0 0 1 k
.27407 1.63715 m
.27807 1.65524 L
s
.33569 1.74177 m .33934 1.72563 L .33867 1.72814 L .5 .5 .5 1 k
F
.33569 1.74177 m .33867 1.72814 L .33604 1.73976 L F
.33569 1.74177 m .33867 1.72814 L .33604 1.73976 L F
.33569 1.74177 m .33867 1.72814 L .33604 1.73976 L F
.33569 1.74177 m .33867 1.72814 L .33604 1.73976 L F
.33934 1.72563 m .33613 1.7393 L .33876 1.72768 L 0 .996 .065 .035 k
F
.33569 1.74177 m .33934 1.72563 L .33867 1.72814 L .5 .5 .5 1 k
F
.33569 1.74177 m .33934 1.72563 L .33867 1.72814 L F
.33569 1.74177 m .33934 1.72563 L .33867 1.72814 L F
.33934 1.72563 m .33569 1.74177 L .33613 1.7393 L 0 .996 .065 .035 k
F
.33833 1.72377 m .33934 1.72563 L .33876 1.72768 L 0 .996 .084 .002 k
F
.33934 1.72563 m .33833 1.72377 L .33916 1.72165 L 0 .996 .011 .001 k
F
.33934 1.72563 m .33613 1.7393 L .33876 1.72768 L 0 .996 .065 .035 k
F
.33934 1.72563 m .33569 1.74177 L .33613 1.7393 L F
.33833 1.72377 m .33934 1.72563 L .33876 1.72768 L 0 .996 .084 .002 k
F
.33934 1.72563 m .33833 1.72377 L .33916 1.72165 L 0 .996 .011 .001 k
F
.33934 1.72563 m .33613 1.7393 L .33876 1.72768 L 0 .996 .065 .035 k
F
.33934 1.72563 m .33569 1.74177 L .33613 1.7393 L F
.33833 1.72377 m .33934 1.72563 L .33876 1.72768 L 0 .996 .084 .002 k
F
.33934 1.72563 m .33833 1.72377 L .33916 1.72165 L 0 .996 .011 .001 k
F
.33934 1.72563 m .33613 1.7393 L .33876 1.72768 L 0 .996 .065 .035 k
F
.33934 1.72563 m .33569 1.74177 L .33613 1.7393 L F
0 0 0 1 k
.33814 1.72977 m
.3386 1.72837 L
s
.33654 1.73528 m
.33814 1.72977 L
s
.33598 1.73584 m
.33667 1.73349 L
s
.33667 1.73349 m
.33759 1.73034 L
s
.33833 1.72377 m .33934 1.72563 L .33876 1.72768 L 0 .996 .084 .002 k
F
.33934 1.72563 m .33833 1.72377 L .33916 1.72165 L 0 .996 .011 .001 k
F
0 0 0 1 k
.33916 1.72165 m
.34077 1.71539 L
s
.33916 1.72165 m
.33989 1.72299 L
s
.30711 1.65672 m .29418 1.65363 L .30499 1.65336 L .133 .996 0 0 k
F
.30711 1.65672 m .29418 1.65363 L .30499 1.65336 L F
.30711 1.65672 m .29418 1.65363 L .30499 1.65336 L F
.30711 1.65672 m .29418 1.65363 L .30499 1.65336 L F
.31861 1.67969 m .30887 1.67637 L .31716 1.67652 L .069 .996 0 0 k
F
.31861 1.67969 m .30887 1.67637 L .31716 1.67652 L F
.31861 1.67969 m .30887 1.67637 L .31716 1.67652 L F
.31861 1.67969 m .30887 1.67637 L .31716 1.67652 L F
0 0 0 1 k
.31716 1.67652 m
.31873 1.66064 L
s
.27082 1.63387 m .29036 1.63234 L .28813 1.63605 L .183 .996 0 0 k
F
.27082 1.63387 m .26961 1.61004 L .27319 1.62987 L .181 .996 0 0 k
F
.27082 1.63387 m .26585 1.60634 L .26961 1.61004 L F
.29036 1.63234 m .27082 1.63387 L .27319 1.62987 L .199 .996 0 0 k
F
.26585 1.60634 m .27082 1.63387 L .2669 1.63054 L .278 .996 0 0 k
F
.27082 1.63387 m .29036 1.63234 L .28813 1.63605 L .183 .996 0 0 k
F
.27082 1.63387 m .26961 1.61004 L .27319 1.62987 L .181 .996 0 0 k
F
.27082 1.63387 m .26585 1.60634 L .26961 1.61004 L F
.29036 1.63234 m .27082 1.63387 L .27319 1.62987 L .199 .996 0 0 k
F
.26585 1.60634 m .27082 1.63387 L .2669 1.63054 L .278 .996 0 0 k
F
.27082 1.63387 m .29036 1.63234 L .28813 1.63605 L .183 .996 0 0 k
F
.27082 1.63387 m .26961 1.61004 L .27319 1.62987 L .181 .996 0 0 k
F
.27082 1.63387 m .26585 1.60634 L .26961 1.61004 L F
.29036 1.63234 m .27082 1.63387 L .27319 1.62987 L .199 .996 0 0 k
F
.26585 1.60634 m .27082 1.63387 L .2669 1.63054 L .278 .996 0 0 k
F
.27082 1.63387 m .29036 1.63234 L .28813 1.63605 L .183 .996 0 0 k
F
0 0 0 1 k
.28813 1.63605 m
.2894 1.65387 L
s
.27407 1.63715 m
.28813 1.63605 L
s
.27082 1.63387 m .26961 1.61004 L .27319 1.62987 L .181 .996 0 0 k
F
.27082 1.63387 m .26585 1.60634 L .26961 1.61004 L F
.29036 1.63234 m .27082 1.63387 L .27319 1.62987 L .199 .996 0 0 k
F
.26585 1.60634 m .27082 1.63387 L .2669 1.63054 L .278 .996 0 0 k
F
.33348 1.70239 m .32778 1.69863 L .33292 1.69942 L .003 .996 0 0 k
F
.33348 1.70239 m .32778 1.69863 L .33292 1.69942 L F
.33348 1.70239 m .32778 1.69863 L .33292 1.69942 L F
.33348 1.70239 m .32778 1.69863 L .33292 1.69942 L F
0 0 0 1 k
.33292 1.69942 m
.3357 1.68527 L
s
.30711 1.65672 m .30519 1.67637 L .30519 1.65999 L .136 .996 0 0 k
F
.30711 1.65672 m .30519 1.67637 L .30519 1.65999 L F
.30711 1.65672 m .30519 1.67637 L .30519 1.65999 L F
.30711 1.65672 m .30519 1.67637 L .30519 1.65999 L F
0 0 0 1 k
.29439 1.66026 m
.30519 1.65999 L
s
.30711 1.67947 m .30888 1.65999 L .30887 1.67637 L .045 .996 0 0 k
F
.30711 1.67947 m .30711 1.65672 L .30888 1.65999 L F
.30711 1.67947 m .30888 1.65999 L .30887 1.67637 L F
.30711 1.67947 m .30711 1.65672 L .30888 1.65999 L F
.30711 1.67947 m .30888 1.65999 L .30887 1.67637 L F
.30711 1.67947 m .30711 1.65672 L .30888 1.65999 L F
.30711 1.67947 m .30888 1.65999 L .30887 1.67637 L F
.30711 1.67947 m .30711 1.65672 L .30888 1.65999 L F
0 0 0 1 k
.30888 1.65999 m
.31873 1.66064 L
s
.31778 1.70086 m .31861 1.67969 L .31981 1.68276 L .011 .996 0 0 k
F
.31861 1.67969 m .31642 1.6979 L .31701 1.68266 L .082 .996 0 0 k
F
.31861 1.67969 m .31778 1.70086 L .31642 1.6979 L F
.30711 1.67947 m .31861 1.67969 L .31701 1.68266 L .057 .996 0 0 k
F
.31861 1.67969 m .30711 1.67947 L .30887 1.67637 L .069 .996 0 0 k
F
.31778 1.70086 m .31861 1.67969 L .31981 1.68276 L .011 .996 0 0 k
F
.31861 1.67969 m .31642 1.6979 L .31701 1.68266 L .082 .996 0 0 k
F
.31861 1.67969 m .31778 1.70086 L .31642 1.6979 L F
.30711 1.67947 m .31861 1.67969 L .31701 1.68266 L .057 .996 0 0 k
F
.31861 1.67969 m .30711 1.67947 L .30887 1.67637 L .069 .996 0 0 k
F
.31778 1.70086 m .31861 1.67969 L .31981 1.68276 L .011 .996 0 0 k
F
.31861 1.67969 m .31642 1.6979 L .31701 1.68266 L .082 .996 0 0 k
F
.31861 1.67969 m .31778 1.70086 L .31642 1.6979 L F
.30711 1.67947 m .31861 1.67969 L .31701 1.68266 L .057 .996 0 0 k
F
.31861 1.67969 m .30711 1.67947 L .30887 1.67637 L .069 .996 0 0 k
F
.31778 1.70086 m .31861 1.67969 L .31981 1.68276 L .011 .996 0 0 k
F
.31861 1.67969 m .31642 1.6979 L .31701 1.68266 L .082 .996 0 0 k
F
.31861 1.67969 m .31778 1.70086 L .31642 1.6979 L F
.30711 1.67947 m .31861 1.67969 L .31701 1.68266 L .057 .996 0 0 k
F
.31861 1.67969 m .30711 1.67947 L .30887 1.67637 L .069 .996 0 0 k
F
0 0 0 1 k
.30887 1.67637 m
.31716 1.67652 L
s
.30887 1.67637 m
.30888 1.65999 L
s
.30711 1.65672 m .31037 1.63625 L .3094 1.65355 L .044 .996 0 0 k
F
.30711 1.65672 m .31037 1.63625 L .3094 1.65355 L F
.30711 1.65672 m .31037 1.63625 L .3094 1.65355 L F
.30711 1.65672 m .31037 1.63625 L .3094 1.65355 L F
0 0 0 1 k
.3094 1.65355 m
.31925 1.6542 L
s
.30711 1.65672 m .30711 1.67947 L .30519 1.67637 L .136 .996 0 0 k
F
.30711 1.65672 m .30847 1.6327 L .31037 1.63625 L .044 .996 0 0 k
F
.30847 1.6327 m .30711 1.65672 L .30499 1.65336 L .108 .996 0 0 k
F
.30711 1.65672 m .30711 1.67947 L .30519 1.67637 L .136 .996 0 0 k
F
.30711 1.65672 m .30847 1.6327 L .31037 1.63625 L .044 .996 0 0 k
F
.30847 1.6327 m .30711 1.65672 L .30499 1.65336 L .108 .996 0 0 k
F
.30711 1.65672 m .30711 1.67947 L .30519 1.67637 L .136 .996 0 0 k
F
.30711 1.65672 m .30847 1.6327 L .31037 1.63625 L .044 .996 0 0 k
F
.30847 1.6327 m .30711 1.65672 L .30499 1.65336 L .108 .996 0 0 k
F
.30711 1.65672 m .30711 1.67947 L .30519 1.67637 L .136 .996 0 0 k
F
0 0 0 1 k
.29623 1.67697 m
.30519 1.67637 L
s
.30519 1.67637 m
.30519 1.65999 L
s
.30711 1.65672 m .30847 1.6327 L .31037 1.63625 L .044 .996 0 0 k
F
0 0 0 1 k
.31037 1.63625 m
.32203 1.63757 L
s
.3094 1.65355 m
.31037 1.63625 L
s
.30847 1.6327 m .30711 1.65672 L .30499 1.65336 L .108 .996 0 0 k
F
.29165 1.72547 m .29423 1.74353 L .29107 1.72869 L .441 .996 0 0 k
F
.29165 1.72547 m .29423 1.74353 L .29107 1.72869 L F
.29165 1.72547 m .29423 1.74353 L .29107 1.72869 L F
.29165 1.72547 m .29423 1.74353 L .29107 1.72869 L F
0 0 0 1 k
.28469 1.73051 m
.29107 1.72869 L
s
.29604 1.74608 m .29165 1.72547 L .29349 1.72807 L .352 .996 0 0 k
F
.29165 1.72547 m .30012 1.72665 L .29349 1.72807 L .333 .996 0 0 k
F
.29165 1.72547 m .30086 1.72349 L .30012 1.72665 L F
.29165 1.72547 m .29604 1.74608 L .29423 1.74353 L .441 .996 0 0 k
F
.30086 1.72349 m .29165 1.72547 L .29238 1.72223 L .331 .996 0 0 k
F
.29604 1.74608 m .29165 1.72547 L .29349 1.72807 L .352 .996 0 0 k
F
.29165 1.72547 m .30012 1.72665 L .29349 1.72807 L .333 .996 0 0 k
F
.29165 1.72547 m .30086 1.72349 L .30012 1.72665 L F
.29165 1.72547 m .29604 1.74608 L .29423 1.74353 L .441 .996 0 0 k
F
.30086 1.72349 m .29165 1.72547 L .29238 1.72223 L .331 .996 0 0 k
F
.29604 1.74608 m .29165 1.72547 L .29349 1.72807 L .352 .996 0 0 k
F
.29165 1.72547 m .30012 1.72665 L .29349 1.72807 L .333 .996 0 0 k
F
.29165 1.72547 m .30086 1.72349 L .30012 1.72665 L F
.29165 1.72547 m .29604 1.74608 L .29423 1.74353 L .441 .996 0 0 k
F
.30086 1.72349 m .29165 1.72547 L .29238 1.72223 L .331 .996 0 0 k
F
.29604 1.74608 m .29165 1.72547 L .29349 1.72807 L .352 .996 0 0 k
F
.29165 1.72547 m .30012 1.72665 L .29349 1.72807 L .333 .996 0 0 k
F
.29165 1.72547 m .30086 1.72349 L .30012 1.72665 L F
.29165 1.72547 m .29604 1.74608 L .29423 1.74353 L .441 .996 0 0 k
F
.30086 1.72349 m .29165 1.72547 L .29238 1.72223 L .331 .996 0 0 k
F
.29604 1.74608 m .28837 1.74516 L .29423 1.74353 L .437 .996 0 0 k
F
.29604 1.74608 m .28789 1.74835 L .28837 1.74516 L F
.29604 1.74608 m .28837 1.74516 L .29423 1.74353 L F
.29604 1.74608 m .28789 1.74835 L .28837 1.74516 L F
.29604 1.74608 m .28837 1.74516 L .29423 1.74353 L F
.29604 1.74608 m .28789 1.74835 L .28837 1.74516 L F
.29604 1.74608 m .28837 1.74516 L .29423 1.74353 L F
.29604 1.74608 m .28789 1.74835 L .28837 1.74516 L F
0 0 0 1 k
.28469 1.73051 m
.28837 1.74516 L
s
.26585 1.60634 m .2669 1.63054 L .26332 1.61072 L .278 .996 0 0 k
F
.26585 1.60634 m .2669 1.63054 L .26332 1.61072 L F
.26585 1.60634 m .2669 1.63054 L .26332 1.61072 L F
.26585 1.60634 m .2669 1.63054 L .26332 1.61072 L F
0 0 0 1 k
.2525 1.63334 m
.2669 1.63054 L
s
.30086 1.72349 m .29238 1.72223 L .29901 1.7208 L .331 .996 0 0 k
F
.30086 1.72349 m .29238 1.72223 L .29901 1.7208 L F
.30086 1.72349 m .29238 1.72223 L .29901 1.7208 L F
.30086 1.72349 m .29238 1.72223 L .29901 1.7208 L F
0 0 0 1 k
.289 1.70701 m
.29238 1.72223 L
s
.29231 1.76856 m .28789 1.74835 L .28964 1.75087 L .431 .996 0 0 k
F
.28789 1.74835 m .29551 1.74923 L .28964 1.75087 L .44 .996 0 0 k
F
.28789 1.74835 m .29604 1.74608 L .29551 1.74923 L F
.28789 1.74835 m .29064 1.76604 L .28746 1.75149 L .47 .996 0 0 k
F
.28475 1.77057 m .29231 1.76856 L .29187 1.76709 L .303 .996 0 .265 k
F
.28475 1.77057 m .29231 1.76856 L .29187 1.76709 L F
.28475 1.77057 m .29231 1.76856 L .29187 1.76709 L F
.28475 1.77057 m .29231 1.76856 L .29187 1.76709 L F
.28789 1.74835 m .29231 1.76856 L .29064 1.76604 L .47 .996 0 0 k
F
.29231 1.76856 m .28789 1.74835 L .28964 1.75087 L .431 .996 0 0 k
F
.28789 1.74835 m .29551 1.74923 L .28964 1.75087 L .44 .996 0 0 k
F
.28789 1.74835 m .29604 1.74608 L .29551 1.74923 L F
.28789 1.74835 m .29064 1.76604 L .28746 1.75149 L .47 .996 0 0 k
F
.28789 1.74835 m .29231 1.76856 L .29064 1.76604 L F
.29231 1.76856 m .28789 1.74835 L .28964 1.75087 L .431 .996 0 0 k
F
.28789 1.74835 m .29551 1.74923 L .28964 1.75087 L .44 .996 0 0 k
F
.28789 1.74835 m .29604 1.74608 L .29551 1.74923 L F
.28789 1.74835 m .29064 1.76604 L .28746 1.75149 L .47 .996 0 0 k
F
.28789 1.74835 m .29231 1.76856 L .29064 1.76604 L F
.29231 1.76856 m .28789 1.74835 L .28964 1.75087 L .431 .996 0 0 k
F
.28789 1.74835 m .29551 1.74923 L .28964 1.75087 L .44 .996 0 0 k
F
.28789 1.74835 m .29604 1.74608 L .29551 1.74923 L F
.28789 1.74835 m .29064 1.76604 L .28746 1.75149 L .47 .996 0 0 k
F
0 0 0 1 k
.2821 1.75323 m
.28746 1.75149 L
s
.28789 1.74835 m .29231 1.76856 L .29064 1.76604 L .47 .996 0 0 k
F
.61843 1.32217 m .63554 1.31279 L .63181 1.31544 L .71 .996 0 0 k
F
0 0 0 1 k
.61877 1.32568 m
.62494 1.32149 L
s
.63554 1.31279 m .62281 1.31955 L .63513 1.31279 L .996 .962 0 0 k
F
.63554 1.31279 m .61843 1.32217 L .62281 1.31955 L F
.63554 1.31279 m .6491 1.30477 L .64892 1.30467 L .5 .5 .5 1 k
F
.63554 1.31279 m .6491 1.30477 L .64892 1.30467 L F
.63554 1.31279 m .6491 1.30477 L .64892 1.30467 L F
.63554 1.31279 m .6491 1.30477 L .64892 1.30467 L F
.6491 1.30477 m .63554 1.31279 L .63513 1.31279 L .996 .955 0 0 k
F
0 0 0 1 k
.64892 1.30467 m
.65722 1.29909 L
s
.61843 1.32217 m .63554 1.31279 L .63181 1.31544 L .71 .996 0 0 k
F
.63554 1.31279 m .62281 1.31955 L .63513 1.31279 L .996 .962 0 0 k
F
.63554 1.31279 m .61843 1.32217 L .62281 1.31955 L F
.6491 1.30477 m .63554 1.31279 L .63513 1.31279 L .996 .955 0 0 k
F
.61843 1.32217 m .63554 1.31279 L .63181 1.31544 L .71 .996 0 0 k
F
.63554 1.31279 m .62281 1.31955 L .63513 1.31279 L .996 .962 0 0 k
F
.63554 1.31279 m .61843 1.32217 L .62281 1.31955 L F
.6491 1.30477 m .63554 1.31279 L .63513 1.31279 L .996 .955 0 0 k
F
.61843 1.32217 m .63554 1.31279 L .63181 1.31544 L .71 .996 0 0 k
F
.63554 1.31279 m .62281 1.31955 L .63513 1.31279 L .996 .962 0 0 k
F
.63554 1.31279 m .61843 1.32217 L .62281 1.31955 L F
.6491 1.30477 m .63554 1.31279 L .63513 1.31279 L .996 .955 0 0 k
F
.38804 1.54089 m .40775 1.52066 L .39321 1.53881 L .105 .996 0 0 k
F
.38804 1.54089 m .40775 1.52066 L .39321 1.53881 L F
.38804 1.54089 m .40775 1.52066 L .39321 1.53881 L F
.38804 1.54089 m .40775 1.52066 L .39321 1.53881 L F
0 0 0 1 k
.39321 1.53881 m
.40526 1.54572 L
s
.31778 1.70086 m .31981 1.68276 L .31921 1.698 L .011 .996 0 0 k
F
.31778 1.70086 m .31981 1.68276 L .31921 1.698 L F
.31778 1.70086 m .31981 1.68276 L .31921 1.698 L F
.31778 1.70086 m .31981 1.68276 L .31921 1.698 L F
0 0 0 1 k
.31981 1.68276 m
.32713 1.68357 L
s
.30847 1.6327 m .30499 1.65336 L .30596 1.63606 L .108 .996 0 0 k
F
.30847 1.6327 m .30499 1.65336 L .30596 1.63606 L F
.30847 1.6327 m .30499 1.65336 L .30596 1.63606 L F
.30847 1.6327 m .30499 1.65336 L .30596 1.63606 L F
0 0 0 1 k
.29418 1.65363 m
.30499 1.65336 L
s
.31556 1.76237 m .31866 1.75147 L .31522 1.76085 L .399 .996 0 .242 k
F
.31556 1.76237 m .31866 1.75147 L .31522 1.76085 L F
.31556 1.76237 m .31866 1.75147 L .31522 1.76085 L F
.31556 1.76237 m .31866 1.75147 L .31522 1.76085 L F
0 0 0 1 k
.31687 1.75207 m
.31866 1.75147 L
s
.30808 1.70118 m .30711 1.67947 L .30873 1.6825 L .088 .996 0 0 k
F
.30711 1.67947 m .31701 1.68266 L .30873 1.6825 L .057 .996 0 0 k
F
.30711 1.67947 m .30634 1.69828 L .30564 1.68265 L .169 .996 0 0 k
F
.30711 1.67947 m .30808 1.70118 L .30634 1.69828 L F
.30808 1.70118 m .30711 1.67947 L .30873 1.6825 L .088 .996 0 0 k
F
.30711 1.67947 m .31701 1.68266 L .30873 1.6825 L .057 .996 0 0 k
F
.30711 1.67947 m .30634 1.69828 L .30564 1.68265 L .169 .996 0 0 k
F
.30711 1.67947 m .30808 1.70118 L .30634 1.69828 L F
.30808 1.70118 m .30711 1.67947 L .30873 1.6825 L .088 .996 0 0 k
F
.30711 1.67947 m .31701 1.68266 L .30873 1.6825 L .057 .996 0 0 k
F
.30711 1.67947 m .30634 1.69828 L .30564 1.68265 L .169 .996 0 0 k
F
.30711 1.67947 m .30808 1.70118 L .30634 1.69828 L F
.30808 1.70118 m .30711 1.67947 L .30873 1.6825 L .088 .996 0 0 k
F
.30711 1.67947 m .31701 1.68266 L .30873 1.6825 L .057 .996 0 0 k
F
.30711 1.67947 m .30634 1.69828 L .30564 1.68265 L .169 .996 0 0 k
F
0 0 0 1 k
.29668 1.68324 m
.30564 1.68265 L
s
.30711 1.67947 m .30808 1.70118 L .30634 1.69828 L .169 .996 0 0 k
F
.33123 1.72146 m .33348 1.70239 L .33386 1.70524 L 0 .996 0 0 k
F
.33348 1.70239 m .33063 1.71869 L .33225 1.70495 L F
.33348 1.70239 m .33123 1.72146 L .33063 1.71869 L F
.32634 1.70128 m .33348 1.70239 L .33225 1.70495 L F
.33348 1.70239 m .32634 1.70128 L .32778 1.69863 L .003 .996 0 0 k
F
.33123 1.72146 m .33348 1.70239 L .33386 1.70524 L 0 .996 0 0 k
F
.33348 1.70239 m .33063 1.71869 L .33225 1.70495 L F
.33348 1.70239 m .33123 1.72146 L .33063 1.71869 L F
.32634 1.70128 m .33348 1.70239 L .33225 1.70495 L F
.33348 1.70239 m .32634 1.70128 L .32778 1.69863 L .003 .996 0 0 k
F
.33123 1.72146 m .33348 1.70239 L .33386 1.70524 L 0 .996 0 0 k
F
.33348 1.70239 m .33063 1.71869 L .33225 1.70495 L F
.33348 1.70239 m .33123 1.72146 L .33063 1.71869 L F
.32634 1.70128 m .33348 1.70239 L .33225 1.70495 L F
.33348 1.70239 m .32634 1.70128 L .32778 1.69863 L .003 .996 0 0 k
F
.33123 1.72146 m .33348 1.70239 L .33386 1.70524 L 0 .996 0 0 k
F
.33348 1.70239 m .33063 1.71869 L .33225 1.70495 L F
.33348 1.70239 m .33123 1.72146 L .33063 1.71869 L F
.32634 1.70128 m .33348 1.70239 L .33225 1.70495 L F
.33348 1.70239 m .32634 1.70128 L .32778 1.69863 L .003 .996 0 0 k
F
0 0 0 1 k
.32778 1.69863 m
.32953 1.68389 L
s
.32778 1.69863 m
.33292 1.69942 L
s
.29763 1.70232 m .29901 1.7208 L .29669 1.70556 L .308 .996 0 0 k
F
.29763 1.70232 m .29901 1.7208 L .29669 1.70556 L F
.29763 1.70232 m .29901 1.7208 L .29669 1.70556 L F
.29763 1.70232 m .29901 1.7208 L .29669 1.70556 L F
0 0 0 1 k
.289 1.70701 m
.29669 1.70556 L
s
.33068 1.61028 m .34061 1.58913 L .3343 1.60742 L .071 .996 0 0 k
F
.33068 1.61028 m .34061 1.58913 L .3343 1.60742 L F
.33068 1.61028 m .34061 1.58913 L .3343 1.60742 L F
.33068 1.61028 m .34061 1.58913 L .3343 1.60742 L F
0 0 0 1 k
.3343 1.60742 m
.34591 1.61047 L
s
.30086 1.72349 m .29763 1.70232 L .29944 1.70511 L .214 .996 0 0 k
F
.29763 1.70232 m .30697 1.70429 L .29944 1.70511 L .19 .996 0 0 k
F
.29763 1.70232 m .30808 1.70118 L .30697 1.70429 L F
.29763 1.70232 m .30086 1.72349 L .29901 1.7208 L .308 .996 0 0 k
F
.30808 1.70118 m .29763 1.70232 L .29882 1.6991 L .193 .996 0 0 k
F
.30086 1.72349 m .29763 1.70232 L .29944 1.70511 L .214 .996 0 0 k
F
.29763 1.70232 m .30697 1.70429 L .29944 1.70511 L .19 .996 0 0 k
F
.29763 1.70232 m .30808 1.70118 L .30697 1.70429 L F
.29763 1.70232 m .30086 1.72349 L .29901 1.7208 L .308 .996 0 0 k
F
.30808 1.70118 m .29763 1.70232 L .29882 1.6991 L .193 .996 0 0 k
F
.30086 1.72349 m .29763 1.70232 L .29944 1.70511 L .214 .996 0 0 k
F
.29763 1.70232 m .30697 1.70429 L .29944 1.70511 L .19 .996 0 0 k
F
.29763 1.70232 m .30808 1.70118 L .30697 1.70429 L F
.29763 1.70232 m .30086 1.72349 L .29901 1.7208 L .308 .996 0 0 k
F
.30808 1.70118 m .29763 1.70232 L .29882 1.6991 L .193 .996 0 0 k
F
.30086 1.72349 m .29763 1.70232 L .29944 1.70511 L .214 .996 0 0 k
F
.29763 1.70232 m .30697 1.70429 L .29944 1.70511 L .19 .996 0 0 k
F
.29763 1.70232 m .30808 1.70118 L .30697 1.70429 L F
.29763 1.70232 m .30086 1.72349 L .29901 1.7208 L .308 .996 0 0 k
F
0 0 0 1 k
.29238 1.72223 m
.29901 1.7208 L
s
.29669 1.70556 m
.29901 1.7208 L
s
.30808 1.70118 m .29763 1.70232 L .29882 1.6991 L .193 .996 0 0 k
F
.30808 1.70118 m .29882 1.6991 L .30634 1.69828 L F
.30808 1.70118 m .29882 1.6991 L .30634 1.69828 L F
.30808 1.70118 m .29882 1.6991 L .30634 1.69828 L F
.30808 1.70118 m .29882 1.6991 L .30634 1.69828 L F
0 0 0 1 k
.30564 1.68265 m
.30634 1.69828 L
s
.29668 1.68324 m
.29882 1.6991 L
s
.29882 1.6991 m
.30634 1.69828 L
s
.30808 1.70118 m .30873 1.6825 L .30943 1.69814 L .088 .996 0 0 k
F
.30808 1.70118 m .30873 1.6825 L .30943 1.69814 L F
.30808 1.70118 m .30873 1.6825 L .30943 1.69814 L F
.30808 1.70118 m .30873 1.6825 L .30943 1.69814 L F
0 0 0 1 k
.30873 1.6825 m
.31701 1.68266 L
s
.32634 1.74706 m .3311 1.74329 L .32774 1.74479 L .719 .996 0 .229 k
F
.32634 1.74706 m .3311 1.74329 L .32774 1.74479 L F
.32634 1.74706 m .3311 1.74329 L .32774 1.74479 L F
.32634 1.74706 m .3311 1.74329 L .32774 1.74479 L F
0 0 0 1 k
.32774 1.74479 m
.32977 1.73985 L
s
.38804 1.54089 m .37073 1.5613 L .3829 1.54321 L .092 .996 0 0 k
F
.38804 1.54089 m .37073 1.5613 L .3829 1.54321 L F
.38804 1.54089 m .37073 1.5613 L .3829 1.54321 L F
.38804 1.54089 m .37073 1.5613 L .3829 1.54321 L F
.33123 1.72146 m .33386 1.70524 L .33224 1.71897 L 0 .996 0 0 k
F
.33123 1.72146 m .33386 1.70524 L .33224 1.71897 L F
.33123 1.72146 m .33386 1.70524 L .33224 1.71897 L F
.33123 1.72146 m .33386 1.70524 L .33224 1.71897 L F
0 0 0 1 k
.33386 1.70524 m
.33783 1.70648 L
s
.31179 1.6072 m .33068 1.61028 L .32738 1.61333 L .057 .996 0 0 k
F
.33068 1.61028 m .33945 1.58487 L .34061 1.58913 L .071 .996 0 0 k
F
.33068 1.61028 m .31548 1.60395 L .32908 1.60618 L F
.33068 1.61028 m .31179 1.6072 L .31548 1.60395 L F
.33945 1.58487 m .33068 1.61028 L .32908 1.60618 L .068 .996 0 0 k
F
.31179 1.6072 m .33068 1.61028 L .32738 1.61333 L .057 .996 0 0 k
F
.33068 1.61028 m .33945 1.58487 L .34061 1.58913 L .071 .996 0 0 k
F
.33068 1.61028 m .31548 1.60395 L .32908 1.60618 L F
.33068 1.61028 m .31179 1.6072 L .31548 1.60395 L F
.33945 1.58487 m .33068 1.61028 L .32908 1.60618 L .068 .996 0 0 k
F
.31179 1.6072 m .33068 1.61028 L .32738 1.61333 L .057 .996 0 0 k
F
.33068 1.61028 m .33945 1.58487 L .34061 1.58913 L .071 .996 0 0 k
F
.33068 1.61028 m .31548 1.60395 L .32908 1.60618 L F
.33068 1.61028 m .31179 1.6072 L .31548 1.60395 L F
.33945 1.58487 m .33068 1.61028 L .32908 1.60618 L .068 .996 0 0 k
F
.31179 1.6072 m .33068 1.61028 L .32738 1.61333 L .057 .996 0 0 k
F
.33068 1.61028 m .33945 1.58487 L .34061 1.58913 L .071 .996 0 0 k
F
0 0 0 1 k
.34061 1.58913 m
.35361 1.59328 L
s
.33068 1.61028 m .31548 1.60395 L .32908 1.60618 L .071 .996 0 0 k
F
.33068 1.61028 m .31179 1.6072 L .31548 1.60395 L F
.33945 1.58487 m .33068 1.61028 L .32908 1.60618 L .068 .996 0 0 k
F
.61843 1.32217 m .63181 1.31544 L .61949 1.32219 L .71 .996 0 0 k
F
.61843 1.32217 m .63181 1.31544 L .61949 1.32219 L F
.61843 1.32217 m .63181 1.31544 L .61949 1.32219 L F
.61843 1.32217 m .63181 1.31544 L .61949 1.32219 L F
0 0 0 1 k
.62494 1.32149 m
.63181 1.31544 L
s
.62566 1.31881 m
.63181 1.31544 L
s
.29604 1.74608 m .29349 1.72807 L .29665 1.74291 L .352 .996 0 0 k
F
.29604 1.74608 m .29349 1.72807 L .29665 1.74291 L F
.29604 1.74608 m .29349 1.72807 L .29665 1.74291 L F
.29604 1.74608 m .29349 1.72807 L .29665 1.74291 L F
0 0 0 1 k
.29107 1.72869 m
.29423 1.74353 L
s
.28837 1.74516 m
.29423 1.74353 L
s
.29231 1.76856 m .28519 1.76749 L .29064 1.76604 L .424 .996 0 0 k
F
0 0 0 1 k
.28642 1.76854 m
.28849 1.76798 L
s
.29231 1.76856 m .28475 1.77057 L .28519 1.76749 L .424 .996 0 0 k
F
.29231 1.76856 m .28519 1.76749 L .29064 1.76604 L F
.29231 1.76856 m .28475 1.77057 L .28519 1.76749 L F
.29231 1.76856 m .28519 1.76749 L .29064 1.76604 L F
.29231 1.76856 m .28475 1.77057 L .28519 1.76749 L F
.29231 1.76856 m .28519 1.76749 L .29064 1.76604 L F
0 0 0 1 k
.29203 1.76667 m
.29527 1.75817 L
s
.29231 1.76856 m .28475 1.77057 L .28519 1.76749 L .424 .996 0 0 k
F
0 0 0 1 k
.2821 1.75323 m
.28519 1.76749 L
s
.28519 1.76749 m
.28625 1.76721 L
s
.30086 1.72349 m .29944 1.70511 L .30177 1.72035 L .214 .996 0 0 k
F
.30086 1.72349 m .29944 1.70511 L .30177 1.72035 L F
.30086 1.72349 m .29944 1.70511 L .30177 1.72035 L F
.30086 1.72349 m .29944 1.70511 L .30177 1.72035 L F
.29036 1.63234 m .27319 1.62987 L .28726 1.62876 L .199 .996 0 0 k
F
.29036 1.63234 m .27319 1.62987 L .28726 1.62876 L F
.29036 1.63234 m .27319 1.62987 L .28726 1.62876 L F
.29036 1.63234 m .27319 1.62987 L .28726 1.62876 L F
.55972 1.37256 m .58016 1.36114 L .56313 1.37212 L .123 .996 0 0 k
F
.55972 1.37256 m .58339 1.35731 L .58016 1.36114 L F
.55972 1.37256 m .58016 1.36114 L .56313 1.37212 L F
.55972 1.37256 m .58339 1.35731 L .58016 1.36114 L F
.55972 1.37256 m .58016 1.36114 L .56313 1.37212 L F
.55972 1.37256 m .58339 1.35731 L .58016 1.36114 L F
.55972 1.37256 m .58016 1.36114 L .56313 1.37212 L F
.55972 1.37256 m .58339 1.35731 L .58016 1.36114 L F
0 0 0 1 k
.57983 1.36929 m
.58016 1.36114 L
s
.23984 1.60996 m .26332 1.61072 L .2446 1.61333 L .259 .996 0 0 k
F
.23984 1.60996 m .26332 1.61072 L .2446 1.61333 L F
.23984 1.60996 m .26332 1.61072 L .2446 1.61333 L F
.23984 1.60996 m .26332 1.61072 L .2446 1.61333 L F
0 0 0 1 k
.2446 1.61333 m
.2525 1.63334 L
s
.31179 1.6072 m .32738 1.61333 L .31378 1.61111 L .057 .996 0 0 k
F
.31179 1.6072 m .32738 1.61333 L .31378 1.61111 L F
.31179 1.6072 m .32738 1.61333 L .31378 1.61111 L F
.31179 1.6072 m .32738 1.61333 L .31378 1.61111 L F
0 0 0 1 k
.32305 1.63079 m
.32738 1.61333 L
s
.32634 1.74706 m .32054 1.75089 L .32486 1.74924 L .55 .996 0 .242 k
F
.32634 1.74706 m .32054 1.75089 L .32486 1.74924 L F
.32634 1.74706 m .32054 1.75089 L .32486 1.74924 L F
.32634 1.74706 m .32054 1.75089 L .32486 1.74924 L F
.29231 1.76856 m .28964 1.75087 L .29282 1.76542 L .431 .996 0 0 k
F
.29231 1.76856 m .28964 1.75087 L .29282 1.76542 L F
.29231 1.76856 m .28964 1.75087 L .29282 1.76542 L F
.29231 1.76856 m .28964 1.75087 L .29282 1.76542 L F
0 0 0 1 k
.28746 1.75149 m
.29064 1.76604 L
s
.28625 1.76721 m
.29064 1.76604 L
s
.6931 1.28877 m .67716 1.29227 L .68976 1.28993 L .5 .5 .5 1 k
F
.6931 1.28877 m .67716 1.29227 L .68976 1.28993 L F
.6931 1.28877 m .67716 1.29227 L .68976 1.28993 L F
.6931 1.28877 m .67716 1.29227 L .68976 1.28993 L F
.32634 1.70128 m .33225 1.70495 L .32711 1.70416 L 0 .996 0 0 k
F
.32634 1.70128 m .33225 1.70495 L .32711 1.70416 L F
.32634 1.70128 m .33225 1.70495 L .32711 1.70416 L F
.32634 1.70128 m .33225 1.70495 L .32711 1.70416 L F
.23984 1.60996 m .26585 1.60634 L .26332 1.61072 L .259 .996 0 0 k
F
.23984 1.60996 m .23478 1.5822 L .24251 1.6051 L .254 .996 0 0 k
F
.23984 1.60996 m .2291 1.57817 L .23478 1.5822 L F
.26585 1.60634 m .23984 1.60996 L .24251 1.6051 L .278 .996 0 0 k
F
.2291 1.57817 m .23984 1.60996 L .23398 1.60657 L .371 .996 0 0 k
F
.23984 1.60996 m .26585 1.60634 L .26332 1.61072 L .259 .996 0 0 k
F
.23984 1.60996 m .23478 1.5822 L .24251 1.6051 L .254 .996 0 0 k
F
.23984 1.60996 m .2291 1.57817 L .23478 1.5822 L F
.26585 1.60634 m .23984 1.60996 L .24251 1.6051 L .278 .996 0 0 k
F
.2291 1.57817 m .23984 1.60996 L .23398 1.60657 L .371 .996 0 0 k
F
.23984 1.60996 m .26585 1.60634 L .26332 1.61072 L .259 .996 0 0 k
F
.23984 1.60996 m .23478 1.5822 L .24251 1.6051 L .254 .996 0 0 k
F
.23984 1.60996 m .2291 1.57817 L .23478 1.5822 L F
.26585 1.60634 m .23984 1.60996 L .24251 1.6051 L .278 .996 0 0 k
F
.2291 1.57817 m .23984 1.60996 L .23398 1.60657 L .371 .996 0 0 k
F
.23984 1.60996 m .26585 1.60634 L .26332 1.61072 L .259 .996 0 0 k
F
0 0 0 1 k
.26332 1.61072 m
.2669 1.63054 L
s
.2446 1.61333 m
.26332 1.61072 L
s
.23984 1.60996 m .23478 1.5822 L .24251 1.6051 L .254 .996 0 0 k
F
.23984 1.60996 m .2291 1.57817 L .23478 1.5822 L F
.26585 1.60634 m .23984 1.60996 L .24251 1.6051 L .278 .996 0 0 k
F
.2291 1.57817 m .23984 1.60996 L .23398 1.60657 L .371 .996 0 0 k
F
.53727 1.40357 m .51394 1.41833 L .53275 1.40425 L .125 .996 0 0 k
F
.53727 1.40357 m .51117 1.42311 L .51394 1.41833 L F
.53271 1.38931 m .53727 1.40357 L .53275 1.40425 L .131 .996 0 0 k
F
.53727 1.40357 m .53694 1.38887 L .54022 1.39914 L .125 .996 0 0 k
F
.53727 1.40357 m .53271 1.38931 L .53694 1.38887 L F
.53727 1.40357 m .51394 1.41833 L .53275 1.40425 L F
.53727 1.40357 m .51117 1.42311 L .51394 1.41833 L F
.53271 1.38931 m .53727 1.40357 L .53275 1.40425 L .131 .996 0 0 k
F
.53727 1.40357 m .53694 1.38887 L .54022 1.39914 L .125 .996 0 0 k
F
.53727 1.40357 m .53271 1.38931 L .53694 1.38887 L F
.53727 1.40357 m .51394 1.41833 L .53275 1.40425 L F
.53727 1.40357 m .51117 1.42311 L .51394 1.41833 L F
.53271 1.38931 m .53727 1.40357 L .53275 1.40425 L .131 .996 0 0 k
F
.53727 1.40357 m .53694 1.38887 L .54022 1.39914 L .125 .996 0 0 k
F
.53727 1.40357 m .53271 1.38931 L .53694 1.38887 L F
.53727 1.40357 m .51394 1.41833 L .53275 1.40425 L F
.53727 1.40357 m .51117 1.42311 L .51394 1.41833 L F
0 0 0 1 k
.51592 1.42221 m
.5347 1.40814 L
s
.51592 1.42221 m
.52239 1.43187 L
s
.53271 1.38931 m .53727 1.40357 L .53275 1.40425 L .131 .996 0 0 k
F
.53727 1.40357 m .53694 1.38887 L .54022 1.39914 L .125 .996 0 0 k
F
0 0 0 1 k
.54022 1.39914 m
.5576 1.38611 L
s
.53727 1.40357 m .53271 1.38931 L .53694 1.38887 L .125 .996 0 0 k
F
.29036 1.63234 m .30596 1.63606 L .29292 1.63581 L .093 .996 0 0 k
F
.29036 1.63234 m .30847 1.6327 L .30596 1.63606 L F
.29036 1.63234 m .30596 1.63606 L .29292 1.63581 L F
.29036 1.63234 m .30847 1.6327 L .30596 1.63606 L F
.29036 1.63234 m .30596 1.63606 L .29292 1.63581 L F
.29036 1.63234 m .30847 1.6327 L .30596 1.63606 L F
.29036 1.63234 m .30596 1.63606 L .29292 1.63581 L F
.29036 1.63234 m .30847 1.6327 L .30596 1.63606 L F
0 0 0 1 k
.29292 1.63581 m
.29418 1.65363 L
s
.30499 1.65336 m
.30596 1.63606 L
s
.29292 1.63581 m
.30596 1.63606 L
s
.33833 1.72377 m .33876 1.72768 L .33803 1.72634 L 0 .996 .084 .002 k
F
.33833 1.72377 m .33876 1.72768 L .33803 1.72634 L F
.33833 1.72377 m .33876 1.72768 L .33803 1.72634 L F
.33833 1.72377 m .33876 1.72768 L .33803 1.72634 L F
.32634 1.70128 m .31921 1.698 L .32537 1.69831 L .016 .996 0 0 k
F
.32634 1.70128 m .31921 1.698 L .32537 1.69831 L F
.32634 1.70128 m .31921 1.698 L .32537 1.69831 L F
.32634 1.70128 m .31921 1.698 L .32537 1.69831 L F
0 0 0 1 k
.32537 1.69831 m
.32713 1.68357 L
s
.68897 1.29296 m .6931 1.28877 L .68976 1.28993 L .5 .5 .5 1 k
F
.6931 1.28877 m .69264 1.2922 L .69561 1.28919 L .193 .996 .996 .507 k
F
.6931 1.28877 m .68897 1.29296 L .69264 1.2922 L F
.71208 1.28799 m .6931 1.28877 L .69561 1.28919 L .182 .996 .609 .507 k
F
.68897 1.29296 m .6931 1.28877 L .68976 1.28993 L .5 .5 .5 1 k
F
.6931 1.28877 m .69264 1.2922 L .69561 1.28919 L .193 .996 .996 .507 k
F
.6931 1.28877 m .68897 1.29296 L .69264 1.2922 L F
.71208 1.28799 m .6931 1.28877 L .69561 1.28919 L .182 .996 .609 .507 k
F
.68897 1.29296 m .6931 1.28877 L .68976 1.28993 L .5 .5 .5 1 k
F
.6931 1.28877 m .69264 1.2922 L .69561 1.28919 L .193 .996 .996 .507 k
F
.6931 1.28877 m .68897 1.29296 L .69264 1.2922 L F
.71208 1.28799 m .6931 1.28877 L .69561 1.28919 L .182 .996 .609 .507 k
F
.68897 1.29296 m .6931 1.28877 L .68976 1.28993 L .5 .5 .5 1 k
F
.6931 1.28877 m .69264 1.2922 L .69561 1.28919 L .193 .996 .996 .507 k
F
.6931 1.28877 m .68897 1.29296 L .69264 1.2922 L F
.71208 1.28799 m .6931 1.28877 L .69561 1.28919 L .182 .996 .609 .507 k
F
.2291 1.57817 m .23398 1.60657 L .22624 1.58368 L .371 .996 0 0 k
F
.2291 1.57817 m .23398 1.60657 L .22624 1.58368 L F
.2291 1.57817 m .23398 1.60657 L .22624 1.58368 L F
.2291 1.57817 m .23398 1.60657 L .22624 1.58368 L F
0 0 0 1 k
.21528 1.61197 m
.23398 1.60657 L
s
.30847 1.6327 m .31378 1.61111 L .31139 1.62947 L .06 .996 0 0 k
F
.30847 1.6327 m .31179 1.6072 L .31378 1.61111 L F
.30847 1.6327 m .29311 1.62874 L .30615 1.629 L .113 .996 0 0 k
F
.30847 1.6327 m .29036 1.63234 L .29311 1.62874 L F
.31179 1.6072 m .30847 1.6327 L .30615 1.629 L .084 .996 0 0 k
F
.30847 1.6327 m .31378 1.61111 L .31139 1.62947 L .06 .996 0 0 k
F
.30847 1.6327 m .31179 1.6072 L .31378 1.61111 L F
.30847 1.6327 m .29311 1.62874 L .30615 1.629 L .113 .996 0 0 k
F
.30847 1.6327 m .29036 1.63234 L .29311 1.62874 L F
.31179 1.6072 m .30847 1.6327 L .30615 1.629 L .084 .996 0 0 k
F
.30847 1.6327 m .31378 1.61111 L .31139 1.62947 L .06 .996 0 0 k
F
.30847 1.6327 m .31179 1.6072 L .31378 1.61111 L F
.30847 1.6327 m .29311 1.62874 L .30615 1.629 L .113 .996 0 0 k
F
.30847 1.6327 m .29036 1.63234 L .29311 1.62874 L F
.31179 1.6072 m .30847 1.6327 L .30615 1.629 L .084 .996 0 0 k
F
.30847 1.6327 m .31378 1.61111 L .31139 1.62947 L .06 .996 0 0 k
F
.30847 1.6327 m .31179 1.6072 L .31378 1.61111 L F
0 0 0 1 k
.31378 1.61111 m
.32738 1.61333 L
s
.30847 1.6327 m .29311 1.62874 L .30615 1.629 L .113 .996 0 0 k
F
.30847 1.6327 m .29036 1.63234 L .29311 1.62874 L F
.31179 1.6072 m .30847 1.6327 L .30615 1.629 L .084 .996 0 0 k
F
0 0 0 1 k
.31139 1.62947 m
.32305 1.63079 L
s
.36786 1.53135 m .38804 1.54089 L .3829 1.54321 L .097 .996 0 0 k
F
.38804 1.54089 m .40824 1.51568 L .40775 1.52066 L .105 .996 0 0 k
F
.38804 1.54089 m .37355 1.52902 L .38807 1.5359 L .104 .996 0 0 k
F
.38804 1.54089 m .36786 1.53135 L .37355 1.52902 L F
.40824 1.51568 m .38804 1.54089 L .38807 1.5359 L .102 .996 0 0 k
F
.36786 1.53135 m .38804 1.54089 L .3829 1.54321 L .097 .996 0 0 k
F
.38804 1.54089 m .40824 1.51568 L .40775 1.52066 L .105 .996 0 0 k
F
.38804 1.54089 m .37355 1.52902 L .38807 1.5359 L .104 .996 0 0 k
F
.38804 1.54089 m .36786 1.53135 L .37355 1.52902 L F
.40824 1.51568 m .38804 1.54089 L .38807 1.5359 L .102 .996 0 0 k
F
.36786 1.53135 m .38804 1.54089 L .3829 1.54321 L .097 .996 0 0 k
F
.38804 1.54089 m .40824 1.51568 L .40775 1.52066 L .105 .996 0 0 k
F
.38804 1.54089 m .37355 1.52902 L .38807 1.5359 L .104 .996 0 0 k
F
.38804 1.54089 m .36786 1.53135 L .37355 1.52902 L F
.40824 1.51568 m .38804 1.54089 L .38807 1.5359 L .102 .996 0 0 k
F
.36786 1.53135 m .38804 1.54089 L .3829 1.54321 L .097 .996 0 0 k
F
.38804 1.54089 m .40824 1.51568 L .40775 1.52066 L .105 .996 0 0 k
F
.38804 1.54089 m .37355 1.52902 L .38807 1.5359 L .104 .996 0 0 k
F
.38804 1.54089 m .36786 1.53135 L .37355 1.52902 L F
.40824 1.51568 m .38804 1.54089 L .38807 1.5359 L .102 .996 0 0 k
F
0 0 0 1 k
.40775 1.52066 m
.41969 1.52864 L
s
.39321 1.53881 m
.40775 1.52066 L
s
.33833 1.72377 m .33653 1.72006 L .3385 1.72107 L 0 .996 0 .001 k
F
.33833 1.72377 m .33653 1.72006 L .3385 1.72107 L F
.33833 1.72377 m .33653 1.72006 L .3385 1.72107 L F
.33833 1.72377 m .33653 1.72006 L .3385 1.72107 L F
0 0 0 1 k
.3385 1.72107 m
.3401 1.71481 L
s
.31778 1.70086 m .30943 1.69814 L .31642 1.6979 L .116 .996 0 0 k
F
.31778 1.70086 m .30808 1.70118 L .30943 1.69814 L F
.31778 1.70086 m .30943 1.69814 L .31642 1.6979 L F
.31778 1.70086 m .30808 1.70118 L .30943 1.69814 L F
.31778 1.70086 m .30943 1.69814 L .31642 1.6979 L F
.31778 1.70086 m .30808 1.70118 L .30943 1.69814 L F
.31778 1.70086 m .30943 1.69814 L .31642 1.6979 L F
0 0 0 1 k
.31642 1.6979 m
.31701 1.68266 L
s
.31778 1.70086 m .30808 1.70118 L .30943 1.69814 L .116 .996 0 0 k
F
0 0 0 1 k
.30873 1.6825 m
.30943 1.69814 L
s
.30943 1.69814 m
.31642 1.6979 L
s
.32534 1.7211 m .32634 1.70128 L .32711 1.70416 L 0 .996 0 0 k
F
.32634 1.70128 m .32437 1.71831 L .3251 1.70404 L .045 .996 0 0 k
F
.32634 1.70128 m .32534 1.7211 L .32437 1.71831 L F
.31778 1.70086 m .32634 1.70128 L .3251 1.70404 L .009 .996 0 0 k
F
.32634 1.70128 m .31778 1.70086 L .31921 1.698 L .016 .996 0 0 k
F
.32534 1.7211 m .32634 1.70128 L .32711 1.70416 L 0 .996 0 0 k
F
.32634 1.70128 m .32437 1.71831 L .3251 1.70404 L .045 .996 0 0 k
F
.32634 1.70128 m .32534 1.7211 L .32437 1.71831 L F
.31778 1.70086 m .32634 1.70128 L .3251 1.70404 L .009 .996 0 0 k
F
.32634 1.70128 m .31778 1.70086 L .31921 1.698 L .016 .996 0 0 k
F
.32534 1.7211 m .32634 1.70128 L .32711 1.70416 L 0 .996 0 0 k
F
.32634 1.70128 m .32437 1.71831 L .3251 1.70404 L .045 .996 0 0 k
F
.32634 1.70128 m .32534 1.7211 L .32437 1.71831 L F
.31778 1.70086 m .32634 1.70128 L .3251 1.70404 L .009 .996 0 0 k
F
.32634 1.70128 m .31778 1.70086 L .31921 1.698 L .016 .996 0 0 k
F
.32534 1.7211 m .32634 1.70128 L .32711 1.70416 L 0 .996 0 0 k
F
.32634 1.70128 m .32437 1.71831 L .3251 1.70404 L .045 .996 0 0 k
F
.32634 1.70128 m .32534 1.7211 L .32437 1.71831 L F
.31778 1.70086 m .32634 1.70128 L .3251 1.70404 L .009 .996 0 0 k
F
.32634 1.70128 m .31778 1.70086 L .31921 1.698 L .016 .996 0 0 k
F
0 0 0 1 k
.31921 1.698 m
.31981 1.68276 L
s
.31921 1.698 m
.32537 1.69831 L
s
.58339 1.35731 m .56343 1.36855 L .58048 1.35757 L .195 .996 0 0 k
F
.58339 1.35731 m .55972 1.37256 L .56343 1.36855 L F
.58743 1.34496 m .58339 1.35731 L .58048 1.35757 L .258 .996 0 0 k
F
.58339 1.35731 m .58978 1.34485 L .58686 1.35374 L .272 .996 0 0 k
F
.58339 1.35731 m .58743 1.34496 L .58978 1.34485 L F
.58339 1.35731 m .56343 1.36855 L .58048 1.35757 L .195 .996 0 0 k
F
.58339 1.35731 m .55972 1.37256 L .56343 1.36855 L F
.58743 1.34496 m .58339 1.35731 L .58048 1.35757 L .258 .996 0 0 k
F
.58339 1.35731 m .58978 1.34485 L .58686 1.35374 L .272 .996 0 0 k
F
.58339 1.35731 m .58743 1.34496 L .58978 1.34485 L F
.58339 1.35731 m .56343 1.36855 L .58048 1.35757 L .195 .996 0 0 k
F
.58339 1.35731 m .55972 1.37256 L .56343 1.36855 L F
.58743 1.34496 m .58339 1.35731 L .58048 1.35757 L .258 .996 0 0 k
F
.58339 1.35731 m .58978 1.34485 L .58686 1.35374 L .272 .996 0 0 k
F
.58339 1.35731 m .58743 1.34496 L .58978 1.34485 L F
.58339 1.35731 m .56343 1.36855 L .58048 1.35757 L .195 .996 0 0 k
F
.58339 1.35731 m .55972 1.37256 L .56343 1.36855 L F
0 0 0 1 k
.56313 1.37212 m
.58016 1.36114 L
s
.56313 1.37212 m
.56433 1.38143 L
s
.58743 1.34496 m .58339 1.35731 L .58048 1.35757 L .258 .996 0 0 k
F
.58339 1.35731 m .58978 1.34485 L .58686 1.35374 L .272 .996 0 0 k
F
.58339 1.35731 m .58743 1.34496 L .58978 1.34485 L F
0 0 0 1 k
.58686 1.35374 m
.60131 1.34351 L
s
.32204 1.76065 m .32634 1.74706 L .32486 1.74924 L .51 .996 0 .199 k
F
.32634 1.74706 m .32334 1.7585 L .32643 1.74872 L .548 .996 0 .207 k
F
.32634 1.74706 m .32204 1.76065 L .32334 1.7585 L F
.33099 1.74498 m .32634 1.74706 L .32643 1.74872 L .752 .996 0 .205 k
F
.32634 1.74706 m .33099 1.74498 L .3311 1.74329 L .719 .996 0 .229 k
F
.32204 1.76065 m .32634 1.74706 L .32486 1.74924 L .51 .996 0 .199 k
F
.32634 1.74706 m .32334 1.7585 L .32643 1.74872 L .548 .996 0 .207 k
F
.32634 1.74706 m .32204 1.76065 L .32334 1.7585 L F
.33099 1.74498 m .32634 1.74706 L .32643 1.74872 L .752 .996 0 .205 k
F
.32634 1.74706 m .33099 1.74498 L .3311 1.74329 L .719 .996 0 .229 k
F
.32204 1.76065 m .32634 1.74706 L .32486 1.74924 L .51 .996 0 .199 k
F
.32634 1.74706 m .32334 1.7585 L .32643 1.74872 L .548 .996 0 .207 k
F
.32634 1.74706 m .32204 1.76065 L .32334 1.7585 L F
.33099 1.74498 m .32634 1.74706 L .32643 1.74872 L .752 .996 0 .205 k
F
.32634 1.74706 m .33099 1.74498 L .3311 1.74329 L .719 .996 0 .229 k
F
.32204 1.76065 m .32634 1.74706 L .32486 1.74924 L .51 .996 0 .199 k
F
.32634 1.74706 m .32334 1.7585 L .32643 1.74872 L .548 .996 0 .207 k
F
.32634 1.74706 m .32204 1.76065 L .32334 1.7585 L F
0 0 0 1 k
.32054 1.75089 m
.324 1.74957 L
s
.33099 1.74498 m .32634 1.74706 L .32643 1.74872 L .752 .996 0 .205 k
F
.32634 1.74706 m .33099 1.74498 L .3311 1.74329 L .719 .996 0 .229 k
F
0 0 0 1 k
.3311 1.74329 m
.33295 1.73807 L
s
.32774 1.74479 m
.3311 1.74329 L
s
.30984 1.72209 m .30808 1.70118 L .30959 1.70403 L .142 .996 0 0 k
F
.30808 1.70118 m .31657 1.7038 L .30959 1.70403 L .11 .996 0 0 k
F
.30808 1.70118 m .31778 1.70086 L .31657 1.7038 L F
.30808 1.70118 m .30823 1.71934 L .30697 1.70429 L .213 .996 0 0 k
F
.30808 1.70118 m .30984 1.72209 L .30823 1.71934 L F
.30984 1.72209 m .30808 1.70118 L .30959 1.70403 L .142 .996 0 0 k
F
.30808 1.70118 m .31657 1.7038 L .30959 1.70403 L .11 .996 0 0 k
F
.30808 1.70118 m .31778 1.70086 L .31657 1.7038 L F
.30808 1.70118 m .30823 1.71934 L .30697 1.70429 L .213 .996 0 0 k
F
.30808 1.70118 m .30984 1.72209 L .30823 1.71934 L F
.30984 1.72209 m .30808 1.70118 L .30959 1.70403 L .142 .996 0 0 k
F
.30808 1.70118 m .31657 1.7038 L .30959 1.70403 L .11 .996 0 0 k
F
.30808 1.70118 m .31778 1.70086 L .31657 1.7038 L F
.30808 1.70118 m .30823 1.71934 L .30697 1.70429 L .213 .996 0 0 k
F
.30808 1.70118 m .30984 1.72209 L .30823 1.71934 L F
.30984 1.72209 m .30808 1.70118 L .30959 1.70403 L .142 .996 0 0 k
F
.30808 1.70118 m .31657 1.7038 L .30959 1.70403 L .11 .996 0 0 k
F
.30808 1.70118 m .31778 1.70086 L .31657 1.7038 L F
.30808 1.70118 m .30823 1.71934 L .30697 1.70429 L .213 .996 0 0 k
F
0 0 0 1 k
.29944 1.70511 m
.30697 1.70429 L
s
.30808 1.70118 m .30984 1.72209 L .30823 1.71934 L .213 .996 0 0 k
F
.29036 1.63234 m .29292 1.60955 L .29311 1.62874 L .097 .996 0 0 k
F
.29036 1.63234 m .2901 1.60568 L .29292 1.60955 L F
.2901 1.60568 m .29036 1.63234 L .28726 1.62876 L .172 .996 0 0 k
F
.29036 1.63234 m .29292 1.60955 L .29311 1.62874 L .097 .996 0 0 k
F
.29036 1.63234 m .2901 1.60568 L .29292 1.60955 L F
.2901 1.60568 m .29036 1.63234 L .28726 1.62876 L .172 .996 0 0 k
F
.29036 1.63234 m .29292 1.60955 L .29311 1.62874 L .097 .996 0 0 k
F
.29036 1.63234 m .2901 1.60568 L .29292 1.60955 L F
.2901 1.60568 m .29036 1.63234 L .28726 1.62876 L .172 .996 0 0 k
F
.29036 1.63234 m .29292 1.60955 L .29311 1.62874 L .097 .996 0 0 k
F
.29036 1.63234 m .2901 1.60568 L .29292 1.60955 L F
.2901 1.60568 m .29036 1.63234 L .28726 1.62876 L .172 .996 0 0 k
F
.33945 1.58487 m .32908 1.60618 L .33539 1.58788 L .068 .996 0 0 k
F
.33945 1.58487 m .32908 1.60618 L .33539 1.58788 L F
.33945 1.58487 m .32908 1.60618 L .33539 1.58788 L F
.33945 1.58487 m .32908 1.60618 L .33539 1.58788 L F
0 0 0 1 k
.3343 1.60742 m
.34061 1.58913 L
s
.31179 1.6072 m .30615 1.629 L .30854 1.61064 L .084 .996 0 0 k
F
.31179 1.6072 m .30615 1.629 L .30854 1.61064 L F
.31179 1.6072 m .30615 1.629 L .30854 1.61064 L F
.31179 1.6072 m .30615 1.629 L .30854 1.61064 L F
0 0 0 1 k
.31139 1.62947 m
.31378 1.61111 L
s
.29311 1.62874 m
.30615 1.629 L
s
.32534 1.7211 m .32711 1.70416 L .32639 1.71842 L 0 .996 0 0 k
F
.32534 1.7211 m .32711 1.70416 L .32639 1.71842 L F
.32534 1.7211 m .32711 1.70416 L .32639 1.71842 L F
.32534 1.7211 m .32711 1.70416 L .32639 1.71842 L F
0 0 0 1 k
.32711 1.70416 m
.33225 1.70495 L
s
.29231 1.76856 m .29986 1.765 L .29412 1.76652 L .265 .996 0 .293 k
F
.29231 1.76856 m .29986 1.765 L .29412 1.76652 L F
.29231 1.76856 m .29986 1.765 L .29412 1.76652 L F
.29231 1.76856 m .29986 1.765 L .29412 1.76652 L F
0 0 0 1 k
.29412 1.76652 m
.29751 1.75761 L
s
.31812 1.7213 m .31778 1.70086 L .31894 1.70373 L .051 .996 0 0 k
F
.31778 1.70086 m .3251 1.70404 L .31894 1.70373 L .009 .996 0 0 k
F
.31778 1.70086 m .31681 1.71852 L .31657 1.7038 L .139 .996 0 0 k
F
.31778 1.70086 m .31812 1.7213 L .31681 1.71852 L F
.31812 1.7213 m .31778 1.70086 L .31894 1.70373 L .051 .996 0 0 k
F
.31778 1.70086 m .3251 1.70404 L .31894 1.70373 L .009 .996 0 0 k
F
.31778 1.70086 m .31681 1.71852 L .31657 1.7038 L .139 .996 0 0 k
F
.31778 1.70086 m .31812 1.7213 L .31681 1.71852 L F
.31812 1.7213 m .31778 1.70086 L .31894 1.70373 L .051 .996 0 0 k
F
.31778 1.70086 m .3251 1.70404 L .31894 1.70373 L .009 .996 0 0 k
F
.31778 1.70086 m .31681 1.71852 L .31657 1.7038 L .139 .996 0 0 k
F
.31778 1.70086 m .31812 1.7213 L .31681 1.71852 L F
.31812 1.7213 m .31778 1.70086 L .31894 1.70373 L .051 .996 0 0 k
F
.31778 1.70086 m .3251 1.70404 L .31894 1.70373 L .009 .996 0 0 k
F
.31778 1.70086 m .31681 1.71852 L .31657 1.7038 L .139 .996 0 0 k
F
.31778 1.70086 m .31812 1.7213 L .31681 1.71852 L F
.33559 1.74074 m .33833 1.72377 L .33803 1.72634 L 0 .996 .069 .064 k
F
.33559 1.74074 m .33833 1.72377 L .33803 1.72634 L F
.33559 1.74074 m .33833 1.72377 L .33803 1.72634 L F
.33559 1.74074 m .33833 1.72377 L .33803 1.72634 L F
.33833 1.72377 m .33566 1.73823 L .33763 1.726 L 0 .996 .002 .001 k
F
.33833 1.72377 m .33559 1.74074 L .33566 1.73823 L F
.3356 1.72236 m .33833 1.72377 L .33763 1.726 L 0 .996 .001 .001 k
F
.33833 1.72377 m .3356 1.72236 L .33653 1.72006 L 0 .996 0 .001 k
F
.33833 1.72377 m .33566 1.73823 L .33763 1.726 L 0 .996 .002 .001 k
F
.33833 1.72377 m .33559 1.74074 L .33566 1.73823 L F
.3356 1.72236 m .33833 1.72377 L .33763 1.726 L 0 .996 .001 .001 k
F
.33833 1.72377 m .3356 1.72236 L .33653 1.72006 L 0 .996 0 .001 k
F
.33833 1.72377 m .33566 1.73823 L .33763 1.726 L 0 .996 .002 .001 k
F
.33833 1.72377 m .33559 1.74074 L .33566 1.73823 L F
.3356 1.72236 m .33833 1.72377 L .33763 1.726 L 0 .996 .001 .001 k
F
.33833 1.72377 m .3356 1.72236 L .33653 1.72006 L 0 .996 0 .001 k
F
.33833 1.72377 m .33566 1.73823 L .33763 1.726 L 0 .996 .002 .001 k
F
.33833 1.72377 m .33559 1.74074 L .33566 1.73823 L F
0 0 0 1 k
.33648 1.73546 m
.33654 1.73528 L
s
.3356 1.72236 m .33833 1.72377 L .33763 1.726 L 0 .996 .001 .001 k
F
.33833 1.72377 m .3356 1.72236 L .33653 1.72006 L 0 .996 0 .001 k
F
0 0 0 1 k
.33653 1.72006 m
.33776 1.71349 L
s
.33653 1.72006 m
.3385 1.72107 L
s
.30984 1.72209 m .30959 1.70403 L .31085 1.71909 L .142 .996 0 0 k
F
.30984 1.72209 m .30959 1.70403 L .31085 1.71909 L F
.30984 1.72209 m .30959 1.70403 L .31085 1.71909 L F
.30984 1.72209 m .30959 1.70403 L .31085 1.71909 L F
0 0 0 1 k
.30959 1.70403 m
.31657 1.7038 L
s
.71412 1.29132 m .71208 1.28799 L .70928 1.28862 L .5 .5 .5 1 k
F
.71208 1.28799 m .69561 1.28919 L .70928 1.28862 L .182 .996 .609 .507 k
F
.71208 1.28799 m .71697 1.2912 L .7155 1.2888 L 0 .996 .996 .996 k
F
.71208 1.28799 m .71412 1.29132 L .71697 1.2912 L F
.71412 1.29132 m .71208 1.28799 L .70928 1.28862 L .5 .5 .5 1 k
F
.71208 1.28799 m .69561 1.28919 L .70928 1.28862 L .182 .996 .609 .507 k
F
.71208 1.28799 m .71697 1.2912 L .7155 1.2888 L 0 .996 .996 .996 k
F
.71208 1.28799 m .71412 1.29132 L .71697 1.2912 L F
.71412 1.29132 m .71208 1.28799 L .70928 1.28862 L .5 .5 .5 1 k
F
.71208 1.28799 m .69561 1.28919 L .70928 1.28862 L .182 .996 .609 .507 k
F
.71208 1.28799 m .71697 1.2912 L .7155 1.2888 L 0 .996 .996 .996 k
F
.71208 1.28799 m .71412 1.29132 L .71697 1.2912 L F
.71412 1.29132 m .71208 1.28799 L .70928 1.28862 L .5 .5 .5 1 k
F
.71208 1.28799 m .69561 1.28919 L .70928 1.28862 L .182 .996 .609 .507 k
F
.71208 1.28799 m .71697 1.2912 L .7155 1.2888 L 0 .996 .996 .996 k
F
.71208 1.28799 m .71412 1.29132 L .71697 1.2912 L F
.2901 1.60568 m .28726 1.62876 L .28707 1.60957 L .172 .996 0 0 k
F
.2901 1.60568 m .28726 1.62876 L .28707 1.60957 L F
.2901 1.60568 m .28726 1.62876 L .28707 1.60957 L F
.2901 1.60568 m .28726 1.62876 L .28707 1.60957 L F
0 0 0 1 k
.27319 1.62987 m
.28726 1.62876 L
s
.30984 1.72209 m .30177 1.72035 L .30823 1.71934 L .245 .996 0 0 k
F
.30984 1.72209 m .30086 1.72349 L .30177 1.72035 L F
.30984 1.72209 m .30177 1.72035 L .30823 1.71934 L F
.30984 1.72209 m .30086 1.72349 L .30177 1.72035 L F
.30984 1.72209 m .30177 1.72035 L .30823 1.71934 L F
.30984 1.72209 m .30086 1.72349 L .30177 1.72035 L F
.30984 1.72209 m .30177 1.72035 L .30823 1.71934 L F
0 0 0 1 k
.30697 1.70429 m
.30823 1.71934 L
s
.30984 1.72209 m .30086 1.72349 L .30177 1.72035 L .245 .996 0 0 k
F
0 0 0 1 k
.29944 1.70511 m
.30177 1.72035 L
s
.30177 1.72035 m
.30823 1.71934 L
s
.30435 1.74408 m .30086 1.72349 L .30253 1.72615 L .279 .996 0 0 k
F
.30086 1.72349 m .309 1.72515 L .30253 1.72615 L .243 .996 0 0 k
F
.30086 1.72349 m .30984 1.72209 L .309 1.72515 L F
.30086 1.72349 m .30263 1.74147 L .30012 1.72665 L .353 .996 0 0 k
F
.30086 1.72349 m .30435 1.74408 L .30263 1.74147 L F
.30435 1.74408 m .30086 1.72349 L .30253 1.72615 L .279 .996 0 0 k
F
.30086 1.72349 m .309 1.72515 L .30253 1.72615 L .243 .996 0 0 k
F
.30086 1.72349 m .30984 1.72209 L .309 1.72515 L F
.30086 1.72349 m .30263 1.74147 L .30012 1.72665 L .353 .996 0 0 k
F
.30086 1.72349 m .30435 1.74408 L .30263 1.74147 L F
.30435 1.74408 m .30086 1.72349 L .30253 1.72615 L .279 .996 0 0 k
F
.30086 1.72349 m .309 1.72515 L .30253 1.72615 L .243 .996 0 0 k
F
.30086 1.72349 m .30984 1.72209 L .309 1.72515 L F
.30086 1.72349 m .30263 1.74147 L .30012 1.72665 L .353 .996 0 0 k
F
.30086 1.72349 m .30435 1.74408 L .30263 1.74147 L F
.30435 1.74408 m .30086 1.72349 L .30253 1.72615 L .279 .996 0 0 k
F
.30086 1.72349 m .309 1.72515 L .30253 1.72615 L .243 .996 0 0 k
F
.30086 1.72349 m .30984 1.72209 L .309 1.72515 L F
.30086 1.72349 m .30263 1.74147 L .30012 1.72665 L .353 .996 0 0 k
F
0 0 0 1 k
.29349 1.72807 m
.30012 1.72665 L
s
.30086 1.72349 m .30435 1.74408 L .30263 1.74147 L .353 .996 0 0 k
F
.36786 1.53135 m .3829 1.54321 L .36837 1.53635 L .097 .996 0 0 k
F
.36786 1.53135 m .3829 1.54321 L .36837 1.53635 L F
.36786 1.53135 m .3829 1.54321 L .36837 1.53635 L F
.36786 1.53135 m .3829 1.54321 L .36837 1.53635 L F
0 0 0 1 k
.37073 1.5613 m
.3829 1.54321 L
s
.19286 1.58568 m .22624 1.58368 L .20015 1.58908 L .345 .996 0 0 k
F
.19286 1.58568 m .22624 1.58368 L .20015 1.58908 L F
.19286 1.58568 m .22624 1.58368 L .20015 1.58908 L F
.19286 1.58568 m .22624 1.58368 L .20015 1.58908 L F
0 0 0 1 k
.20015 1.58908 m
.21528 1.61197 L
s
.40824 1.51568 m .43048 1.49598 L .41375 1.51385 L .113 .996 0 0 k
F
.40824 1.51568 m .43048 1.49598 L .41375 1.51385 L F
.40824 1.51568 m .43048 1.49598 L .41375 1.51385 L F
.40824 1.51568 m .43048 1.49598 L .41375 1.51385 L F
0 0 0 1 k
.41375 1.51385 m
.42568 1.52183 L
s
.31812 1.7213 m .31894 1.70373 L .31918 1.71845 L .051 .996 0 0 k
F
.31812 1.7213 m .31894 1.70373 L .31918 1.71845 L F
.31812 1.7213 m .31894 1.70373 L .31918 1.71845 L F
.31812 1.7213 m .31894 1.70373 L .31918 1.71845 L F
0 0 0 1 k
.31894 1.70373 m
.3251 1.70404 L
s
.19286 1.58568 m .2291 1.57817 L .22624 1.58368 L .345 .996 0 0 k
F
.19286 1.58568 m .18018 1.55114 L .19585 1.57932 L .336 .996 0 0 k
F
.17948 1.55079 m .19286 1.58568 L .17445 1.55262 L F
.17948 1.55079 m .18018 1.55114 L .19286 1.58568 L F
.2291 1.57817 m .19286 1.58568 L .19585 1.57932 L .367 .996 0 0 k
F
.17445 1.55262 m .19286 1.58568 L .18356 1.58231 L .457 .996 0 0 k
F
.19286 1.58568 m .2291 1.57817 L .22624 1.58368 L .345 .996 0 0 k
F
.19286 1.58568 m .18018 1.55114 L .19585 1.57932 L .336 .996 0 0 k
F
.17948 1.55079 m .19286 1.58568 L .17445 1.55262 L F
.17948 1.55079 m .18018 1.55114 L .19286 1.58568 L F
.2291 1.57817 m .19286 1.58568 L .19585 1.57932 L .367 .996 0 0 k
F
.17445 1.55262 m .19286 1.58568 L .18356 1.58231 L .457 .996 0 0 k
F
.19286 1.58568 m .2291 1.57817 L .22624 1.58368 L .345 .996 0 0 k
F
.19286 1.58568 m .18018 1.55114 L .19585 1.57932 L .336 .996 0 0 k
F
.17948 1.55079 m .19286 1.58568 L .17445 1.55262 L F
.17948 1.55079 m .18018 1.55114 L .19286 1.58568 L F
.2291 1.57817 m .19286 1.58568 L .19585 1.57932 L .367 .996 0 0 k
F
.17445 1.55262 m .19286 1.58568 L .18356 1.58231 L .457 .996 0 0 k
F
.19286 1.58568 m .2291 1.57817 L .22624 1.58368 L .345 .996 0 0 k
F
.19286 1.58568 m .18018 1.55114 L .19585 1.57932 L .336 .996 0 0 k
F
.17948 1.55079 m .19286 1.58568 L .17445 1.55262 L F
.17948 1.55079 m .18018 1.55114 L .19286 1.58568 L F
.2291 1.57817 m .19286 1.58568 L .19585 1.57932 L .367 .996 0 0 k
F
0 0 0 1 k
.22624 1.58368 m
.23398 1.60657 L
s
.20015 1.58908 m
.22624 1.58368 L
s
.17445 1.55262 m .19286 1.58568 L .18356 1.58231 L .457 .996 0 0 k
F
.30435 1.74408 m .29665 1.74291 L .30263 1.74147 L .376 .996 0 0 k
F
.30435 1.74408 m .29604 1.74608 L .29665 1.74291 L F
.30435 1.74408 m .29665 1.74291 L .30263 1.74147 L F
.30435 1.74408 m .29604 1.74608 L .29665 1.74291 L F
.30435 1.74408 m .29665 1.74291 L .30263 1.74147 L F
.30435 1.74408 m .29604 1.74608 L .29665 1.74291 L F
.30435 1.74408 m .29665 1.74291 L .30263 1.74147 L F
.30435 1.74408 m .29604 1.74608 L .29665 1.74291 L F
0 0 0 1 k
.29349 1.72807 m
.29665 1.74291 L
s
.17329 1.55291 m .18356 1.58231 L .16793 1.55428 L .457 .996 0 0 k
F
.17445 1.55262 m .18356 1.58231 L .17329 1.55291 L F
.17329 1.55291 m .18356 1.58231 L .16793 1.55428 L F
.17445 1.55262 m .18356 1.58231 L .17329 1.55291 L F
.17329 1.55291 m .18356 1.58231 L .16793 1.55428 L F
.17445 1.55262 m .18356 1.58231 L .17329 1.55291 L F
.17329 1.55291 m .18356 1.58231 L .16793 1.55428 L F
.17445 1.55262 m .18356 1.58231 L .17329 1.55291 L F
0 0 0 1 k
.15852 1.59275 m
.18356 1.58231 L
s
.16793 1.55428 m
.18356 1.58231 L
s
.3003 1.76644 m .29604 1.74608 L .29777 1.74864 L .399 .996 0 0 k
F
.29604 1.74608 m .30375 1.7472 L .29777 1.74864 L .378 .996 0 0 k
F
.29604 1.74608 m .30435 1.74408 L .30375 1.7472 L F
.29604 1.74608 m .29857 1.76389 L .29551 1.74923 L .431 .996 0 0 k
F
.29231 1.76856 m .3003 1.76644 L .29986 1.765 L .265 .996 0 .293 k
F
.29231 1.76856 m .3003 1.76644 L .29986 1.765 L F
.29231 1.76856 m .3003 1.76644 L .29986 1.765 L F
.29231 1.76856 m .3003 1.76644 L .29986 1.765 L F
.29604 1.74608 m .3003 1.76644 L .29857 1.76389 L .431 .996 0 0 k
F
.3003 1.76644 m .29604 1.74608 L .29777 1.74864 L .399 .996 0 0 k
F
.29604 1.74608 m .30375 1.7472 L .29777 1.74864 L .378 .996 0 0 k
F
.29604 1.74608 m .30435 1.74408 L .30375 1.7472 L F
.29604 1.74608 m .29857 1.76389 L .29551 1.74923 L .431 .996 0 0 k
F
.29604 1.74608 m .3003 1.76644 L .29857 1.76389 L F
.3003 1.76644 m .29604 1.74608 L .29777 1.74864 L .399 .996 0 0 k
F
.29604 1.74608 m .30375 1.7472 L .29777 1.74864 L .378 .996 0 0 k
F
.29604 1.74608 m .30435 1.74408 L .30375 1.7472 L F
.29604 1.74608 m .29857 1.76389 L .29551 1.74923 L .431 .996 0 0 k
F
.29604 1.74608 m .3003 1.76644 L .29857 1.76389 L F
.3003 1.76644 m .29604 1.74608 L .29777 1.74864 L .399 .996 0 0 k
F
.29604 1.74608 m .30375 1.7472 L .29777 1.74864 L .378 .996 0 0 k
F
.29604 1.74608 m .30435 1.74408 L .30375 1.7472 L F
.29604 1.74608 m .29857 1.76389 L .29551 1.74923 L .431 .996 0 0 k
F
0 0 0 1 k
.28964 1.75087 m
.29551 1.74923 L
s
.29604 1.74608 m .3003 1.76644 L .29857 1.76389 L .431 .996 0 0 k
F
.33559 1.74074 m .33803 1.72634 L .33605 1.73857 L 0 .996 .069 .064 k
F
.33559 1.74074 m .33803 1.72634 L .33605 1.73857 L F
.33559 1.74074 m .33803 1.72634 L .33605 1.73857 L F
.33559 1.74074 m .33803 1.72634 L .33605 1.73857 L F
0 0 0 1 k
.33688 1.73595 m
.33744 1.73349 L
s
.33744 1.73349 m
.33876 1.72768 L
s
.33803 1.72634 m
.33876 1.72768 L
s
.33704 1.73245 m
.33803 1.72634 L
s
.32204 1.76065 m .32486 1.74924 L .32177 1.75902 L .51 .996 0 .199 k
F
.32204 1.76065 m .32486 1.74924 L .32177 1.75902 L F
.32204 1.76065 m .32486 1.74924 L .32177 1.75902 L F
.32204 1.76065 m .32486 1.74924 L .32177 1.75902 L F
0 0 0 1 k
.324 1.74957 m
.32486 1.74924 L
s
.60884 1.33285 m .61949 1.32219 L .61258 1.32988 L .672 .996 0 0 k
F
.60884 1.33285 m .61949 1.32219 L .61258 1.32988 L F
.60884 1.33285 m .61949 1.32219 L .61258 1.32988 L F
.60884 1.33285 m .61949 1.32219 L .61258 1.32988 L F
0 0 0 1 k
.61258 1.32988 m
.61877 1.32568 L
s
.74015 1.29401 m .72902 1.29041 L .7357 1.29313 L .124 .996 .996 .507 k
F
.74015 1.29401 m .72902 1.29041 L .7357 1.29313 L F
.74015 1.29401 m .72902 1.29041 L .7357 1.29313 L F
.74015 1.29401 m .72902 1.29041 L .7357 1.29313 L F
0 0 0 1 k
.7155 1.2888 m
.72902 1.29041 L
s
.26585 1.60634 m .24251 1.6051 L .26124 1.60249 L .278 .996 0 0 k
F
.26585 1.60634 m .24251 1.6051 L .26124 1.60249 L F
.26585 1.60634 m .24251 1.6051 L .26124 1.60249 L F
.26585 1.60634 m .24251 1.6051 L .26124 1.60249 L F
.48404 1.44424 m .50881 1.42797 L .48929 1.44317 L .123 .996 0 0 k
F
.48404 1.44424 m .51117 1.42311 L .50881 1.42797 L F
.48404 1.44424 m .50881 1.42797 L .48929 1.44317 L F
.48404 1.44424 m .51117 1.42311 L .50881 1.42797 L F
.48404 1.44424 m .50881 1.42797 L .48929 1.44317 L F
.48404 1.44424 m .51117 1.42311 L .50881 1.42797 L F
.48404 1.44424 m .50881 1.42797 L .48929 1.44317 L F
.48404 1.44424 m .51117 1.42311 L .50881 1.42797 L F
0 0 0 1 k
.50881 1.42797 m
.5153 1.43762 L
s
.48929 1.44317 m
.4976 1.45297 L
s
.48929 1.44317 m
.50881 1.42797 L
s
.33945 1.58487 m .35256 1.56309 L .34378 1.58211 L .086 .996 0 0 k
F
.33945 1.58487 m .35256 1.56309 L .34378 1.58211 L F
.33945 1.58487 m .35256 1.56309 L .34378 1.58211 L F
.33945 1.58487 m .35256 1.56309 L .34378 1.58211 L F
0 0 0 1 k
.34378 1.58211 m
.35678 1.58626 L
s
.30435 1.74408 m .30253 1.72615 L .30504 1.74098 L .279 .996 0 0 k
F
.30435 1.74408 m .30253 1.72615 L .30504 1.74098 L F
.30435 1.74408 m .30253 1.72615 L .30504 1.74098 L F
.30435 1.74408 m .30253 1.72615 L .30504 1.74098 L F
0 0 0 1 k
.30012 1.72665 m
.30263 1.74147 L
s
.29665 1.74291 m
.30263 1.74147 L
s
.33099 1.74498 m .33438 1.74136 L .33211 1.74264 L .996 .996 0 .205 k
F
.33099 1.74498 m .33438 1.74136 L .33211 1.74264 L F
.33099 1.74498 m .33438 1.74136 L .33211 1.74264 L F
.33099 1.74498 m .33438 1.74136 L .33211 1.74264 L F
0 0 0 1 k
.33211 1.74264 m
.33396 1.73742 L
s
.58743 1.34496 m .60518 1.33613 L .58978 1.34485 L .336 .996 0 0 k
F
.58743 1.34496 m .60884 1.33285 L .60518 1.33613 L F
.58743 1.34496 m .60518 1.33613 L .58978 1.34485 L F
.58743 1.34496 m .60884 1.33285 L .60518 1.33613 L F
.58743 1.34496 m .60518 1.33613 L .58978 1.34485 L F
.58743 1.34496 m .60884 1.33285 L .60518 1.33613 L F
.58743 1.34496 m .60518 1.33613 L .58978 1.34485 L F
.58743 1.34496 m .60884 1.33285 L .60518 1.33613 L F
0 0 0 1 k
.60131 1.34351 m
.60518 1.33613 L
s
.3356 1.72236 m .33224 1.71897 L .33539 1.71962 L 0 .996 0 0 k
F
.3356 1.72236 m .33224 1.71897 L .33539 1.71962 L F
.3356 1.72236 m .33224 1.71897 L .33539 1.71962 L F
.3356 1.72236 m .33224 1.71897 L .33539 1.71962 L F
0 0 0 1 k
.33539 1.71962 m
.33783 1.70648 L
s
.60884 1.33285 m .59171 1.34158 L .60713 1.33286 L .603 .996 0 0 k
F
.60884 1.33285 m .58743 1.34496 L .59171 1.34158 L F
.61843 1.32217 m .60884 1.33285 L .60713 1.33286 L .657 .996 0 0 k
F
.60884 1.33285 m .61843 1.32217 L .61949 1.32219 L .672 .996 0 0 k
F
.60884 1.33285 m .59171 1.34158 L .60713 1.33286 L .603 .996 0 0 k
F
.60884 1.33285 m .58743 1.34496 L .59171 1.34158 L F
.61843 1.32217 m .60884 1.33285 L .60713 1.33286 L .657 .996 0 0 k
F
.60884 1.33285 m .61843 1.32217 L .61949 1.32219 L .672 .996 0 0 k
F
.60884 1.33285 m .59171 1.34158 L .60713 1.33286 L .603 .996 0 0 k
F
.60884 1.33285 m .58743 1.34496 L .59171 1.34158 L F
.61843 1.32217 m .60884 1.33285 L .60713 1.33286 L .657 .996 0 0 k
F
.60884 1.33285 m .61843 1.32217 L .61949 1.32219 L .672 .996 0 0 k
F
.60884 1.33285 m .59171 1.34158 L .60713 1.33286 L .603 .996 0 0 k
F
.60884 1.33285 m .58743 1.34496 L .59171 1.34158 L F
0 0 0 1 k
.58978 1.34485 m
.60518 1.33613 L
s
.61843 1.32217 m .60884 1.33285 L .60713 1.33286 L .657 .996 0 0 k
F
.60884 1.33285 m .61843 1.32217 L .61949 1.32219 L .672 .996 0 0 k
F
0 0 0 1 k
.61949 1.32219 m
.62566 1.31881 L
s
.3356 1.72236 m .33763 1.726 L .33567 1.72499 L 0 .996 .001 .001 k
F
.3356 1.72236 m .33763 1.726 L .33567 1.72499 L F
.3356 1.72236 m .33763 1.726 L .33567 1.72499 L F
.3356 1.72236 m .33763 1.726 L .33567 1.72499 L F
.3003 1.76644 m .29282 1.76542 L .29857 1.76389 L .422 .996 0 0 k
F
0 0 0 1 k
.29412 1.76652 m
.29643 1.76591 L
s
.3003 1.76644 m .29231 1.76856 L .29282 1.76542 L .422 .996 0 0 k
F
.3003 1.76644 m .29282 1.76542 L .29857 1.76389 L F
.3003 1.76644 m .29231 1.76856 L .29282 1.76542 L F
.3003 1.76644 m .29282 1.76542 L .29857 1.76389 L F
.3003 1.76644 m .29231 1.76856 L .29282 1.76542 L F
.3003 1.76644 m .29282 1.76542 L .29857 1.76389 L F
0 0 0 1 k
.30003 1.76457 m
.30348 1.75608 L
s
.3003 1.76644 m .29231 1.76856 L .29282 1.76542 L .422 .996 0 0 k
F
0 0 0 1 k
.28964 1.75087 m
.29282 1.76542 L
s
.40824 1.51568 m .38807 1.5359 L .40262 1.51773 L .102 .996 0 0 k
F
.40824 1.51568 m .38807 1.5359 L .40262 1.51773 L F
.40824 1.51568 m .38807 1.5359 L .40262 1.51773 L F
.40824 1.51568 m .38807 1.5359 L .40262 1.51773 L F
.68897 1.29296 m .68976 1.28993 L .68678 1.29294 L .5 .5 .5 1 k
F
.68897 1.29296 m .68976 1.28993 L .68678 1.29294 L F
.68897 1.29296 m .68976 1.28993 L .68678 1.29294 L F
.68897 1.29296 m .68976 1.28993 L .68678 1.29294 L F
0 0 0 1 k
.67716 1.29227 m
.68976 1.28993 L
s
.33099 1.74498 m .32643 1.74872 L .32979 1.74722 L .752 .996 0 .205 k
F
.33099 1.74498 m .32643 1.74872 L .32979 1.74722 L F
.33099 1.74498 m .32643 1.74872 L .32979 1.74722 L F
.33099 1.74498 m .32643 1.74872 L .32979 1.74722 L F
.31793 1.58011 m .33945 1.58487 L .33539 1.58788 L .073 .996 0 0 k
F
.33945 1.58487 m .35163 1.55845 L .35256 1.56309 L .086 .996 0 0 k
F
.33945 1.58487 m .3225 1.57693 L .33799 1.58036 L .085 .996 0 0 k
F
.33945 1.58487 m .31793 1.58011 L .3225 1.57693 L F
.35163 1.55845 m .33945 1.58487 L .33799 1.58036 L .082 .996 0 0 k
F
.31793 1.58011 m .33945 1.58487 L .33539 1.58788 L .073 .996 0 0 k
F
.33945 1.58487 m .35163 1.55845 L .35256 1.56309 L .086 .996 0 0 k
F
.33945 1.58487 m .3225 1.57693 L .33799 1.58036 L .085 .996 0 0 k
F
.33945 1.58487 m .31793 1.58011 L .3225 1.57693 L F
.35163 1.55845 m .33945 1.58487 L .33799 1.58036 L .082 .996 0 0 k
F
.31793 1.58011 m .33945 1.58487 L .33539 1.58788 L .073 .996 0 0 k
F
.33945 1.58487 m .35163 1.55845 L .35256 1.56309 L .086 .996 0 0 k
F
.33945 1.58487 m .3225 1.57693 L .33799 1.58036 L .085 .996 0 0 k
F
.33945 1.58487 m .31793 1.58011 L .3225 1.57693 L F
.35163 1.55845 m .33945 1.58487 L .33799 1.58036 L .082 .996 0 0 k
F
.31793 1.58011 m .33945 1.58487 L .33539 1.58788 L .073 .996 0 0 k
F
.33945 1.58487 m .35163 1.55845 L .35256 1.56309 L .086 .996 0 0 k
F
0 0 0 1 k
.35256 1.56309 m
.36661 1.56853 L
s
.33945 1.58487 m .3225 1.57693 L .33799 1.58036 L .085 .996 0 0 k
F
.33945 1.58487 m .31793 1.58011 L .3225 1.57693 L F
.35163 1.55845 m .33945 1.58487 L .33799 1.58036 L .082 .996 0 0 k
F
.6491 1.30477 m .63513 1.31279 L .64489 1.30702 L .996 .955 0 0 k
F
.6491 1.30477 m .63513 1.31279 L .64489 1.30702 L F
.6491 1.30477 m .63513 1.31279 L .64489 1.30702 L F
.6491 1.30477 m .63513 1.31279 L .64489 1.30702 L F
0 0 0 1 k
.64551 1.30669 m
.64892 1.30467 L
s
.3003 1.76644 m .29777 1.74864 L .30084 1.7633 L .399 .996 0 0 k
F
.3003 1.76644 m .29777 1.74864 L .30084 1.7633 L F
.3003 1.76644 m .29777 1.74864 L .30084 1.7633 L F
.3003 1.76644 m .29777 1.74864 L .30084 1.7633 L F
0 0 0 1 k
.29551 1.74923 m
.29857 1.76389 L
s
.29282 1.76542 m
.29857 1.76389 L
s
.33384 1.74016 m .3356 1.72236 L .33567 1.72499 L 0 .996 0 .001 k
F
0 0 0 1 k
.33665 1.73211 m
.33763 1.726 L
s
.3356 1.72236 m .33355 1.7376 L .33482 1.72478 L 0 .996 0 .001 k
F
.3356 1.72236 m .33384 1.74016 L .33355 1.7376 L F
.33123 1.72146 m .3356 1.72236 L .33482 1.72478 L F
.3356 1.72236 m .33123 1.72146 L .33224 1.71897 L 0 .996 0 0 k
F
.33384 1.74016 m .3356 1.72236 L .33567 1.72499 L 0 .996 0 .001 k
F
.3356 1.72236 m .33355 1.7376 L .33482 1.72478 L F
.3356 1.72236 m .33384 1.74016 L .33355 1.7376 L F
.33123 1.72146 m .3356 1.72236 L .33482 1.72478 L F
.3356 1.72236 m .33123 1.72146 L .33224 1.71897 L 0 .996 0 0 k
F
.33384 1.74016 m .3356 1.72236 L .33567 1.72499 L 0 .996 0 .001 k
F
.3356 1.72236 m .33355 1.7376 L .33482 1.72478 L F
.3356 1.72236 m .33384 1.74016 L .33355 1.7376 L F
.33123 1.72146 m .3356 1.72236 L .33482 1.72478 L F
.3356 1.72236 m .33123 1.72146 L .33224 1.71897 L 0 .996 0 0 k
F
.33384 1.74016 m .3356 1.72236 L .33567 1.72499 L 0 .996 0 .001 k
F
.3356 1.72236 m .33355 1.7376 L .33482 1.72478 L F
.3356 1.72236 m .33384 1.74016 L .33355 1.7376 L F
.33123 1.72146 m .3356 1.72236 L .33482 1.72478 L F
.3356 1.72236 m .33123 1.72146 L .33224 1.71897 L 0 .996 0 0 k
F
0 0 0 1 k
.33224 1.71897 m
.33386 1.70524 L
s
.33224 1.71897 m
.33539 1.71962 L
s
.31793 1.58011 m .33539 1.58788 L .3199 1.58446 L .073 .996 0 0 k
F
.31793 1.58011 m .33539 1.58788 L .3199 1.58446 L F
.31793 1.58011 m .33539 1.58788 L .3199 1.58446 L F
.31793 1.58011 m .33539 1.58788 L .3199 1.58446 L F
0 0 0 1 k
.32908 1.60618 m
.33539 1.58788 L
s
.31812 1.7213 m .31085 1.71909 L .31681 1.71852 L .175 .996 0 0 k
F
.31812 1.7213 m .30984 1.72209 L .31085 1.71909 L F
.31812 1.7213 m .31085 1.71909 L .31681 1.71852 L F
.31812 1.7213 m .30984 1.72209 L .31085 1.71909 L F
.31812 1.7213 m .31085 1.71909 L .31681 1.71852 L F
.31812 1.7213 m .30984 1.72209 L .31085 1.71909 L F
.31812 1.7213 m .31085 1.71909 L .31681 1.71852 L F
0 0 0 1 k
.31657 1.7038 m
.31681 1.71852 L
s
.31812 1.7213 m .30984 1.72209 L .31085 1.71909 L .175 .996 0 0 k
F
0 0 0 1 k
.30959 1.70403 m
.31085 1.71909 L
s
.31085 1.71909 m
.31681 1.71852 L
s
.53271 1.38931 m .53275 1.40425 L .52945 1.39399 L .131 .996 0 0 k
F
.53271 1.38931 m .53275 1.40425 L .52945 1.39399 L F
.53271 1.38931 m .53275 1.40425 L .52945 1.39399 L F
.53271 1.38931 m .53275 1.40425 L .52945 1.39399 L F
.40824 1.51568 m .43148 1.49085 L .43048 1.49598 L .113 .996 0 0 k
F
.40824 1.51568 m .43148 1.49085 L .43048 1.49598 L F
.40824 1.51568 m .43148 1.49085 L .43048 1.49598 L F
.40824 1.51568 m .43148 1.49085 L .43048 1.49598 L F
0 0 0 1 k
.43048 1.49598 m
.44171 1.50486 L
s
.41375 1.51385 m
.43048 1.49598 L
s
.38849 1.50412 m .40824 1.51568 L .40262 1.51773 L .107 .996 0 0 k
F
.40824 1.51568 m .39463 1.50214 L .40885 1.51047 L .112 .996 0 0 k
F
.40824 1.51568 m .38849 1.50412 L .39463 1.50214 L F
.43148 1.49085 m .40824 1.51568 L .40885 1.51047 L .111 .996 0 0 k
F
.38849 1.50412 m .40824 1.51568 L .40262 1.51773 L .107 .996 0 0 k
F
.40824 1.51568 m .39463 1.50214 L .40885 1.51047 L .112 .996 0 0 k
F
.40824 1.51568 m .38849 1.50412 L .39463 1.50214 L F
.43148 1.49085 m .40824 1.51568 L .40885 1.51047 L .111 .996 0 0 k
F
.38849 1.50412 m .40824 1.51568 L .40262 1.51773 L .107 .996 0 0 k
F
.40824 1.51568 m .39463 1.50214 L .40885 1.51047 L .112 .996 0 0 k
F
.40824 1.51568 m .38849 1.50412 L .39463 1.50214 L F
.43148 1.49085 m .40824 1.51568 L .40885 1.51047 L .111 .996 0 0 k
F
.38849 1.50412 m .40824 1.51568 L .40262 1.51773 L .107 .996 0 0 k
F
.40824 1.51568 m .39463 1.50214 L .40885 1.51047 L .112 .996 0 0 k
F
.40824 1.51568 m .38849 1.50412 L .39463 1.50214 L F
.43148 1.49085 m .40824 1.51568 L .40885 1.51047 L .111 .996 0 0 k
F
.2901 1.60568 m .30854 1.61064 L .29292 1.60955 L .071 .996 0 0 k
F
.2901 1.60568 m .31179 1.6072 L .30854 1.61064 L F
.2901 1.60568 m .30854 1.61064 L .29292 1.60955 L F
.2901 1.60568 m .31179 1.6072 L .30854 1.61064 L F
.2901 1.60568 m .30854 1.61064 L .29292 1.60955 L F
.2901 1.60568 m .31179 1.6072 L .30854 1.61064 L F
.2901 1.60568 m .30854 1.61064 L .29292 1.60955 L F
.2901 1.60568 m .31179 1.6072 L .30854 1.61064 L F
0 0 0 1 k
.30615 1.629 m
.30854 1.61064 L
s
.29292 1.60955 m
.29311 1.62874 L
s
.29292 1.60955 m
.30854 1.61064 L
s
.31231 1.74242 m .30984 1.72209 L .31127 1.7248 L .214 .996 0 0 k
F
.30984 1.72209 m .31723 1.72423 L .31127 1.7248 L .173 .996 0 0 k
F
.30984 1.72209 m .31812 1.7213 L .31723 1.72423 L F
.30984 1.72209 m .31078 1.73979 L .309 1.72515 L .279 .996 0 0 k
F
.30984 1.72209 m .31231 1.74242 L .31078 1.73979 L F
.31231 1.74242 m .30984 1.72209 L .31127 1.7248 L .214 .996 0 0 k
F
.30984 1.72209 m .31723 1.72423 L .31127 1.7248 L .173 .996 0 0 k
F
.30984 1.72209 m .31812 1.7213 L .31723 1.72423 L F
.30984 1.72209 m .31078 1.73979 L .309 1.72515 L .279 .996 0 0 k
F
.30984 1.72209 m .31231 1.74242 L .31078 1.73979 L F
.31231 1.74242 m .30984 1.72209 L .31127 1.7248 L .214 .996 0 0 k
F
.30984 1.72209 m .31723 1.72423 L .31127 1.7248 L .173 .996 0 0 k
F
.30984 1.72209 m .31812 1.7213 L .31723 1.72423 L F
.30984 1.72209 m .31078 1.73979 L .309 1.72515 L .279 .996 0 0 k
F
.30984 1.72209 m .31231 1.74242 L .31078 1.73979 L F
.31231 1.74242 m .30984 1.72209 L .31127 1.7248 L .214 .996 0 0 k
F
.30984 1.72209 m .31723 1.72423 L .31127 1.7248 L .173 .996 0 0 k
F
.30984 1.72209 m .31812 1.7213 L .31723 1.72423 L F
.30984 1.72209 m .31078 1.73979 L .309 1.72515 L .279 .996 0 0 k
F
0 0 0 1 k
.30253 1.72615 m
.309 1.72515 L
s
.30984 1.72209 m .31231 1.74242 L .31078 1.73979 L .279 .996 0 0 k
F
.94554 1.36904 m .87333 1.35497 L .88216 1.35114 L .833 .996 0 0 k
F
.87333 1.35497 m .87213 1.32765 L .88216 1.35114 L .834 .996 0 0 k
F
.87333 1.35497 m .85932 1.32236 L .87213 1.32765 L F
.94739 1.37165 m .87333 1.35497 L .94554 1.36904 L .688 .996 0 0 k
F
.94739 1.37165 m .93849 1.37374 L .87333 1.35497 L F
.85932 1.32236 m .87333 1.35497 L .86449 1.34931 L .996 .935 0 0 k
F
.94554 1.36904 m .87333 1.35497 L .88216 1.35114 L .833 .996 0 0 k
F
.87333 1.35497 m .87213 1.32765 L .88216 1.35114 L .834 .996 0 0 k
F
.87333 1.35497 m .85932 1.32236 L .87213 1.32765 L F
.94739 1.37165 m .87333 1.35497 L .94554 1.36904 L .688 .996 0 0 k
F
.94739 1.37165 m .93849 1.37374 L .87333 1.35497 L F
.85932 1.32236 m .87333 1.35497 L .86449 1.34931 L .996 .935 0 0 k
F
.94554 1.36904 m .87333 1.35497 L .88216 1.35114 L .833 .996 0 0 k
F
.87333 1.35497 m .87213 1.32765 L .88216 1.35114 L .834 .996 0 0 k
F
.87333 1.35497 m .85932 1.32236 L .87213 1.32765 L F
.94739 1.37165 m .87333 1.35497 L .94554 1.36904 L .688 .996 0 0 k
F
.94739 1.37165 m .93849 1.37374 L .87333 1.35497 L F
.85932 1.32236 m .87333 1.35497 L .86449 1.34931 L .996 .935 0 0 k
F
.94554 1.36904 m .87333 1.35497 L .88216 1.35114 L .833 .996 0 0 k
F
.87333 1.35497 m .87213 1.32765 L .88216 1.35114 L .834 .996 0 0 k
F
.87333 1.35497 m .85932 1.32236 L .87213 1.32765 L F
.94739 1.37165 m .87333 1.35497 L .94554 1.36904 L .688 .996 0 0 k
F
.94739 1.37165 m .93849 1.37374 L .87333 1.35497 L F
.85932 1.32236 m .87333 1.35497 L .86449 1.34931 L .996 .935 0 0 k
F
.32735 1.75924 m .33099 1.74498 L .32979 1.74722 L .619 .996 0 .162 k
F
.33099 1.74498 m .32836 1.75704 L .33098 1.74678 L .696 .996 0 .171 k
F
.33099 1.74498 m .32735 1.75924 L .32836 1.75704 L F
.33414 1.74319 m .33099 1.74498 L .33098 1.74678 L .996 .996 0 .178 k
F
.33099 1.74498 m .33414 1.74319 L .33438 1.74136 L .996 .996 0 .205 k
F
.32735 1.75924 m .33099 1.74498 L .32979 1.74722 L .619 .996 0 .162 k
F
.33099 1.74498 m .32836 1.75704 L .33098 1.74678 L .696 .996 0 .171 k
F
.33099 1.74498 m .32735 1.75924 L .32836 1.75704 L F
.33414 1.74319 m .33099 1.74498 L .33098 1.74678 L .996 .996 0 .178 k
F
.33099 1.74498 m .33414 1.74319 L .33438 1.74136 L .996 .996 0 .205 k
F
.32735 1.75924 m .33099 1.74498 L .32979 1.74722 L .619 .996 0 .162 k
F
.33099 1.74498 m .32836 1.75704 L .33098 1.74678 L .696 .996 0 .171 k
F
.33099 1.74498 m .32735 1.75924 L .32836 1.75704 L F
.33414 1.74319 m .33099 1.74498 L .33098 1.74678 L .996 .996 0 .178 k
F
.33099 1.74498 m .33414 1.74319 L .33438 1.74136 L .996 .996 0 .205 k
F
.32735 1.75924 m .33099 1.74498 L .32979 1.74722 L .619 .996 0 .162 k
F
.33099 1.74498 m .32836 1.75704 L .33098 1.74678 L .696 .996 0 .171 k
F
.33099 1.74498 m .32735 1.75924 L .32836 1.75704 L F
0 0 0 1 k
.32643 1.74872 m
.32904 1.74755 L
s
.33414 1.74319 m .33099 1.74498 L .33098 1.74678 L .996 .996 0 .178 k
F
.33099 1.74498 m .33414 1.74319 L .33438 1.74136 L .996 .996 0 .205 k
F
0 0 0 1 k
.33211 1.74264 m
.33438 1.74136 L
s
.81195 1.32007 m .78194 1.31226 L .80459 1.3171 L .996 .884 0 0 k
F
.81195 1.32007 m .78194 1.31226 L .80459 1.3171 L F
.81195 1.32007 m .78194 1.31226 L .80459 1.3171 L F
.81195 1.32007 m .78194 1.31226 L .80459 1.3171 L F
0 0 0 1 k
.78615 1.31679 m
.80879 1.32163 L
s
.43148 1.49085 m .45556 1.47205 L .43713 1.48929 L .118 .996 0 0 k
F
.43148 1.49085 m .45556 1.47205 L .43713 1.48929 L F
.43148 1.49085 m .45556 1.47205 L .43713 1.48929 L F
.43148 1.49085 m .45556 1.47205 L .43713 1.48929 L F
0 0 0 1 k
.43713 1.48929 m
.44834 1.49819 L
s
.31179 1.6072 m .3199 1.58446 L .31548 1.60395 L .076 .996 0 0 k
F
.31179 1.6072 m .31793 1.58011 L .3199 1.58446 L F
.31179 1.6072 m .29373 1.60198 L .30935 1.60307 L .099 .996 0 0 k
F
.31179 1.6072 m .2901 1.60568 L .29373 1.60198 L F
.31793 1.58011 m .31179 1.6072 L .30935 1.60307 L .074 .996 0 0 k
F
.31179 1.6072 m .3199 1.58446 L .31548 1.60395 L .076 .996 0 0 k
F
.31179 1.6072 m .31793 1.58011 L .3199 1.58446 L F
.31179 1.6072 m .29373 1.60198 L .30935 1.60307 L .099 .996 0 0 k
F
.31179 1.6072 m .2901 1.60568 L .29373 1.60198 L F
.31793 1.58011 m .31179 1.6072 L .30935 1.60307 L .074 .996 0 0 k
F
.31179 1.6072 m .3199 1.58446 L .31548 1.60395 L .076 .996 0 0 k
F
.31179 1.6072 m .31793 1.58011 L .3199 1.58446 L F
.31179 1.6072 m .29373 1.60198 L .30935 1.60307 L .099 .996 0 0 k
F
.31179 1.6072 m .2901 1.60568 L .29373 1.60198 L F
.31793 1.58011 m .31179 1.6072 L .30935 1.60307 L .074 .996 0 0 k
F
.31179 1.6072 m .3199 1.58446 L .31548 1.60395 L .076 .996 0 0 k
F
.31179 1.6072 m .31793 1.58011 L .3199 1.58446 L F
0 0 0 1 k
.3199 1.58446 m
.33539 1.58788 L
s
.31179 1.6072 m .29373 1.60198 L .30935 1.60307 L .099 .996 0 0 k
F
.31179 1.6072 m .2901 1.60568 L .29373 1.60198 L F
.31793 1.58011 m .31179 1.6072 L .30935 1.60307 L .074 .996 0 0 k
F
0 0 0 1 k
.31548 1.60395 m
.32908 1.60618 L
s
.33123 1.72146 m .32639 1.71842 L .33063 1.71869 L 0 .996 0 0 k
F
.33123 1.72146 m .32639 1.71842 L .33063 1.71869 L F
.33123 1.72146 m .32639 1.71842 L .33063 1.71869 L F
.33123 1.72146 m .32639 1.71842 L .33063 1.71869 L F
0 0 0 1 k
.33063 1.71869 m
.33225 1.70495 L
s
.33384 1.74016 m .33567 1.72499 L .3344 1.73781 L 0 .996 0 .001 k
F
.33384 1.74016 m .33567 1.72499 L .3344 1.73781 L F
.33384 1.74016 m .33567 1.72499 L .3344 1.73781 L F
.33384 1.74016 m .33567 1.72499 L .3344 1.73781 L F
0 0 0 1 k
.33567 1.72499 m
.33763 1.726 L
s
.33438 1.74136 m
.33598 1.73584 L
s
.33504 1.7314 m
.33567 1.72499 L
s
.3003 1.76644 m .30779 1.76288 L .30211 1.76439 L .275 .996 0 .286 k
F
.3003 1.76644 m .30779 1.76288 L .30211 1.76439 L F
.3003 1.76644 m .30779 1.76288 L .30211 1.76439 L F
.3003 1.76644 m .30779 1.76288 L .30211 1.76439 L F
0 0 0 1 k
.30211 1.76439 m
.30573 1.75547 L
s
.32534 1.7211 m .31918 1.71845 L .32437 1.71831 L .1 .996 0 0 k
F
.32534 1.7211 m .31812 1.7213 L .31918 1.71845 L F
.32534 1.7211 m .31918 1.71845 L .32437 1.71831 L F
.32534 1.7211 m .31812 1.7213 L .31918 1.71845 L F
.32534 1.7211 m .31918 1.71845 L .32437 1.71831 L F
.32534 1.7211 m .31812 1.7213 L .31918 1.71845 L F
.32534 1.7211 m .31918 1.71845 L .32437 1.71831 L F
0 0 0 1 k
.32437 1.71831 m
.3251 1.70404 L
s
.32534 1.7211 m .31812 1.7213 L .31918 1.71845 L .1 .996 0 0 k
F
0 0 0 1 k
.31894 1.70373 m
.31918 1.71845 L
s
.31918 1.71845 m
.32437 1.71831 L
s
.33123 1.72146 m .32534 1.7211 L .32639 1.71842 L 0 .996 0 0 k
F
.33123 1.72146 m .32534 1.7211 L .32639 1.71842 L F
.33123 1.72146 m .32534 1.7211 L .32639 1.71842 L F
.33123 1.72146 m .32534 1.7211 L .32639 1.71842 L F
0 0 0 1 k
.32639 1.71842 m
.32711 1.70416 L
s
.32639 1.71842 m
.33063 1.71869 L
s
.31231 1.74242 m .31127 1.7248 L .31305 1.73943 L .214 .996 0 0 k
F
.31231 1.74242 m .31127 1.7248 L .31305 1.73943 L F
.31231 1.74242 m .31127 1.7248 L .31305 1.73943 L F
.31231 1.74242 m .31127 1.7248 L .31305 1.73943 L F
.33123 1.72146 m .33482 1.72478 L .33167 1.72413 L 0 .996 0 .001 k
F
.33123 1.72146 m .33482 1.72478 L .33167 1.72413 L F
.33123 1.72146 m .33482 1.72478 L .33167 1.72413 L F
.33123 1.72146 m .33482 1.72478 L .33167 1.72413 L F
.26585 1.60634 m .28707 1.60957 L .26961 1.61004 L .159 .996 0 0 k
F
.26585 1.60634 m .28707 1.60957 L .26961 1.61004 L F
.26585 1.60634 m .28707 1.60957 L .26961 1.61004 L F
.26585 1.60634 m .28707 1.60957 L .26961 1.61004 L F
0 0 0 1 k
.26961 1.61004 m
.27319 1.62987 L
s
.58743 1.34496 m .58048 1.35757 L .58339 1.34868 L .258 .996 0 0 k
F
.58743 1.34496 m .58048 1.35757 L .58339 1.34868 L F
.58743 1.34496 m .58048 1.35757 L .58339 1.34868 L F
.58743 1.34496 m .58048 1.35757 L .58339 1.34868 L F
0 0 0 1 k
.58686 1.35374 m
.58978 1.34485 L
s
.3305 1.74004 m .33123 1.72146 L .33167 1.72413 L 0 .996 0 .001 k
F
.33123 1.72146 m .32986 1.73743 L .33038 1.72406 L .035 .996 0 .001 k
F
.33123 1.72146 m .3305 1.74004 L .32986 1.73743 L F
.32534 1.7211 m .33123 1.72146 L .33038 1.72406 L 0 .996 0 0 k
F
.3305 1.74004 m .33123 1.72146 L .33167 1.72413 L 0 .996 0 .001 k
F
.33123 1.72146 m .32986 1.73743 L .33038 1.72406 L .035 .996 0 .001 k
F
.33123 1.72146 m .3305 1.74004 L .32986 1.73743 L F
.32534 1.7211 m .33123 1.72146 L .33038 1.72406 L 0 .996 0 0 k
F
.3305 1.74004 m .33123 1.72146 L .33167 1.72413 L 0 .996 0 .001 k
F
.33123 1.72146 m .32986 1.73743 L .33038 1.72406 L .035 .996 0 .001 k
F
.33123 1.72146 m .3305 1.74004 L .32986 1.73743 L F
.32534 1.7211 m .33123 1.72146 L .33038 1.72406 L 0 .996 0 0 k
F
.3305 1.74004 m .33123 1.72146 L .33167 1.72413 L 0 .996 0 .001 k
F
.33123 1.72146 m .32986 1.73743 L .33038 1.72406 L .035 .996 0 .001 k
F
.33123 1.72146 m .3305 1.74004 L .32986 1.73743 L F
.32534 1.7211 m .33123 1.72146 L .33038 1.72406 L 0 .996 0 0 k
F
.45708 1.4669 m .48205 1.4493 L .46264 1.46561 L .121 .996 0 0 k
F
.45708 1.4669 m .48404 1.44424 L .48205 1.4493 L F
.45708 1.4669 m .48205 1.4493 L .46264 1.46561 L F
.45708 1.4669 m .48404 1.44424 L .48205 1.4493 L F
.45708 1.4669 m .48205 1.4493 L .46264 1.46561 L F
.45708 1.4669 m .48404 1.44424 L .48205 1.4493 L F
.45708 1.4669 m .48205 1.4493 L .46264 1.46561 L F
.45708 1.4669 m .48404 1.44424 L .48205 1.4493 L F
0 0 0 1 k
.48205 1.4493 m
.49037 1.45908 L
s
.46264 1.46561 m
.4726 1.47514 L
s
.46264 1.46561 m
.48205 1.4493 L
s
.51117 1.42311 m .48645 1.43916 L .50599 1.42395 L .125 .996 0 0 k
F
.51117 1.42311 m .48404 1.44424 L .48645 1.43916 L F
.50312 1.40801 m .51117 1.42311 L .50599 1.42395 L .13 .996 0 0 k
F
.51117 1.42311 m .50816 1.40745 L .51394 1.41833 L .126 .996 0 0 k
F
.51117 1.42311 m .50312 1.40801 L .50816 1.40745 L F
.51117 1.42311 m .48645 1.43916 L .50599 1.42395 L .125 .996 0 0 k
F
.51117 1.42311 m .48404 1.44424 L .48645 1.43916 L F
.50312 1.40801 m .51117 1.42311 L .50599 1.42395 L .13 .996 0 0 k
F
.51117 1.42311 m .50816 1.40745 L .51394 1.41833 L .126 .996 0 0 k
F
.51117 1.42311 m .50312 1.40801 L .50816 1.40745 L F
.51117 1.42311 m .48645 1.43916 L .50599 1.42395 L .125 .996 0 0 k
F
.51117 1.42311 m .48404 1.44424 L .48645 1.43916 L F
.50312 1.40801 m .51117 1.42311 L .50599 1.42395 L .13 .996 0 0 k
F
.51117 1.42311 m .50816 1.40745 L .51394 1.41833 L .126 .996 0 0 k
F
.51117 1.42311 m .50312 1.40801 L .50816 1.40745 L F
.51117 1.42311 m .48645 1.43916 L .50599 1.42395 L .125 .996 0 0 k
F
.51117 1.42311 m .48404 1.44424 L .48645 1.43916 L F
.50312 1.40801 m .51117 1.42311 L .50599 1.42395 L .13 .996 0 0 k
F
.51117 1.42311 m .50816 1.40745 L .51394 1.41833 L .126 .996 0 0 k
F
0 0 0 1 k
.51394 1.41833 m
.53275 1.40425 L
s
.51117 1.42311 m .50312 1.40801 L .50816 1.40745 L .126 .996 0 0 k
F
.71412 1.29132 m .70928 1.28862 L .71074 1.29102 L .5 .5 .5 1 k
F
.71412 1.29132 m .70928 1.28862 L .71074 1.29102 L F
.71412 1.29132 m .70928 1.28862 L .71074 1.29102 L F
.71412 1.29132 m .70928 1.28862 L .71074 1.29102 L F
0 0 0 1 k
.69561 1.28919 m
.70928 1.28862 L
s
.31953 1.74118 m .31812 1.7213 L .31925 1.72401 L .151 .996 0 0 k
F
.31812 1.7213 m .32445 1.72387 L .31925 1.72401 L .097 .996 0 0 k
F
.31812 1.7213 m .32534 1.7211 L .32445 1.72387 L F
.31812 1.7213 m .31825 1.73854 L .31723 1.72423 L .213 .996 0 0 k
F
.31812 1.7213 m .31953 1.74118 L .31825 1.73854 L F
.31953 1.74118 m .31812 1.7213 L .31925 1.72401 L .151 .996 0 0 k
F
.31812 1.7213 m .32445 1.72387 L .31925 1.72401 L .097 .996 0 0 k
F
.31812 1.7213 m .32534 1.7211 L .32445 1.72387 L F
.31812 1.7213 m .31825 1.73854 L .31723 1.72423 L .213 .996 0 0 k
F
.31812 1.7213 m .31953 1.74118 L .31825 1.73854 L F
.31953 1.74118 m .31812 1.7213 L .31925 1.72401 L .151 .996 0 0 k
F
.31812 1.7213 m .32445 1.72387 L .31925 1.72401 L .097 .996 0 0 k
F
.31812 1.7213 m .32534 1.7211 L .32445 1.72387 L F
.31812 1.7213 m .31825 1.73854 L .31723 1.72423 L .213 .996 0 0 k
F
.31812 1.7213 m .31953 1.74118 L .31825 1.73854 L F
.31953 1.74118 m .31812 1.7213 L .31925 1.72401 L .151 .996 0 0 k
F
.31812 1.7213 m .32445 1.72387 L .31925 1.72401 L .097 .996 0 0 k
F
.31812 1.7213 m .32534 1.7211 L .32445 1.72387 L F
.31812 1.7213 m .31825 1.73854 L .31723 1.72423 L .213 .996 0 0 k
F
0 0 0 1 k
.31127 1.7248 m
.31723 1.72423 L
s
.31812 1.7213 m .31953 1.74118 L .31825 1.73854 L .213 .996 0 0 k
F
.43148 1.49085 m .45708 1.4669 L .45556 1.47205 L .118 .996 0 0 k
F
.43148 1.49085 m .45708 1.4669 L .45556 1.47205 L F
.43148 1.49085 m .45708 1.4669 L .45556 1.47205 L F
.43148 1.49085 m .45708 1.4669 L .45556 1.47205 L F
0 0 0 1 k
.45556 1.47205 m
.46553 1.48157 L
s
.43713 1.48929 m
.45556 1.47205 L
s
.35163 1.55845 m .33799 1.58036 L .34677 1.56133 L .082 .996 0 0 k
F
.35163 1.55845 m .33799 1.58036 L .34677 1.56133 L F
.35163 1.55845 m .33799 1.58036 L .34677 1.56133 L F
.35163 1.55845 m .33799 1.58036 L .34677 1.56133 L F
0 0 0 1 k
.34378 1.58211 m
.35256 1.56309 L
s
.31231 1.74242 m .30504 1.74098 L .31078 1.73979 L .322 .996 0 0 k
F
.31231 1.74242 m .30435 1.74408 L .30504 1.74098 L F
.31231 1.74242 m .30504 1.74098 L .31078 1.73979 L F
.31231 1.74242 m .30435 1.74408 L .30504 1.74098 L F
.31231 1.74242 m .30504 1.74098 L .31078 1.73979 L F
.31231 1.74242 m .30435 1.74408 L .30504 1.74098 L F
.31231 1.74242 m .30504 1.74098 L .31078 1.73979 L F
0 0 0 1 k
.309 1.72515 m
.31078 1.73979 L
s
.31231 1.74242 m .30435 1.74408 L .30504 1.74098 L .322 .996 0 0 k
F
0 0 0 1 k
.30253 1.72615 m
.30504 1.74098 L
s
.30504 1.74098 m
.31078 1.73979 L
s
.94909 1.37408 m .93849 1.37374 L .94739 1.37165 L .683 .996 0 0 k
F
.94909 1.37408 m .93849 1.37374 L .94739 1.37165 L F
.94909 1.37408 m .93849 1.37374 L .94739 1.37165 L F
.94909 1.37408 m .93849 1.37374 L .94739 1.37165 L F
0 0 0 1 k
.88149 1.36263 m
.93849 1.37374 L
s
.91709 1.40751 m
.93849 1.37374 L
s
.30819 1.76433 m .30435 1.74408 L .30596 1.74666 L .37 .996 0 0 k
F
.30435 1.74408 m .31169 1.74547 L .30596 1.74666 L .323 .996 0 0 k
F
.30435 1.74408 m .31231 1.74242 L .31169 1.74547 L F
.30435 1.74408 m .30652 1.76178 L .30375 1.7472 L .4 .996 0 0 k
F
.3003 1.76644 m .30819 1.76433 L .30779 1.76288 L .275 .996 0 .286 k
F
.3003 1.76644 m .30819 1.76433 L .30779 1.76288 L F
.3003 1.76644 m .30819 1.76433 L .30779 1.76288 L F
.3003 1.76644 m .30819 1.76433 L .30779 1.76288 L F
.30435 1.74408 m .30819 1.76433 L .30652 1.76178 L .4 .996 0 0 k
F
.30819 1.76433 m .30435 1.74408 L .30596 1.74666 L .37 .996 0 0 k
F
.30435 1.74408 m .31169 1.74547 L .30596 1.74666 L .323 .996 0 0 k
F
.30435 1.74408 m .31231 1.74242 L .31169 1.74547 L F
.30435 1.74408 m .30652 1.76178 L .30375 1.7472 L .4 .996 0 0 k
F
.30435 1.74408 m .30819 1.76433 L .30652 1.76178 L F
.30819 1.76433 m .30435 1.74408 L .30596 1.74666 L .37 .996 0 0 k
F
.30435 1.74408 m .31169 1.74547 L .30596 1.74666 L .323 .996 0 0 k
F
.30435 1.74408 m .31231 1.74242 L .31169 1.74547 L F
.30435 1.74408 m .30652 1.76178 L .30375 1.7472 L .4 .996 0 0 k
F
.30435 1.74408 m .30819 1.76433 L .30652 1.76178 L F
.30819 1.76433 m .30435 1.74408 L .30596 1.74666 L .37 .996 0 0 k
F
.30435 1.74408 m .31169 1.74547 L .30596 1.74666 L .323 .996 0 0 k
F
.30435 1.74408 m .31231 1.74242 L .31169 1.74547 L F
.30435 1.74408 m .30652 1.76178 L .30375 1.7472 L .4 .996 0 0 k
F
0 0 0 1 k
.29777 1.74864 m
.30375 1.7472 L
s
.30435 1.74408 m .30819 1.76433 L .30652 1.76178 L .4 .996 0 0 k
F
.26585 1.60634 m .2901 1.60568 L .28707 1.60957 L .159 .996 0 0 k
F
.26585 1.60634 m .2901 1.60568 L .28707 1.60957 L F
.26585 1.60634 m .2901 1.60568 L .28707 1.60957 L F
.26585 1.60634 m .2901 1.60568 L .28707 1.60957 L F
0 0 0 1 k
.28707 1.60957 m
.28726 1.62876 L
s
.26961 1.61004 m
.28707 1.60957 L
s
.32568 1.74038 m .32534 1.7211 L .32614 1.7238 L .052 .996 0 0 k
F
.32534 1.7211 m .33038 1.72406 L .32614 1.7238 L 0 .996 0 0 k
F
.32534 1.7211 m .32469 1.73775 L .32445 1.72387 L .149 .996 0 0 k
F
.32534 1.7211 m .32568 1.74038 L .32469 1.73775 L F
.32568 1.74038 m .32534 1.7211 L .32614 1.7238 L .052 .996 0 0 k
F
.32534 1.7211 m .33038 1.72406 L .32614 1.7238 L 0 .996 0 0 k
F
.32534 1.7211 m .32469 1.73775 L .32445 1.72387 L .149 .996 0 0 k
F
.32534 1.7211 m .32568 1.74038 L .32469 1.73775 L F
.32568 1.74038 m .32534 1.7211 L .32614 1.7238 L .052 .996 0 0 k
F
.32534 1.7211 m .33038 1.72406 L .32614 1.7238 L 0 .996 0 0 k
F
.32534 1.7211 m .32469 1.73775 L .32445 1.72387 L .149 .996 0 0 k
F
.32534 1.7211 m .32568 1.74038 L .32469 1.73775 L F
.32568 1.74038 m .32534 1.7211 L .32614 1.7238 L .052 .996 0 0 k
F
.32534 1.7211 m .33038 1.72406 L .32614 1.7238 L 0 .996 0 0 k
F
.32534 1.7211 m .32469 1.73775 L .32445 1.72387 L .149 .996 0 0 k
F
.32534 1.7211 m .32568 1.74038 L .32469 1.73775 L F
.26585 1.60634 m .26702 1.58008 L .2692 1.60209 L .165 .996 0 0 k
F
.26585 1.60634 m .26281 1.57577 L .26702 1.58008 L F
.2901 1.60568 m .26585 1.60634 L .2692 1.60209 L .18 .996 0 0 k
F
.26281 1.57577 m .26585 1.60634 L .26124 1.60249 L .24 .996 0 0 k
F
.26585 1.60634 m .26702 1.58008 L .2692 1.60209 L .165 .996 0 0 k
F
.26585 1.60634 m .26281 1.57577 L .26702 1.58008 L F
.2901 1.60568 m .26585 1.60634 L .2692 1.60209 L .18 .996 0 0 k
F
.26281 1.57577 m .26585 1.60634 L .26124 1.60249 L .24 .996 0 0 k
F
.26585 1.60634 m .26702 1.58008 L .2692 1.60209 L .165 .996 0 0 k
F
.26585 1.60634 m .26281 1.57577 L .26702 1.58008 L F
.2901 1.60568 m .26585 1.60634 L .2692 1.60209 L .18 .996 0 0 k
F
.26281 1.57577 m .26585 1.60634 L .26124 1.60249 L .24 .996 0 0 k
F
.26585 1.60634 m .26702 1.58008 L .2692 1.60209 L .165 .996 0 0 k
F
.26585 1.60634 m .26281 1.57577 L .26702 1.58008 L F
.2901 1.60568 m .26585 1.60634 L .2692 1.60209 L .18 .996 0 0 k
F
.26281 1.57577 m .26585 1.60634 L .26124 1.60249 L .24 .996 0 0 k
F
.38849 1.50412 m .40262 1.51773 L .3884 1.50942 L .107 .996 0 0 k
F
.38849 1.50412 m .40262 1.51773 L .3884 1.50942 L F
.38849 1.50412 m .40262 1.51773 L .3884 1.50942 L F
.38849 1.50412 m .40262 1.51773 L .3884 1.50942 L F
0 0 0 1 k
.38807 1.5359 m
.40262 1.51773 L
s
.32735 1.75924 m .32979 1.74722 L .32716 1.75748 L .619 .996 0 .162 k
F
.32735 1.75924 m .32979 1.74722 L .32716 1.75748 L F
.32735 1.75924 m .32979 1.74722 L .32716 1.75748 L F
.32735 1.75924 m .32979 1.74722 L .32716 1.75748 L F
0 0 0 1 k
.32904 1.74755 m
.32979 1.74722 L
s
.33414 1.74319 m .33604 1.73976 L .33493 1.74079 L .996 .996 0 .243 k
F
.33414 1.74319 m .33604 1.73976 L .33493 1.74079 L F
.33414 1.74319 m .33604 1.73976 L .33493 1.74079 L F
.33414 1.74319 m .33604 1.73976 L .33493 1.74079 L F
0 0 0 1 k
.33493 1.74079 m
.33566 1.73829 L
s
.33493 1.74079 m
.33561 1.74016 L
s
.31793 1.58011 m .30935 1.60307 L .31378 1.58357 L .074 .996 0 0 k
F
.31793 1.58011 m .30935 1.60307 L .31378 1.58357 L F
.31793 1.58011 m .30935 1.60307 L .31378 1.58357 L F
.31793 1.58011 m .30935 1.60307 L .31378 1.58357 L F
0 0 0 1 k
.31548 1.60395 m
.3199 1.58446 L
s
.3305 1.74004 m .33167 1.72413 L .33115 1.73751 L 0 .996 0 .001 k
F
.3305 1.74004 m .33167 1.72413 L .33115 1.73751 L F
.3305 1.74004 m .33167 1.72413 L .33115 1.73751 L F
.3305 1.74004 m .33167 1.72413 L .33115 1.73751 L F
0 0 0 1 k
.33167 1.72413 m
.33482 1.72478 L
s
.31953 1.74118 m .31925 1.72401 L .32027 1.73833 L .151 .996 0 0 k
F
.31953 1.74118 m .31925 1.72401 L .32027 1.73833 L F
.31953 1.74118 m .31925 1.72401 L .32027 1.73833 L F
.31953 1.74118 m .31925 1.72401 L .32027 1.73833 L F
0 0 0 1 k
.31925 1.72401 m
.32445 1.72387 L
s
.33414 1.74319 m .33098 1.74678 L .33325 1.74549 L .996 .996 0 .178 k
F
.33414 1.74319 m .33098 1.74678 L .33325 1.74549 L F
.33414 1.74319 m .33098 1.74678 L .33325 1.74549 L F
.33414 1.74319 m .33098 1.74678 L .33325 1.74549 L F
.30819 1.76433 m .30084 1.7633 L .30652 1.76178 L .422 .996 0 0 k
F
0 0 0 1 k
.30211 1.76439 m
.30435 1.76379 L
s
.30819 1.76433 m .3003 1.76644 L .30084 1.7633 L .422 .996 0 0 k
F
.30819 1.76433 m .30084 1.7633 L .30652 1.76178 L F
.30819 1.76433 m .3003 1.76644 L .30084 1.7633 L F
.30819 1.76433 m .30084 1.7633 L .30652 1.76178 L F
.30819 1.76433 m .3003 1.76644 L .30084 1.7633 L F
.30819 1.76433 m .30084 1.7633 L .30652 1.76178 L F
0 0 0 1 k
.30796 1.76246 m
.31142 1.7538 L
s
.30819 1.76433 m .3003 1.76644 L .30084 1.7633 L .422 .996 0 0 k
F
0 0 0 1 k
.29777 1.74864 m
.30084 1.7633 L
s
.32568 1.74038 m .32614 1.7238 L .32638 1.73768 L .052 .996 0 0 k
F
.32568 1.74038 m .32614 1.7238 L .32638 1.73768 L F
.32568 1.74038 m .32614 1.7238 L .32638 1.73768 L F
.32568 1.74038 m .32614 1.7238 L .32638 1.73768 L F
0 0 0 1 k
.32614 1.7238 m
.33038 1.72406 L
s
.30819 1.76433 m .30596 1.74666 L .30873 1.76124 L .37 .996 0 0 k
F
.30819 1.76433 m .30596 1.74666 L .30873 1.76124 L F
.30819 1.76433 m .30596 1.74666 L .30873 1.76124 L F
.30819 1.76433 m .30596 1.74666 L .30873 1.76124 L F
0 0 0 1 k
.30375 1.7472 m
.30652 1.76178 L
s
.30084 1.7633 m
.30652 1.76178 L
s
.26281 1.57577 m .26124 1.60249 L .25905 1.58048 L .24 .996 0 0 k
F
.26281 1.57577 m .26124 1.60249 L .25905 1.58048 L F
.26281 1.57577 m .26124 1.60249 L .25905 1.58048 L F
.26281 1.57577 m .26124 1.60249 L .25905 1.58048 L F
0 0 0 1 k
.24251 1.6051 m
.26124 1.60249 L
s
.2901 1.60568 m .29546 1.5812 L .29373 1.60198 L .086 .996 0 0 k
F
.2901 1.60568 m .2925 1.57682 L .29546 1.5812 L F
.2901 1.60568 m .2692 1.60209 L .28666 1.60162 L .18 .996 0 0 k
F
.2925 1.57682 m .2901 1.60568 L .28666 1.60162 L .15 .996 0 0 k
F
.2901 1.60568 m .29546 1.5812 L .29373 1.60198 L .086 .996 0 0 k
F
.2901 1.60568 m .2925 1.57682 L .29546 1.5812 L F
.2901 1.60568 m .2692 1.60209 L .28666 1.60162 L .18 .996 0 0 k
F
.2925 1.57682 m .2901 1.60568 L .28666 1.60162 L .15 .996 0 0 k
F
.2901 1.60568 m .29546 1.5812 L .29373 1.60198 L .086 .996 0 0 k
F
.2901 1.60568 m .2925 1.57682 L .29546 1.5812 L F
.2901 1.60568 m .2692 1.60209 L .28666 1.60162 L .18 .996 0 0 k
F
.2925 1.57682 m .2901 1.60568 L .28666 1.60162 L .15 .996 0 0 k
F
.2901 1.60568 m .29546 1.5812 L .29373 1.60198 L .086 .996 0 0 k
F
.2901 1.60568 m .2925 1.57682 L .29546 1.5812 L F
0 0 0 1 k
.29373 1.60198 m
.30935 1.60307 L
s
.2901 1.60568 m .2692 1.60209 L .28666 1.60162 L .18 .996 0 0 k
F
.2925 1.57682 m .2901 1.60568 L .28666 1.60162 L .15 .996 0 0 k
F
.43148 1.49085 m .40885 1.51047 L .42558 1.49258 L .111 .996 0 0 k
F
.41338 1.4775 m .43148 1.49085 L .42558 1.49258 L .116 .996 0 0 k
F
.43148 1.49085 m .4197 1.47593 L .43272 1.48555 L .118 .996 0 0 k
F
.43148 1.49085 m .41338 1.4775 L .4197 1.47593 L F
.45708 1.4669 m .43148 1.49085 L .43272 1.48555 L .117 .996 0 0 k
F
.43148 1.49085 m .40885 1.51047 L .42558 1.49258 L .111 .996 0 0 k
F
.41338 1.4775 m .43148 1.49085 L .42558 1.49258 L .116 .996 0 0 k
F
.43148 1.49085 m .4197 1.47593 L .43272 1.48555 L .118 .996 0 0 k
F
.43148 1.49085 m .41338 1.4775 L .4197 1.47593 L F
.45708 1.4669 m .43148 1.49085 L .43272 1.48555 L .117 .996 0 0 k
F
.43148 1.49085 m .40885 1.51047 L .42558 1.49258 L .111 .996 0 0 k
F
.41338 1.4775 m .43148 1.49085 L .42558 1.49258 L .116 .996 0 0 k
F
.43148 1.49085 m .4197 1.47593 L .43272 1.48555 L .118 .996 0 0 k
F
.43148 1.49085 m .41338 1.4775 L .4197 1.47593 L F
.45708 1.4669 m .43148 1.49085 L .43272 1.48555 L .117 .996 0 0 k
F
.43148 1.49085 m .40885 1.51047 L .42558 1.49258 L .111 .996 0 0 k
F
.41338 1.4775 m .43148 1.49085 L .42558 1.49258 L .116 .996 0 0 k
F
.43148 1.49085 m .4197 1.47593 L .43272 1.48555 L .118 .996 0 0 k
F
.43148 1.49085 m .41338 1.4775 L .4197 1.47593 L F
.45708 1.4669 m .43148 1.49085 L .43272 1.48555 L .117 .996 0 0 k
F
.2291 1.57817 m .19585 1.57932 L .22196 1.5739 L .367 .996 0 0 k
F
.2291 1.57817 m .19585 1.57932 L .22196 1.5739 L F
.2291 1.57817 m .19585 1.57932 L .22196 1.5739 L F
.2291 1.57817 m .19585 1.57932 L .22196 1.5739 L F
.33128 1.75819 m .33414 1.74319 L .33325 1.74549 L .753 .996 0 .128 k
F
.33414 1.74319 m .33196 1.75594 L .33402 1.74515 L .996 .996 0 .148 k
F
.33414 1.74319 m .33128 1.75819 L .33196 1.75594 L F
.33569 1.74177 m .33414 1.74319 L .33402 1.74515 L .996 .996 0 .189 k
F
.33414 1.74319 m .33569 1.74177 L .33604 1.73976 L .996 .996 0 .243 k
F
.33128 1.75819 m .33414 1.74319 L .33325 1.74549 L .753 .996 0 .128 k
F
.33414 1.74319 m .33196 1.75594 L .33402 1.74515 L .996 .996 0 .148 k
F
.33414 1.74319 m .33128 1.75819 L .33196 1.75594 L F
.33569 1.74177 m .33414 1.74319 L .33402 1.74515 L .996 .996 0 .189 k
F
.33414 1.74319 m .33569 1.74177 L .33604 1.73976 L .996 .996 0 .243 k
F
.33128 1.75819 m .33414 1.74319 L .33325 1.74549 L .753 .996 0 .128 k
F
.33414 1.74319 m .33196 1.75594 L .33402 1.74515 L .996 .996 0 .148 k
F
.33414 1.74319 m .33128 1.75819 L .33196 1.75594 L F
.33569 1.74177 m .33414 1.74319 L .33402 1.74515 L .996 .996 0 .189 k
F
.33414 1.74319 m .33569 1.74177 L .33604 1.73976 L .996 .996 0 .243 k
F
.33128 1.75819 m .33414 1.74319 L .33325 1.74549 L .753 .996 0 .128 k
F
.33414 1.74319 m .33196 1.75594 L .33402 1.74515 L .996 .996 0 .148 k
F
.33414 1.74319 m .33128 1.75819 L .33196 1.75594 L F
0 0 0 1 k
.33098 1.74678 m
.33186 1.74628 L
s
.33569 1.74177 m .33414 1.74319 L .33402 1.74515 L .996 .996 0 .189 k
F
.33414 1.74319 m .33569 1.74177 L .33604 1.73976 L .996 .996 0 .243 k
F
0 0 0 1 k
.33604 1.73976 m
.33605 1.73975 L
s
.33574 1.74004 m
.33604 1.73976 L
s
.61843 1.32217 m .60713 1.33286 L .61403 1.32517 L .657 .996 0 0 k
F
.61843 1.32217 m .60713 1.33286 L .61403 1.32517 L F
.61843 1.32217 m .60713 1.33286 L .61403 1.32517 L F
.61843 1.32217 m .60713 1.33286 L .61403 1.32517 L F
0 0 0 1 k
.61258 1.32988 m
.61949 1.32219 L
s
.85932 1.32236 m .86449 1.34931 L .85437 1.32583 L .996 .935 0 0 k
F
.85932 1.32236 m .86449 1.34931 L .85437 1.32583 L F
.85932 1.32236 m .86449 1.34931 L .85437 1.32583 L F
.85932 1.32236 m .86449 1.34931 L .85437 1.32583 L F
0 0 0 1 k
.82777 1.33946 m
.86449 1.34931 L
s
.35163 1.55845 m .36837 1.53635 L .35669 1.55586 L .099 .996 0 0 k
F
.35163 1.55845 m .36837 1.53635 L .35669 1.55586 L F
.35163 1.55845 m .36837 1.53635 L .35669 1.55586 L F
.35163 1.55845 m .36837 1.53635 L .35669 1.55586 L F
0 0 0 1 k
.35669 1.55586 m
.37073 1.5613 L
s
.48404 1.44424 m .45896 1.46164 L .47838 1.44532 L .122 .996 0 0 k
F
.48404 1.44424 m .45708 1.4669 L .45896 1.46164 L F
.47224 1.42898 m .48404 1.44424 L .47838 1.44532 L .127 .996 0 0 k
F
.48404 1.44424 m .47797 1.42817 L .48645 1.43916 L .125 .996 0 0 k
F
.48404 1.44424 m .47224 1.42898 L .47797 1.42817 L F
.48404 1.44424 m .45896 1.46164 L .47838 1.44532 L .122 .996 0 0 k
F
.48404 1.44424 m .45708 1.4669 L .45896 1.46164 L F
.47224 1.42898 m .48404 1.44424 L .47838 1.44532 L .127 .996 0 0 k
F
.48404 1.44424 m .47797 1.42817 L .48645 1.43916 L .125 .996 0 0 k
F
.48404 1.44424 m .47224 1.42898 L .47797 1.42817 L F
.48404 1.44424 m .45896 1.46164 L .47838 1.44532 L .122 .996 0 0 k
F
.48404 1.44424 m .45708 1.4669 L .45896 1.46164 L F
.47224 1.42898 m .48404 1.44424 L .47838 1.44532 L .127 .996 0 0 k
F
.48404 1.44424 m .47797 1.42817 L .48645 1.43916 L .125 .996 0 0 k
F
.48404 1.44424 m .47224 1.42898 L .47797 1.42817 L F
.48404 1.44424 m .45896 1.46164 L .47838 1.44532 L .122 .996 0 0 k
F
.48404 1.44424 m .45708 1.4669 L .45896 1.46164 L F
.47224 1.42898 m .48404 1.44424 L .47838 1.44532 L .127 .996 0 0 k
F
.48404 1.44424 m .47797 1.42817 L .48645 1.43916 L .125 .996 0 0 k
F
.48404 1.44424 m .47224 1.42898 L .47797 1.42817 L F
.31953 1.74118 m .31305 1.73943 L .31825 1.73854 L .269 .996 0 0 k
F
.31953 1.74118 m .31231 1.74242 L .31305 1.73943 L F
.31953 1.74118 m .31305 1.73943 L .31825 1.73854 L F
.31953 1.74118 m .31231 1.74242 L .31305 1.73943 L F
.31953 1.74118 m .31305 1.73943 L .31825 1.73854 L F
.31953 1.74118 m .31231 1.74242 L .31305 1.73943 L F
.31953 1.74118 m .31305 1.73943 L .31825 1.73854 L F
0 0 0 1 k
.31723 1.72423 m
.31825 1.73854 L
s
.31953 1.74118 m .31231 1.74242 L .31305 1.73943 L .269 .996 0 0 k
F
0 0 0 1 k
.31127 1.7248 m
.31305 1.73943 L
s
.31305 1.73943 m
.31825 1.73854 L
s
.2925 1.57682 m .28666 1.60162 L .28838 1.58083 L .15 .996 0 0 k
F
.2925 1.57682 m .28666 1.60162 L .28838 1.58083 L F
.2925 1.57682 m .28666 1.60162 L .28838 1.58083 L F
.2925 1.57682 m .28666 1.60162 L .28838 1.58083 L F
0 0 0 1 k
.2692 1.60209 m
.28666 1.60162 L
s
.30819 1.76433 m .31522 1.76085 L .30991 1.76226 L .326 .996 0 .25 k
F
.30819 1.76433 m .31522 1.76085 L .30991 1.76226 L F
.30819 1.76433 m .31522 1.76085 L .30991 1.76226 L F
.30819 1.76433 m .31522 1.76085 L .30991 1.76226 L F
0 0 0 1 k
.30991 1.76226 m
.31354 1.75318 L
s
.30991 1.76226 m
.31132 1.76189 L
s
.33569 1.74177 m .33605 1.73857 L .33613 1.7393 L 0 .996 .015 .204 k
F
.33569 1.74177 m .33605 1.73857 L .33613 1.7393 L F
.33569 1.74177 m .33605 1.73857 L .33613 1.7393 L F
.33569 1.74177 m .33605 1.73857 L .33613 1.7393 L F
0 0 0 1 k
.33613 1.7393 m
.33688 1.73595 L
s
.31556 1.76237 m .31231 1.74242 L .31373 1.74501 L .341 .996 0 0 k
F
.31231 1.74242 m .31893 1.74411 L .31373 1.74501 L .269 .996 0 0 k
F
.31231 1.74242 m .31953 1.74118 L .31893 1.74411 L F
.31231 1.74242 m .31403 1.75983 L .31169 1.74547 L .373 .996 0 0 k
F
.30819 1.76433 m .31556 1.76237 L .31522 1.76085 L .326 .996 0 .25 k
F
.30819 1.76433 m .31556 1.76237 L .31522 1.76085 L F
.30819 1.76433 m .31556 1.76237 L .31522 1.76085 L F
.30819 1.76433 m .31556 1.76237 L .31522 1.76085 L F
.31231 1.74242 m .31556 1.76237 L .31403 1.75983 L .373 .996 0 0 k
F
.31556 1.76237 m .31231 1.74242 L .31373 1.74501 L .341 .996 0 0 k
F
.31231 1.74242 m .31893 1.74411 L .31373 1.74501 L .269 .996 0 0 k
F
.31231 1.74242 m .31953 1.74118 L .31893 1.74411 L F
.31231 1.74242 m .31403 1.75983 L .31169 1.74547 L .373 .996 0 0 k
F
.31231 1.74242 m .31556 1.76237 L .31403 1.75983 L F
.31556 1.76237 m .31231 1.74242 L .31373 1.74501 L .341 .996 0 0 k
F
.31231 1.74242 m .31893 1.74411 L .31373 1.74501 L .269 .996 0 0 k
F
.31231 1.74242 m .31953 1.74118 L .31893 1.74411 L F
.31231 1.74242 m .31403 1.75983 L .31169 1.74547 L .373 .996 0 0 k
F
.31231 1.74242 m .31556 1.76237 L .31403 1.75983 L F
.31556 1.76237 m .31231 1.74242 L .31373 1.74501 L .341 .996 0 0 k
F
.31231 1.74242 m .31893 1.74411 L .31373 1.74501 L .269 .996 0 0 k
F
.31231 1.74242 m .31953 1.74118 L .31893 1.74411 L F
.31231 1.74242 m .31403 1.75983 L .31169 1.74547 L .373 .996 0 0 k
F
0 0 0 1 k
.30596 1.74666 m
.31169 1.74547 L
s
.31231 1.74242 m .31556 1.76237 L .31403 1.75983 L .373 .996 0 0 k
F
.45708 1.4669 m .43272 1.48555 L .45117 1.46829 L .117 .996 0 0 k
F
.44176 1.45225 m .45708 1.4669 L .45117 1.46829 L .123 .996 0 0 k
F
.45708 1.4669 m .43272 1.48555 L .45117 1.46829 L .117 .996 0 0 k
F
.44176 1.45225 m .45708 1.4669 L .45117 1.46829 L .123 .996 0 0 k
F
.45708 1.4669 m .43272 1.48555 L .45117 1.46829 L .117 .996 0 0 k
F
.44176 1.45225 m .45708 1.4669 L .45117 1.46829 L .123 .996 0 0 k
F
.45708 1.4669 m .43272 1.48555 L .45117 1.46829 L .117 .996 0 0 k
F
.44176 1.45225 m .45708 1.4669 L .45117 1.46829 L .123 .996 0 0 k
F
.45708 1.4669 m .44793 1.45109 L .45896 1.46164 L F
.45708 1.4669 m .44176 1.45225 L .44793 1.45109 L F
.45708 1.4669 m .44793 1.45109 L .45896 1.46164 L F
.45708 1.4669 m .44176 1.45225 L .44793 1.45109 L F
.45708 1.4669 m .44793 1.45109 L .45896 1.46164 L F
.45708 1.4669 m .44176 1.45225 L .44793 1.45109 L F
.45708 1.4669 m .44793 1.45109 L .45896 1.46164 L F
.45708 1.4669 m .44176 1.45225 L .44793 1.45109 L F
.6491 1.30477 m .66587 1.29785 L .65302 1.30285 L .5 .5 .5 1 k
F
.6491 1.30477 m .66587 1.29785 L .65302 1.30285 L F
.6491 1.30477 m .66587 1.29785 L .65302 1.30285 L F
.6491 1.30477 m .66587 1.29785 L .65302 1.30285 L F
0 0 0 1 k
.65302 1.30285 m
.6613 1.29727 L
s
.33128 1.75819 m .33325 1.74549 L .33118 1.75629 L .753 .996 0 .128 k
F
.33128 1.75819 m .33325 1.74549 L .33118 1.75629 L F
.33128 1.75819 m .33325 1.74549 L .33118 1.75629 L F
.33128 1.75819 m .33325 1.74549 L .33118 1.75629 L F
0 0 0 1 k
.33186 1.74628 m
.33325 1.74549 L
s
.50312 1.40801 m .50599 1.42395 L .50019 1.41308 L .13 .996 0 0 k
F
.50312 1.40801 m .50599 1.42395 L .50019 1.41308 L F
.50312 1.40801 m .50599 1.42395 L .50019 1.41308 L F
.50312 1.40801 m .50599 1.42395 L .50019 1.41308 L F
0 0 0 1 k
.48645 1.43916 m
.50599 1.42395 L
s
.328 1.55153 m .35163 1.55845 L .34677 1.56133 L .088 .996 0 0 k
F
.35163 1.55845 m .36786 1.53135 L .36837 1.53635 L .099 .996 0 0 k
F
.35163 1.55845 m .3335 1.54853 L .35052 1.55352 L .098 .996 0 0 k
F
.35163 1.55845 m .328 1.55153 L .3335 1.54853 L F
.36786 1.53135 m .35163 1.55845 L .35052 1.55352 L .095 .996 0 0 k
F
.328 1.55153 m .35163 1.55845 L .34677 1.56133 L .088 .996 0 0 k
F
.35163 1.55845 m .36786 1.53135 L .36837 1.53635 L .099 .996 0 0 k
F
.35163 1.55845 m .3335 1.54853 L .35052 1.55352 L .098 .996 0 0 k
F
.35163 1.55845 m .328 1.55153 L .3335 1.54853 L F
.36786 1.53135 m .35163 1.55845 L .35052 1.55352 L .095 .996 0 0 k
F
.328 1.55153 m .35163 1.55845 L .34677 1.56133 L .088 .996 0 0 k
F
.35163 1.55845 m .36786 1.53135 L .36837 1.53635 L .099 .996 0 0 k
F
.35163 1.55845 m .3335 1.54853 L .35052 1.55352 L .098 .996 0 0 k
F
.35163 1.55845 m .328 1.55153 L .3335 1.54853 L F
.36786 1.53135 m .35163 1.55845 L .35052 1.55352 L .095 .996 0 0 k
F
.328 1.55153 m .35163 1.55845 L .34677 1.56133 L .088 .996 0 0 k
F
.35163 1.55845 m .36786 1.53135 L .36837 1.53635 L .099 .996 0 0 k
F
0 0 0 1 k
.36837 1.53635 m
.3829 1.54321 L
s
.35163 1.55845 m .3335 1.54853 L .35052 1.55352 L .098 .996 0 0 k
F
.35163 1.55845 m .328 1.55153 L .3335 1.54853 L F
.36786 1.53135 m .35163 1.55845 L .35052 1.55352 L .095 .996 0 0 k
F
.41338 1.4775 m .42558 1.49258 L .41254 1.48298 L .116 .996 0 0 k
F
.41338 1.4775 m .42558 1.49258 L .41254 1.48298 L F
.41338 1.4775 m .42558 1.49258 L .41254 1.48298 L F
.41338 1.4775 m .42558 1.49258 L .41254 1.48298 L F
0 0 0 1 k
.40885 1.51047 m
.42558 1.49258 L
s
.33569 1.74177 m .33402 1.74515 L .33513 1.74412 L .996 .996 0 .189 k
F
.33569 1.74177 m .33402 1.74515 L .33513 1.74412 L F
.33569 1.74177 m .33402 1.74515 L .33513 1.74412 L F
.33569 1.74177 m .33402 1.74515 L .33513 1.74412 L F
.328 1.55153 m .34677 1.56133 L .32975 1.55636 L .088 .996 0 0 k
F
.328 1.55153 m .34677 1.56133 L .32975 1.55636 L F
.328 1.55153 m .34677 1.56133 L .32975 1.55636 L F
.328 1.55153 m .34677 1.56133 L .32975 1.55636 L F
0 0 0 1 k
.33799 1.58036 m
.34677 1.56133 L
s
.31556 1.76237 m .31373 1.74501 L .31607 1.75937 L .341 .996 0 0 k
F
0 0 0 1 k
.31597 1.75879 m
.31866 1.75147 L
s
.31556 1.76237 m .31373 1.74501 L .31607 1.75937 L .341 .996 0 0 k
F
.31556 1.76237 m .31373 1.74501 L .31607 1.75937 L F
.31556 1.76237 m .31373 1.74501 L .31607 1.75937 L F
.33569 1.74177 m .33559 1.74074 L .33605 1.73857 L 0 .996 .015 .204 k
F
.33569 1.74177 m .33559 1.74074 L .33605 1.73857 L F
.33569 1.74177 m .33559 1.74074 L .33605 1.73857 L F
.33569 1.74177 m .33559 1.74074 L .33605 1.73857 L F
0 0 0 1 k
.33605 1.73857 m
.33704 1.73245 L
s
.33605 1.73857 m
.33613 1.7393 L
s
.33569 1.74177 m .33472 1.7496 L .33546 1.74389 L .996 .996 0 .346 k
F
.33472 1.7496 m .33402 1.75525 L .33474 1.74956 L F
.33472 1.7496 m .33474 1.74956 L .33546 1.74389 L F
.33469 1.74965 m .33569 1.74177 L .33469 1.7482 L .996 .996 0 .103 k
F
.33469 1.7482 m .33569 1.74177 L .33513 1.74412 L F
.33369 1.75755 m .33469 1.74965 L .33469 1.7482 L F
.33469 1.74965 m .33569 1.74177 L .33469 1.7482 L F
.33472 1.7496 m .33369 1.75755 L .33402 1.75525 L .996 .996 0 .346 k
F
.33569 1.74177 m .33469 1.74965 L .33472 1.7496 L F
.33469 1.74965 m .33369 1.75755 L .33472 1.7496 L F
.33469 1.7482 m .33569 1.74177 L .33513 1.74412 L .996 .996 0 .103 k
F
.33369 1.75755 m .33469 1.74965 L .33469 1.7482 L F
.33469 1.74965 m .33569 1.74177 L .33469 1.7482 L F
.33569 1.74177 m .33472 1.7496 L .33546 1.74389 L .996 .996 0 .346 k
F
.33472 1.7496 m .33402 1.75525 L .33474 1.74956 L F
.33472 1.7496 m .33474 1.74956 L .33546 1.74389 L F
.33469 1.7482 m .33569 1.74177 L .33513 1.74412 L .996 .996 0 .103 k
F
.33369 1.75755 m .33469 1.74965 L .33469 1.7482 L F
.33469 1.74965 m .33569 1.74177 L .33469 1.7482 L F
.33472 1.7496 m .33369 1.75755 L .33402 1.75525 L .996 .996 0 .346 k
F
.33569 1.74177 m .33469 1.74965 L .33472 1.7496 L F
.33469 1.74965 m .33369 1.75755 L .33472 1.7496 L F
.33502 1.74908 m .33559 1.74074 L .33539 1.74315 L .996 .996 0 .217 k
F
.33468 1.7545 m .33504 1.74904 L .33502 1.74908 L F
.33504 1.74904 m .33559 1.74074 L .33502 1.74908 L F
.3345 1.75734 m .33468 1.75464 L .33468 1.7545 L F
.33569 1.74177 m .33472 1.7496 L .33546 1.74389 L .996 .996 0 .346 k
F
.33472 1.7496 m .33402 1.75525 L .33474 1.74956 L F
.33472 1.7496 m .33474 1.74956 L .33546 1.74389 L F
.33468 1.75464 m .33504 1.74903 L .33468 1.7545 L .996 .996 0 .217 k
F
.33504 1.74903 m .33559 1.74074 L .33504 1.74904 L F
.33504 1.74903 m .33504 1.74904 L .33468 1.7545 L F
.33502 1.74908 m .33559 1.74074 L .33539 1.74315 L F
.33468 1.7545 m .33504 1.74904 L .33502 1.74908 L F
.33504 1.74904 m .33559 1.74074 L .33502 1.74908 L F
.3345 1.75734 m .33468 1.75464 L .33468 1.7545 L F
.33472 1.7496 m .33369 1.75755 L .33402 1.75525 L .996 .996 0 .346 k
F
.33569 1.74177 m .33469 1.74965 L .33472 1.7496 L F
.33469 1.74965 m .33369 1.75755 L .33472 1.7496 L F
.33468 1.75464 m .33504 1.74903 L .33468 1.7545 L .996 .996 0 .217 k
F
.33504 1.74903 m .33559 1.74074 L .33504 1.74904 L F
.33504 1.74903 m .33504 1.74904 L .33468 1.7545 L F
.33502 1.74908 m .33559 1.74074 L .33539 1.74315 L F
.33468 1.7545 m .33504 1.74904 L .33502 1.74908 L F
.33504 1.74904 m .33559 1.74074 L .33502 1.74908 L F
.3345 1.75734 m .33468 1.75464 L .33468 1.7545 L F
.33569 1.74177 m .33472 1.7496 L .33546 1.74389 L .996 .996 0 .346 k
F
.33472 1.7496 m .33402 1.75525 L .33474 1.74956 L F
.33472 1.7496 m .33474 1.74956 L .33546 1.74389 L F
.33468 1.75464 m .33504 1.74903 L .33468 1.7545 L .996 .996 0 .217 k
F
.33504 1.74903 m .33559 1.74074 L .33504 1.74904 L F
.33504 1.74903 m .33504 1.74904 L .33468 1.7545 L F
.33502 1.74908 m .33559 1.74074 L .33539 1.74315 L F
.33468 1.7545 m .33504 1.74904 L .33502 1.74908 L F
.33504 1.74904 m .33559 1.74074 L .33502 1.74908 L F
.3345 1.75734 m .33468 1.75464 L .33468 1.7545 L F
.33472 1.7496 m .33369 1.75755 L .33402 1.75525 L .996 .996 0 .346 k
F
.33569 1.74177 m .33469 1.74965 L .33472 1.7496 L F
.33469 1.74965 m .33369 1.75755 L .33472 1.7496 L F
.33468 1.75464 m .33504 1.74903 L .33468 1.7545 L .996 .996 0 .217 k
F
.33504 1.74903 m .33559 1.74074 L .33504 1.74904 L F
.33504 1.74903 m .33504 1.74904 L .33468 1.7545 L F
.33469 1.7482 m .33569 1.74177 L .33513 1.74412 L .996 .996 0 .103 k
F
.33369 1.75755 m .33469 1.74965 L .33469 1.7482 L F
0 0 0 1 k
.33402 1.74515 m
.3345 1.74471 L
s
.33559 1.74074 m .33569 1.74177 L .33546 1.74389 L 0 .996 .241 .229 k
F
.33559 1.74074 m .33569 1.74177 L .33546 1.74389 L F
.33559 1.74074 m .33569 1.74177 L .33546 1.74389 L F
.33559 1.74074 m .33569 1.74177 L .33546 1.74389 L F
.32568 1.74038 m .32027 1.73833 L .32469 1.73775 L .212 .996 0 0 k
F
.32568 1.74038 m .31953 1.74118 L .32027 1.73833 L F
.32568 1.74038 m .32027 1.73833 L .32469 1.73775 L F
.32568 1.74038 m .31953 1.74118 L .32027 1.73833 L F
.32568 1.74038 m .32027 1.73833 L .32469 1.73775 L F
.32568 1.74038 m .31953 1.74118 L .32027 1.73833 L F
.32568 1.74038 m .32027 1.73833 L .32469 1.73775 L F
0 0 0 1 k
.32445 1.72387 m
.32469 1.73775 L
s
.32568 1.74038 m .31953 1.74118 L .32027 1.73833 L .212 .996 0 0 k
F
0 0 0 1 k
.31925 1.72401 m
.32027 1.73833 L
s
.32027 1.73833 m
.32469 1.73775 L
s
.31556 1.76237 m .30873 1.76124 L .31403 1.75983 L .426 .996 0 0 k
F
0 0 0 1 k
.31132 1.76189 m
.31182 1.76175 L
s
.31556 1.76237 m .30819 1.76433 L .30873 1.76124 L .426 .996 0 0 k
F
.31556 1.76237 m .30873 1.76124 L .31403 1.75983 L F
.31556 1.76237 m .30819 1.76433 L .30873 1.76124 L F
.31556 1.76237 m .30873 1.76124 L .31403 1.75983 L F
.31556 1.76237 m .30819 1.76433 L .30873 1.76124 L F
.31556 1.76237 m .30873 1.76124 L .31403 1.75983 L F
0 0 0 1 k
.31169 1.74547 m
.31403 1.75983 L
s
.31556 1.76237 m .30819 1.76433 L .30873 1.76124 L .426 .996 0 0 k
F
0 0 0 1 k
.30596 1.74666 m
.30873 1.76124 L
s
.30873 1.76124 m
.31403 1.75983 L
s
.33559 1.74074 m .3344 1.73781 L .33566 1.73823 L 0 .996 0 .001 k
F
.33559 1.74074 m .3344 1.73781 L .33566 1.73823 L F
.33559 1.74074 m .3344 1.73781 L .33566 1.73823 L F
.33559 1.74074 m .3344 1.73781 L .33566 1.73823 L F
0 0 0 1 k
.33566 1.73823 m
.33665 1.73211 L
s
.32204 1.76065 m .31953 1.74118 L .32069 1.74375 L .304 .996 0 0 k
F
.31953 1.74118 m .32511 1.74317 L .32069 1.74375 L .211 .996 0 0 k
F
.31953 1.74118 m .32568 1.74038 L .32511 1.74317 L F
.31953 1.74118 m .32073 1.75813 L .31893 1.74411 L .345 .996 0 0 k
F
0 0 0 1 k
.32027 1.75163 m
.32054 1.75089 L
s
.31556 1.76237 m .32177 1.75902 L .31711 1.76027 L .392 .996 0 .207 k
F
.31556 1.76237 m .32177 1.75902 L .31711 1.76027 L F
.31556 1.76237 m .32177 1.75902 L .31711 1.76027 L F
.31556 1.76237 m .32177 1.75902 L .31711 1.76027 L F
.31556 1.76237 m .32204 1.76065 L .32177 1.75902 L F
.31556 1.76237 m .32204 1.76065 L .32177 1.75902 L F
.31556 1.76237 m .32204 1.76065 L .32177 1.75902 L F
.31556 1.76237 m .32204 1.76065 L .32177 1.75902 L F
.31953 1.74118 m .32204 1.76065 L .32073 1.75813 L .345 .996 0 0 k
F
.32204 1.76065 m .31953 1.74118 L .32069 1.74375 L .304 .996 0 0 k
F
.31953 1.74118 m .32511 1.74317 L .32069 1.74375 L .211 .996 0 0 k
F
.31953 1.74118 m .32568 1.74038 L .32511 1.74317 L F
.31953 1.74118 m .32073 1.75813 L .31893 1.74411 L .345 .996 0 0 k
F
.31953 1.74118 m .32204 1.76065 L .32073 1.75813 L F
.32204 1.76065 m .31953 1.74118 L .32069 1.74375 L .304 .996 0 0 k
F
.31953 1.74118 m .32511 1.74317 L .32069 1.74375 L .211 .996 0 0 k
F
.31953 1.74118 m .32568 1.74038 L .32511 1.74317 L F
.31953 1.74118 m .32073 1.75813 L .31893 1.74411 L .345 .996 0 0 k
F
.31953 1.74118 m .32204 1.76065 L .32073 1.75813 L F
.32204 1.76065 m .31953 1.74118 L .32069 1.74375 L .304 .996 0 0 k
F
.31953 1.74118 m .32511 1.74317 L .32069 1.74375 L .211 .996 0 0 k
F
.31953 1.74118 m .32568 1.74038 L .32511 1.74317 L F
.31953 1.74118 m .32073 1.75813 L .31893 1.74411 L .345 .996 0 0 k
F
0 0 0 1 k
.31373 1.74501 m
.31893 1.74411 L
s
.31953 1.74118 m .32204 1.76065 L .32073 1.75813 L .345 .996 0 0 k
F
0 0 0 1 k
.31711 1.76027 m
.31999 1.75239 L
s
.63316 1.3115 m .6491 1.30477 L .64489 1.30702 L .97 .99 0 0 k
F
.6491 1.30477 m .63811 1.30938 L .64958 1.30454 L .996 .947 0 0 k
F
.6491 1.30477 m .63316 1.3115 L .63811 1.30938 L F
.6491 1.30477 m .66696 1.29783 L .66587 1.29785 L .5 .5 .5 1 k
F
.6491 1.30477 m .66696 1.29783 L .66587 1.29785 L F
.6491 1.30477 m .66696 1.29783 L .66587 1.29785 L F
.6491 1.30477 m .66696 1.29783 L .66587 1.29785 L F
.66696 1.29783 m .6491 1.30477 L .64958 1.30454 L .996 .948 0 0 k
F
.63316 1.3115 m .6491 1.30477 L .64489 1.30702 L .97 .99 0 0 k
F
.6491 1.30477 m .63811 1.30938 L .64958 1.30454 L .996 .947 0 0 k
F
.6491 1.30477 m .63316 1.3115 L .63811 1.30938 L F
.66696 1.29783 m .6491 1.30477 L .64958 1.30454 L .996 .948 0 0 k
F
.63316 1.3115 m .6491 1.30477 L .64489 1.30702 L .97 .99 0 0 k
F
.6491 1.30477 m .63811 1.30938 L .64958 1.30454 L .996 .947 0 0 k
F
.6491 1.30477 m .63316 1.3115 L .63811 1.30938 L F
.66696 1.29783 m .6491 1.30477 L .64958 1.30454 L .996 .948 0 0 k
F
.63316 1.3115 m .6491 1.30477 L .64489 1.30702 L .97 .99 0 0 k
F
.6491 1.30477 m .63811 1.30938 L .64958 1.30454 L .996 .947 0 0 k
F
.6491 1.30477 m .63316 1.3115 L .63811 1.30938 L F
.66696 1.29783 m .6491 1.30477 L .64958 1.30454 L .996 .948 0 0 k
F
.2925 1.57682 m .31378 1.58357 L .29546 1.5812 L .079 .996 0 0 k
F
.2925 1.57682 m .31793 1.58011 L .31378 1.58357 L F
.2925 1.57682 m .31378 1.58357 L .29546 1.5812 L F
.2925 1.57682 m .31793 1.58011 L .31378 1.58357 L F
.2925 1.57682 m .31378 1.58357 L .29546 1.5812 L F
.2925 1.57682 m .31793 1.58011 L .31378 1.58357 L F
.2925 1.57682 m .31378 1.58357 L .29546 1.5812 L F
.2925 1.57682 m .31793 1.58011 L .31378 1.58357 L F
0 0 0 1 k
.30935 1.60307 m
.31378 1.58357 L
s
.29373 1.60198 m
.29546 1.5812 L
s
.29546 1.5812 m
.31378 1.58357 L
s
.53271 1.38931 m .55638 1.37681 L .53694 1.38887 L .129 .996 0 0 k
F
.53271 1.38931 m .55972 1.37256 L .55638 1.37681 L F
.53271 1.38931 m .55638 1.37681 L .53694 1.38887 L F
.53271 1.38931 m .55972 1.37256 L .55638 1.37681 L F
.53271 1.38931 m .55638 1.37681 L .53694 1.38887 L F
.53271 1.38931 m .55972 1.37256 L .55638 1.37681 L F
.53271 1.38931 m .55638 1.37681 L .53694 1.38887 L F
.53271 1.38931 m .55972 1.37256 L .55638 1.37681 L F
0 0 0 1 k
.55638 1.37681 m
.5576 1.38611 L
s
.33559 1.74074 m .33384 1.74016 L .3344 1.73781 L 0 .996 0 .001 k
F
.33559 1.74074 m .33384 1.74016 L .3344 1.73781 L F
.33559 1.74074 m .33384 1.74016 L .3344 1.73781 L F
.33559 1.74074 m .33384 1.74016 L .3344 1.73781 L F
0 0 0 1 k
.3344 1.73781 m
.33504 1.7314 L
s
.3344 1.73781 m
.33566 1.73823 L
s
.31793 1.58011 m .32975 1.55636 L .3225 1.57693 L .091 .996 0 0 k
F
.31793 1.58011 m .32975 1.55636 L .3225 1.57693 L F
.31793 1.58011 m .32975 1.55636 L .3225 1.57693 L F
.31793 1.58011 m .32975 1.55636 L .3225 1.57693 L F
0 0 0 1 k
.3225 1.57693 m
.33799 1.58036 L
s
.33369 1.75755 m .33513 1.74412 L .33369 1.75548 L .996 .996 0 .103 k
F
.33369 1.75755 m .33513 1.74412 L .33369 1.75548 L F
.33369 1.75755 m .33513 1.74412 L .33369 1.75548 L F
.33369 1.75755 m .33513 1.74412 L .33369 1.75548 L F
0 0 0 1 k
.3345 1.74471 m
.33513 1.74412 L
s
.33404 1.75271 m
.33441 1.7498 L
s
.3305 1.74004 m .32638 1.73768 L .32986 1.73743 L .139 .996 0 0 k
F
.3305 1.74004 m .32568 1.74038 L .32638 1.73768 L F
.3305 1.74004 m .32638 1.73768 L .32986 1.73743 L F
.3305 1.74004 m .32568 1.74038 L .32638 1.73768 L F
.3305 1.74004 m .32638 1.73768 L .32986 1.73743 L F
.3305 1.74004 m .32568 1.74038 L .32638 1.73768 L F
.3305 1.74004 m .32638 1.73768 L .32986 1.73743 L F
0 0 0 1 k
.32986 1.73743 m
.33038 1.72406 L
s
.3305 1.74004 m .32568 1.74038 L .32638 1.73768 L .139 .996 0 0 k
F
0 0 0 1 k
.32614 1.7238 m
.32638 1.73768 L
s
.32638 1.73768 m
.32986 1.73743 L
s
.31793 1.58011 m .328 1.55153 L .32975 1.55636 L .091 .996 0 0 k
F
.31793 1.58011 m .29723 1.5731 L .31555 1.57548 L .092 .996 0 0 k
F
.31793 1.58011 m .2925 1.57682 L .29723 1.5731 L F
.328 1.55153 m .31793 1.58011 L .31555 1.57548 L .088 .996 0 0 k
F
.31793 1.58011 m .328 1.55153 L .32975 1.55636 L .091 .996 0 0 k
F
.31793 1.58011 m .29723 1.5731 L .31555 1.57548 L .092 .996 0 0 k
F
.31793 1.58011 m .2925 1.57682 L .29723 1.5731 L F
.328 1.55153 m .31793 1.58011 L .31555 1.57548 L .088 .996 0 0 k
F
.31793 1.58011 m .328 1.55153 L .32975 1.55636 L .091 .996 0 0 k
F
.31793 1.58011 m .29723 1.5731 L .31555 1.57548 L .092 .996 0 0 k
F
.31793 1.58011 m .2925 1.57682 L .29723 1.5731 L F
.328 1.55153 m .31793 1.58011 L .31555 1.57548 L .088 .996 0 0 k
F
.31793 1.58011 m .328 1.55153 L .32975 1.55636 L .091 .996 0 0 k
F
0 0 0 1 k
.32975 1.55636 m
.34677 1.56133 L
s
.31793 1.58011 m .29723 1.5731 L .31555 1.57548 L .092 .996 0 0 k
F
.31793 1.58011 m .2925 1.57682 L .29723 1.5731 L F
.328 1.55153 m .31793 1.58011 L .31555 1.57548 L .088 .996 0 0 k
F
.33384 1.74016 m .33115 1.73751 L .33355 1.7376 L 0 .996 0 .008 k
F
.33384 1.74016 m .33115 1.73751 L .33355 1.7376 L F
.33384 1.74016 m .33115 1.73751 L .33355 1.7376 L F
.33384 1.74016 m .33115 1.73751 L .33355 1.7376 L F
0 0 0 1 k
.33355 1.7376 m
.33482 1.72478 L
s
.33559 1.74074 m .33546 1.74389 L .33539 1.74315 L 0 .996 .241 .229 k
F
.33559 1.74074 m .33546 1.74389 L .33539 1.74315 L F
.33559 1.74074 m .33546 1.74389 L .33539 1.74315 L F
.33559 1.74074 m .33546 1.74389 L .33539 1.74315 L F
.33559 1.74074 m .33447 1.75498 L .33526 1.74304 L 0 .996 .019 .001 k
F
.3345 1.75734 m .33539 1.74315 L .3346 1.7551 L .996 .996 0 .217 k
F
.3345 1.75734 m .33539 1.74315 L .3346 1.7551 L F
.3345 1.75734 m .33539 1.74315 L .3346 1.7551 L F
.3345 1.75734 m .33539 1.74315 L .3346 1.7551 L F
.33559 1.74074 m .3345 1.75734 L .33447 1.75498 L 0 .996 .019 .001 k
F
.33384 1.74016 m .33559 1.74074 L .33526 1.74304 L 0 .996 .017 .001 k
F
.33559 1.74074 m .33447 1.75498 L .33526 1.74304 L 0 .996 .019 .001 k
F
.33559 1.74074 m .3345 1.75734 L .33447 1.75498 L F
.33384 1.74016 m .33559 1.74074 L .33526 1.74304 L 0 .996 .017 .001 k
F
.33559 1.74074 m .33447 1.75498 L .33526 1.74304 L 0 .996 .019 .001 k
F
.33559 1.74074 m .3345 1.75734 L .33447 1.75498 L F
.33384 1.74016 m .33559 1.74074 L .33526 1.74304 L 0 .996 .017 .001 k
F
.33559 1.74074 m .33447 1.75498 L .33526 1.74304 L 0 .996 .019 .001 k
F
.33559 1.74074 m .3345 1.75734 L .33447 1.75498 L F
0 0 0 1 k
.33441 1.7498 m
.3347 1.74757 L
s
.3347 1.74757 m
.33513 1.74412 L
s
.33384 1.74016 m .33559 1.74074 L .33526 1.74304 L 0 .996 .017 .001 k
F
.33384 1.74016 m .3305 1.74004 L .33115 1.73751 L 0 .996 0 .008 k
F
.33384 1.74016 m .3305 1.74004 L .33115 1.73751 L F
.33384 1.74016 m .3305 1.74004 L .33115 1.73751 L F
.33384 1.74016 m .3305 1.74004 L .33115 1.73751 L F
0 0 0 1 k
.33115 1.73751 m
.33167 1.72413 L
s
.33115 1.73751 m
.33355 1.7376 L
s
.44176 1.45225 m .45117 1.46829 L .44012 1.45776 L .123 .996 0 0 k
F
.44176 1.45225 m .45117 1.46829 L .44012 1.45776 L F
.44176 1.45225 m .45117 1.46829 L .44012 1.45776 L F
.44176 1.45225 m .45117 1.46829 L .44012 1.45776 L F
0 0 0 1 k
.43272 1.48555 m
.45117 1.46829 L
s
.47224 1.42898 m .47838 1.44532 L .46988 1.43434 L .127 .996 0 0 k
F
.47224 1.42898 m .47838 1.44532 L .46988 1.43434 L F
.47224 1.42898 m .47838 1.44532 L .46988 1.43434 L F
.47224 1.42898 m .47838 1.44532 L .46988 1.43434 L F
0 0 0 1 k
.45896 1.46164 m
.47838 1.44532 L
s
.33419 1.75389 m
.33474 1.74956 L
s
.33474 1.74956 m
.33493 1.7481 L
s
.3353 1.74515 m
.33546 1.74389 L
s
.33541 1.74342 m
.33546 1.74389 L
s
.32204 1.76065 m .32069 1.74375 L .32249 1.75777 L .304 .996 0 0 k
F
0 0 0 1 k
.3224 1.75704 m
.32486 1.74924 L
s
.32204 1.76065 m .32069 1.74375 L .32249 1.75777 L .304 .996 0 0 k
F
.32204 1.76065 m .32069 1.74375 L .32249 1.75777 L F
.32204 1.76065 m .32069 1.74375 L .32249 1.75777 L F
0 0 0 1 k
.31711 1.76027 m
.31769 1.76011 L
s
.36786 1.53135 m .35052 1.55352 L .36221 1.534 L .095 .996 0 0 k
F
.36786 1.53135 m .35052 1.55352 L .36221 1.534 L F
.36786 1.53135 m .35052 1.55352 L .36221 1.534 L F
.36786 1.53135 m .35052 1.55352 L .36221 1.534 L F
0 0 0 1 k
.35669 1.55586 m
.36837 1.53635 L
s
.32735 1.75924 m .32568 1.74038 L .32652 1.74292 L .25 .996 0 0 k
F
.32568 1.74038 m .33 1.74267 L .32652 1.74292 L .134 .996 0 0 k
F
.32568 1.74038 m .3305 1.74004 L .33 1.74267 L F
.32568 1.74038 m .32631 1.75675 L .32511 1.74317 L .308 .996 0 0 k
F
0 0 0 1 k
.32605 1.74994 m
.32642 1.74876 L
s
.32204 1.76065 m .32716 1.75748 L .32334 1.7585 L .44 .996 0 .167 k
F
.32204 1.76065 m .32716 1.75748 L .32334 1.7585 L F
.32204 1.76065 m .32716 1.75748 L .32334 1.7585 L F
.32204 1.76065 m .32716 1.75748 L .32334 1.7585 L F
.32204 1.76065 m .32735 1.75924 L .32716 1.75748 L F
.32204 1.76065 m .32735 1.75924 L .32716 1.75748 L F
.32204 1.76065 m .32735 1.75924 L .32716 1.75748 L F
.32204 1.76065 m .32735 1.75924 L .32716 1.75748 L F
.32568 1.74038 m .32735 1.75924 L .32631 1.75675 L .308 .996 0 0 k
F
.32735 1.75924 m .32568 1.74038 L .32652 1.74292 L .25 .996 0 0 k
F
.32568 1.74038 m .33 1.74267 L .32652 1.74292 L .134 .996 0 0 k
F
.32568 1.74038 m .3305 1.74004 L .33 1.74267 L F
.32568 1.74038 m .32631 1.75675 L .32511 1.74317 L .308 .996 0 0 k
F
.32568 1.74038 m .32735 1.75924 L .32631 1.75675 L F
.32735 1.75924 m .32568 1.74038 L .32652 1.74292 L .25 .996 0 0 k
F
.32568 1.74038 m .33 1.74267 L .32652 1.74292 L .134 .996 0 0 k
F
.32568 1.74038 m .3305 1.74004 L .33 1.74267 L F
.32568 1.74038 m .32631 1.75675 L .32511 1.74317 L .308 .996 0 0 k
F
.32568 1.74038 m .32735 1.75924 L .32631 1.75675 L F
.32735 1.75924 m .32568 1.74038 L .32652 1.74292 L .25 .996 0 0 k
F
.32568 1.74038 m .33 1.74267 L .32652 1.74292 L .134 .996 0 0 k
F
.32568 1.74038 m .3305 1.74004 L .33 1.74267 L F
.32568 1.74038 m .32631 1.75675 L .32511 1.74317 L .308 .996 0 0 k
F
0 0 0 1 k
.32069 1.74375 m
.32511 1.74317 L
s
.32568 1.74038 m .32735 1.75924 L .32631 1.75675 L .308 .996 0 0 k
F
0 0 0 1 k
.32334 1.7585 m
.32578 1.75077 L
s
.63316 1.3115 m .64489 1.30702 L .63342 1.31187 L .97 .99 0 0 k
F
.63316 1.3115 m .64489 1.30702 L .63342 1.31187 L F
.63316 1.3115 m .64489 1.30702 L .63342 1.31187 L F
.63316 1.3115 m .64489 1.30702 L .63342 1.31187 L F
0 0 0 1 k
.63513 1.31279 m
.64489 1.30702 L
s
.33369 1.75755 m .33384 1.74016 L .334 1.74262 L 0 .996 .003 .001 k
F
0 0 0 1 k
.33394 1.74557 m
.33402 1.74515 L
s
.33384 1.74016 m .33526 1.74304 L .334 1.74262 L 0 .996 .017 .001 k
F
.33384 1.74016 m .33331 1.75515 L .33342 1.74263 L .143 .996 0 .017 k
F
0 0 0 1 k
.33358 1.74743 m
.33379 1.74636 L
s
.33384 1.74016 m .33369 1.75755 L .33331 1.75515 L .143 .996 0 .017 k
F
.3305 1.74004 m .33384 1.74016 L .33342 1.74263 L 0 .996 0 .019 k
F
.33369 1.75755 m .33384 1.74016 L .334 1.74262 L 0 .996 .003 .001 k
F
.33384 1.74016 m .33526 1.74304 L .334 1.74262 L 0 .996 .017 .001 k
F
.33384 1.74016 m .33331 1.75515 L .33342 1.74263 L .143 .996 0 .017 k
F
.33384 1.74016 m .33369 1.75755 L .33331 1.75515 L F
.3305 1.74004 m .33384 1.74016 L .33342 1.74263 L 0 .996 0 .019 k
F
.33369 1.75755 m .33384 1.74016 L .334 1.74262 L 0 .996 .003 .001 k
F
.33384 1.74016 m .33526 1.74304 L .334 1.74262 L 0 .996 .017 .001 k
F
.33384 1.74016 m .33331 1.75515 L .33342 1.74263 L .143 .996 0 .017 k
F
.33384 1.74016 m .33369 1.75755 L .33331 1.75515 L F
.3305 1.74004 m .33384 1.74016 L .33342 1.74263 L 0 .996 0 .019 k
F
.33369 1.75755 m .33384 1.74016 L .334 1.74262 L 0 .996 .003 .001 k
F
.33384 1.74016 m .33526 1.74304 L .334 1.74262 L 0 .996 .017 .001 k
F
.33384 1.74016 m .33331 1.75515 L .33342 1.74263 L .143 .996 0 .017 k
F
.33384 1.74016 m .33369 1.75755 L .33331 1.75515 L F
0 0 0 1 k
.33299 1.75054 m
.33337 1.74857 L
s
.3305 1.74004 m .33384 1.74016 L .33342 1.74263 L 0 .996 0 .019 k
F
.55972 1.37256 m .53647 1.38482 L .55593 1.37275 L .133 .996 0 0 k
F
.55972 1.37256 m .53271 1.38931 L .53647 1.38482 L F
.56138 1.3581 m .55972 1.37256 L .55593 1.37275 L .17 .996 0 0 k
F
.55972 1.37256 m .56463 1.35814 L .56343 1.36855 L .152 .996 0 0 k
F
.55972 1.37256 m .56138 1.3581 L .56463 1.35814 L F
.55972 1.37256 m .53647 1.38482 L .55593 1.37275 L .133 .996 0 0 k
F
.55972 1.37256 m .53271 1.38931 L .53647 1.38482 L F
.56138 1.3581 m .55972 1.37256 L .55593 1.37275 L .17 .996 0 0 k
F
.55972 1.37256 m .56463 1.35814 L .56343 1.36855 L .152 .996 0 0 k
F
.55972 1.37256 m .56138 1.3581 L .56463 1.35814 L F
.55972 1.37256 m .53647 1.38482 L .55593 1.37275 L .133 .996 0 0 k
F
.55972 1.37256 m .53271 1.38931 L .53647 1.38482 L F
.56138 1.3581 m .55972 1.37256 L .55593 1.37275 L .17 .996 0 0 k
F
.55972 1.37256 m .56463 1.35814 L .56343 1.36855 L .152 .996 0 0 k
F
.55972 1.37256 m .56138 1.3581 L .56463 1.35814 L F
.55972 1.37256 m .53647 1.38482 L .55593 1.37275 L .133 .996 0 0 k
F
.55972 1.37256 m .53271 1.38931 L .53647 1.38482 L F
0 0 0 1 k
.53694 1.38887 m
.55638 1.37681 L
s
.53694 1.38887 m
.54022 1.39914 L
s
.56138 1.3581 m .55972 1.37256 L .55593 1.37275 L .17 .996 0 0 k
F
.55972 1.37256 m .56463 1.35814 L .56343 1.36855 L .152 .996 0 0 k
F
.55972 1.37256 m .56138 1.3581 L .56463 1.35814 L F
0 0 0 1 k
.56343 1.36855 m
.58048 1.35757 L
s
.33128 1.75819 m .3305 1.74004 L .33101 1.74254 L .153 .996 0 .002 k
F
.3305 1.74004 m .33342 1.74263 L .33101 1.74254 L 0 .996 0 .019 k
F
.3305 1.74004 m .33056 1.75575 L .33 1.74267 L .243 .996 0 0 k
F
0 0 0 1 k
.33053 1.74852 m
.33082 1.7474 L
s
.3305 1.74004 m .33128 1.75819 L .33056 1.75575 L .243 .996 0 0 k
F
.33128 1.75819 m .3305 1.74004 L .33101 1.74254 L .153 .996 0 .002 k
F
.3305 1.74004 m .33342 1.74263 L .33101 1.74254 L 0 .996 0 .019 k
F
.3305 1.74004 m .33056 1.75575 L .33 1.74267 L .243 .996 0 0 k
F
.3305 1.74004 m .33128 1.75819 L .33056 1.75575 L F
.33128 1.75819 m .3305 1.74004 L .33101 1.74254 L .153 .996 0 .002 k
F
.3305 1.74004 m .33342 1.74263 L .33101 1.74254 L 0 .996 0 .019 k
F
.3305 1.74004 m .33056 1.75575 L .33 1.74267 L .243 .996 0 0 k
F
.3305 1.74004 m .33128 1.75819 L .33056 1.75575 L F
.33128 1.75819 m .3305 1.74004 L .33101 1.74254 L .153 .996 0 .002 k
F
.3305 1.74004 m .33342 1.74263 L .33101 1.74254 L 0 .996 0 .019 k
F
.3305 1.74004 m .33056 1.75575 L .33 1.74267 L .243 .996 0 0 k
F
.3305 1.74004 m .33128 1.75819 L .33056 1.75575 L F
0 0 0 1 k
.33471 1.75135 m
.33526 1.74304 L
s
.2291 1.57817 m .25905 1.58048 L .23478 1.5822 L .225 .996 0 0 k
F
.2291 1.57817 m .25905 1.58048 L .23478 1.5822 L F
.2291 1.57817 m .25905 1.58048 L .23478 1.5822 L F
.2291 1.57817 m .25905 1.58048 L .23478 1.5822 L F
0 0 0 1 k
.23478 1.5822 m
.24251 1.6051 L
s
.32735 1.75924 m .32652 1.74292 L .32773 1.7565 L .25 .996 0 0 k
F
.32735 1.75924 m .32652 1.74292 L .32773 1.7565 L F
.32735 1.75924 m .32652 1.74292 L .32773 1.7565 L F
.32735 1.75924 m .32652 1.74292 L .32773 1.7565 L F
0 0 0 1 k
.32765 1.75559 m
.32979 1.74722 L
s
.32652 1.74292 m
.33 1.74267 L
s
.32204 1.76065 m .31607 1.75937 L .32073 1.75813 L .432 .996 0 0 k
F
0 0 0 1 k
.31769 1.76011 m
.31851 1.75989 L
s
.32204 1.76065 m .31556 1.76237 L .31607 1.75937 L .432 .996 0 0 k
F
.32204 1.76065 m .31607 1.75937 L .32073 1.75813 L F
.32204 1.76065 m .31556 1.76237 L .31607 1.75937 L F
.32204 1.76065 m .31607 1.75937 L .32073 1.75813 L F
.32204 1.76065 m .31556 1.76237 L .31607 1.75937 L F
.32204 1.76065 m .31607 1.75937 L .32073 1.75813 L F
0 0 0 1 k
.31893 1.74411 m
.32073 1.75813 L
s
.32204 1.76065 m .31556 1.76237 L .31607 1.75937 L .432 .996 0 0 k
F
0 0 0 1 k
.31373 1.74501 m
.31607 1.75937 L
s
.31607 1.75937 m
.32073 1.75813 L
s
.74015 1.29401 m .75849 1.29981 L .74163 1.29439 L .148 .996 .996 .507 k
F
.74015 1.29401 m .76357 1.30154 L .75849 1.29981 L F
.74015 1.29401 m .75849 1.29981 L .74163 1.29439 L F
.74015 1.29401 m .76357 1.30154 L .75849 1.29981 L F
.74015 1.29401 m .75849 1.29981 L .74163 1.29439 L F
.74015 1.29401 m .76357 1.30154 L .75849 1.29981 L F
.74015 1.29401 m .75849 1.29981 L .74163 1.29439 L F
.74015 1.29401 m .76357 1.30154 L .75849 1.29981 L F
0 0 0 1 k
.74672 1.29559 m
.75849 1.29981 L
s
.328 1.55153 m .31555 1.57548 L .32279 1.5549 L .088 .996 0 0 k
F
.328 1.55153 m .31555 1.57548 L .32279 1.5549 L F
.328 1.55153 m .31555 1.57548 L .32279 1.5549 L F
.328 1.55153 m .31555 1.57548 L .32279 1.5549 L F
0 0 0 1 k
.3225 1.57693 m
.32975 1.55636 L
s
.33369 1.75755 m .334 1.74262 L .33389 1.75514 L 0 .996 .003 .001 k
F
.33369 1.75755 m .334 1.74262 L .33389 1.75514 L F
.33369 1.75755 m .334 1.74262 L .33389 1.75514 L F
.33369 1.75755 m .334 1.74262 L .33389 1.75514 L F
0 0 0 1 k
.3339 1.75384 m
.33404 1.75271 L
s
.334 1.74262 m
.33526 1.74304 L
s
.3339 1.75421 m
.334 1.74262 L
s
.33128 1.75819 m .33101 1.74254 L .33157 1.75561 L .153 .996 0 .002 k
F
.33128 1.75819 m .33101 1.74254 L .33157 1.75561 L F
.33128 1.75819 m .33101 1.74254 L .33157 1.75561 L F
.33128 1.75819 m .33101 1.74254 L .33157 1.75561 L F
0 0 0 1 k
.33152 1.7545 m
.33325 1.74549 L
s
.33101 1.74254 m
.33342 1.74263 L
s
.36786 1.53135 m .3884 1.50942 L .37355 1.52902 L .109 .996 0 0 k
F
.36786 1.53135 m .3884 1.50942 L .37355 1.52902 L F
.36786 1.53135 m .3884 1.50942 L .37355 1.52902 L F
.36786 1.53135 m .3884 1.50942 L .37355 1.52902 L F
0 0 0 1 k
.37355 1.52902 m
.38807 1.5359 L
s
.2291 1.57817 m .26281 1.57577 L .25905 1.58048 L .225 .996 0 0 k
F
.2291 1.57817 m .22776 1.54618 L .23335 1.57287 L .234 .996 0 0 k
F
.2291 1.57817 m .22132 1.54111 L .22776 1.54618 L F
.26281 1.57577 m .2291 1.57817 L .23335 1.57287 L .252 .996 0 0 k
F
.22132 1.54111 m .2291 1.57817 L .22196 1.5739 L .316 .996 0 0 k
F
.2291 1.57817 m .26281 1.57577 L .25905 1.58048 L .225 .996 0 0 k
F
.2291 1.57817 m .22776 1.54618 L .23335 1.57287 L .234 .996 0 0 k
F
.2291 1.57817 m .22132 1.54111 L .22776 1.54618 L F
.26281 1.57577 m .2291 1.57817 L .23335 1.57287 L .252 .996 0 0 k
F
.22132 1.54111 m .2291 1.57817 L .22196 1.5739 L .316 .996 0 0 k
F
.2291 1.57817 m .26281 1.57577 L .25905 1.58048 L .225 .996 0 0 k
F
.2291 1.57817 m .22776 1.54618 L .23335 1.57287 L .234 .996 0 0 k
F
.2291 1.57817 m .22132 1.54111 L .22776 1.54618 L F
.26281 1.57577 m .2291 1.57817 L .23335 1.57287 L .252 .996 0 0 k
F
.22132 1.54111 m .2291 1.57817 L .22196 1.5739 L .316 .996 0 0 k
F
.2291 1.57817 m .26281 1.57577 L .25905 1.58048 L .225 .996 0 0 k
F
0 0 0 1 k
.25905 1.58048 m
.26124 1.60249 L
s
.23478 1.5822 m
.25905 1.58048 L
s
.2291 1.57817 m .22776 1.54618 L .23335 1.57287 L .234 .996 0 0 k
F
.2291 1.57817 m .22132 1.54111 L .22776 1.54618 L F
.26281 1.57577 m .2291 1.57817 L .23335 1.57287 L .252 .996 0 0 k
F
.22132 1.54111 m .2291 1.57817 L .22196 1.5739 L .316 .996 0 0 k
F
.94554 1.36904 m .88216 1.35114 L .94495 1.36832 L .833 .996 0 0 k
F
.94554 1.36904 m .88216 1.35114 L .94495 1.36832 L F
.94554 1.36904 m .88216 1.35114 L .94495 1.36832 L F
.94554 1.36904 m .88216 1.35114 L .94495 1.36832 L F
0 0 0 1 k
.32334 1.7585 m
.32372 1.7584 L
s
.94495 1.36832 m .88216 1.35114 L .93931 1.36227 L .833 .996 0 0 k
F
.94495 1.36832 m .88216 1.35114 L .93931 1.36227 L F
.94495 1.36832 m .88216 1.35114 L .93931 1.36227 L F
.94495 1.36832 m .88216 1.35114 L .93931 1.36227 L F
.26281 1.57577 m .28838 1.58083 L .26702 1.58008 L .14 .996 0 0 k
F
.26281 1.57577 m .2925 1.57682 L .28838 1.58083 L F
.26281 1.57577 m .28838 1.58083 L .26702 1.58008 L F
.26281 1.57577 m .2925 1.57682 L .28838 1.58083 L F
.26281 1.57577 m .28838 1.58083 L .26702 1.58008 L F
.26281 1.57577 m .2925 1.57682 L .28838 1.58083 L F
.26281 1.57577 m .28838 1.58083 L .26702 1.58008 L F
.26281 1.57577 m .2925 1.57682 L .28838 1.58083 L F
0 0 0 1 k
.26702 1.58008 m
.2692 1.60209 L
s
.28666 1.60162 m
.28838 1.58083 L
s
.26702 1.58008 m
.28838 1.58083 L
s
.78668 1.30288 m .76357 1.30154 L .76274 1.30049 L .996 .896 0 0 k
F
.76357 1.30154 m .74586 1.29507 L .76274 1.30049 L .996 .897 0 0 k
F
.76357 1.30154 m .74015 1.29401 L .74586 1.29507 L F
.76357 1.30154 m .78639 1.30473 L .76975 1.30376 L .996 .884 0 0 k
F
.76357 1.30154 m .78668 1.30288 L .78639 1.30473 L F
.78668 1.30288 m .76357 1.30154 L .76274 1.30049 L .996 .896 0 0 k
F
.76357 1.30154 m .74586 1.29507 L .76274 1.30049 L .996 .897 0 0 k
F
.76357 1.30154 m .74015 1.29401 L .74586 1.29507 L F
.76357 1.30154 m .78639 1.30473 L .76975 1.30376 L .996 .884 0 0 k
F
.76357 1.30154 m .78668 1.30288 L .78639 1.30473 L F
.78668 1.30288 m .76357 1.30154 L .76274 1.30049 L .996 .896 0 0 k
F
.76357 1.30154 m .74586 1.29507 L .76274 1.30049 L .996 .897 0 0 k
F
.76357 1.30154 m .74015 1.29401 L .74586 1.29507 L F
.76357 1.30154 m .78639 1.30473 L .76975 1.30376 L .996 .884 0 0 k
F
.76357 1.30154 m .78668 1.30288 L .78639 1.30473 L F
.78668 1.30288 m .76357 1.30154 L .76274 1.30049 L .996 .896 0 0 k
F
.76357 1.30154 m .74586 1.29507 L .76274 1.30049 L .996 .897 0 0 k
F
.76357 1.30154 m .74015 1.29401 L .74586 1.29507 L F
0 0 0 1 k
.73494 1.29167 m
.74116 1.2942 L
s
.76357 1.30154 m .78639 1.30473 L .76975 1.30376 L .996 .884 0 0 k
F
.76357 1.30154 m .78668 1.30288 L .78639 1.30473 L F
0 0 0 1 k
.76975 1.30376 m
.78194 1.31226 L
s
.94495 1.36832 m .93931 1.36227 L .94064 1.36309 L .833 .996 0 0 k
F
.94495 1.36832 m .93931 1.36227 L .94064 1.36309 L F
.94495 1.36832 m .93931 1.36227 L .94064 1.36309 L F
.94495 1.36832 m .93931 1.36227 L .94064 1.36309 L F
.34314 1.52185 m .36786 1.53135 L .36221 1.534 L .101 .996 0 0 k
F
.36786 1.53135 m .38849 1.50412 L .3884 1.50942 L .109 .996 0 0 k
F
.36786 1.53135 m .34953 1.51918 L .36733 1.52602 L .108 .996 0 0 k
F
.36786 1.53135 m .34314 1.52185 L .34953 1.51918 L F
.38849 1.50412 m .36786 1.53135 L .36733 1.52602 L .106 .996 0 0 k
F
.34314 1.52185 m .36786 1.53135 L .36221 1.534 L .101 .996 0 0 k
F
.36786 1.53135 m .38849 1.50412 L .3884 1.50942 L .109 .996 0 0 k
F
.36786 1.53135 m .34953 1.51918 L .36733 1.52602 L .108 .996 0 0 k
F
.36786 1.53135 m .34314 1.52185 L .34953 1.51918 L F
.38849 1.50412 m .36786 1.53135 L .36733 1.52602 L .106 .996 0 0 k
F
.34314 1.52185 m .36786 1.53135 L .36221 1.534 L .101 .996 0 0 k
F
.36786 1.53135 m .38849 1.50412 L .3884 1.50942 L .109 .996 0 0 k
F
.36786 1.53135 m .34953 1.51918 L .36733 1.52602 L .108 .996 0 0 k
F
.36786 1.53135 m .34314 1.52185 L .34953 1.51918 L F
.38849 1.50412 m .36786 1.53135 L .36733 1.52602 L .106 .996 0 0 k
F
.34314 1.52185 m .36786 1.53135 L .36221 1.534 L .101 .996 0 0 k
F
.36786 1.53135 m .38849 1.50412 L .3884 1.50942 L .109 .996 0 0 k
F
.36786 1.53135 m .34953 1.51918 L .36733 1.52602 L .108 .996 0 0 k
F
.36786 1.53135 m .34314 1.52185 L .34953 1.51918 L F
.38849 1.50412 m .36786 1.53135 L .36733 1.52602 L .106 .996 0 0 k
F
.66696 1.29783 m .64958 1.30454 L .66244 1.29954 L .996 .948 0 0 k
F
.66696 1.29783 m .64958 1.30454 L .66244 1.29954 L F
.66696 1.29783 m .64958 1.30454 L .66244 1.29954 L F
.66696 1.29783 m .64958 1.30454 L .66244 1.29954 L F
0 0 0 1 k
.66587 1.29785 m
.6721 1.29367 L
s
.65302 1.30285 m
.66587 1.29785 L
s
.22132 1.54111 m .22196 1.5739 L .21634 1.54722 L .316 .996 0 0 k
F
.22132 1.54111 m .22196 1.5739 L .21634 1.54722 L F
.22132 1.54111 m .22196 1.5739 L .21634 1.54722 L F
.22132 1.54111 m .22196 1.5739 L .21634 1.54722 L F
0 0 0 1 k
.19585 1.57932 m
.22196 1.5739 L
s
.32735 1.75924 m .32249 1.75777 L .32631 1.75675 L .442 .996 0 0 k
F
0 0 0 1 k
.32372 1.7584 m
.32418 1.75828 L
s
.32735 1.75924 m .32204 1.76065 L .32249 1.75777 L .442 .996 0 0 k
F
.32735 1.75924 m .32249 1.75777 L .32631 1.75675 L F
.32735 1.75924 m .32204 1.76065 L .32249 1.75777 L F
.32735 1.75924 m .32249 1.75777 L .32631 1.75675 L F
.32735 1.75924 m .32204 1.76065 L .32249 1.75777 L F
.32735 1.75924 m .32249 1.75777 L .32631 1.75675 L F
0 0 0 1 k
.32511 1.74317 m
.32631 1.75675 L
s
.32735 1.75924 m .32204 1.76065 L .32249 1.75777 L .442 .996 0 0 k
F
0 0 0 1 k
.32069 1.74375 m
.32249 1.75777 L
s
.32249 1.75777 m
.32631 1.75675 L
s
.2925 1.57682 m .30206 1.55068 L .29723 1.5731 L .097 .996 0 0 k
F
.2925 1.57682 m .29919 1.54567 L .30206 1.55068 L F
.2925 1.57682 m .26752 1.57136 L .2889 1.57211 L .167 .996 0 0 k
F
.2925 1.57682 m .26281 1.57577 L .26752 1.57136 L F
.29919 1.54567 m .2925 1.57682 L .2889 1.57211 L .133 .996 0 0 k
F
.2925 1.57682 m .30206 1.55068 L .29723 1.5731 L .097 .996 0 0 k
F
.2925 1.57682 m .29919 1.54567 L .30206 1.55068 L F
.2925 1.57682 m .26752 1.57136 L .2889 1.57211 L .167 .996 0 0 k
F
.2925 1.57682 m .26281 1.57577 L .26752 1.57136 L F
.29919 1.54567 m .2925 1.57682 L .2889 1.57211 L .133 .996 0 0 k
F
.2925 1.57682 m .30206 1.55068 L .29723 1.5731 L .097 .996 0 0 k
F
.2925 1.57682 m .29919 1.54567 L .30206 1.55068 L F
.2925 1.57682 m .26752 1.57136 L .2889 1.57211 L .167 .996 0 0 k
F
.2925 1.57682 m .26281 1.57577 L .26752 1.57136 L F
.29919 1.54567 m .2925 1.57682 L .2889 1.57211 L .133 .996 0 0 k
F
.2925 1.57682 m .30206 1.55068 L .29723 1.5731 L .097 .996 0 0 k
F
.2925 1.57682 m .29919 1.54567 L .30206 1.55068 L F
.2925 1.57682 m .26752 1.57136 L .2889 1.57211 L .167 .996 0 0 k
F
.2925 1.57682 m .26281 1.57577 L .26752 1.57136 L F
.29919 1.54567 m .2925 1.57682 L .2889 1.57211 L .133 .996 0 0 k
F
0 0 0 1 k
.29723 1.5731 m
.31555 1.57548 L
s
.34314 1.52185 m .36221 1.534 L .34441 1.52717 L .101 .996 0 0 k
F
.34314 1.52185 m .36221 1.534 L .34441 1.52717 L F
.34314 1.52185 m .36221 1.534 L .34441 1.52717 L F
.34314 1.52185 m .36221 1.534 L .34441 1.52717 L F
0 0 0 1 k
.35052 1.55352 m
.36221 1.534 L
s
.56138 1.3581 m .55593 1.37275 L .55711 1.36235 L .17 .996 0 0 k
F
.56138 1.3581 m .55593 1.37275 L .55711 1.36235 L F
.56138 1.3581 m .55593 1.37275 L .55711 1.36235 L F
.56138 1.3581 m .55593 1.37275 L .55711 1.36235 L F
.32735 1.75924 m .33118 1.75629 L .32836 1.75704 L .463 .996 0 .131 k
F
.32735 1.75924 m .33118 1.75629 L .32836 1.75704 L F
.32735 1.75924 m .33118 1.75629 L .32836 1.75704 L F
.32735 1.75924 m .33118 1.75629 L .32836 1.75704 L F
0 0 0 1 k
.32836 1.75704 m
.33029 1.74947 L
s
.32836 1.75704 m
.32865 1.75696 L
s
.26281 1.57577 m .23335 1.57287 L .25764 1.57114 L .252 .996 0 0 k
F
.26281 1.57577 m .23335 1.57287 L .25764 1.57114 L F
.26281 1.57577 m .23335 1.57287 L .25764 1.57114 L F
.26281 1.57577 m .23335 1.57287 L .25764 1.57114 L F
.32735 1.75924 m .33128 1.75819 L .33118 1.75629 L .463 .996 0 .131 k
F
.32735 1.75924 m .33128 1.75819 L .33118 1.75629 L F
.32735 1.75924 m .33128 1.75819 L .33118 1.75629 L F
.32735 1.75924 m .33128 1.75819 L .33118 1.75629 L F
.33128 1.75819 m .32773 1.7565 L .33056 1.75575 L .452 .996 0 0 k
F
0 0 0 1 k
.32865 1.75696 m
.32868 1.75695 L
s
.33128 1.75819 m .32735 1.75924 L .32773 1.7565 L .452 .996 0 0 k
F
.33128 1.75819 m .32773 1.7565 L .33056 1.75575 L F
.33128 1.75819 m .32735 1.75924 L .32773 1.7565 L F
.33128 1.75819 m .32773 1.7565 L .33056 1.75575 L F
.33128 1.75819 m .32735 1.75924 L .32773 1.7565 L F
.33128 1.75819 m .32773 1.7565 L .33056 1.75575 L F
0 0 0 1 k
.33 1.74267 m
.33056 1.75575 L
s
.33128 1.75819 m .32735 1.75924 L .32773 1.7565 L .452 .996 0 0 k
F
0 0 0 1 k
.32652 1.74292 m
.32773 1.7565 L
s
.32773 1.7565 m
.33056 1.75575 L
s
.26281 1.57577 m .26839 1.54682 L .26752 1.57136 L .157 .996 0 0 k
F
.26281 1.57577 m .264 1.54168 L .26839 1.54682 L F
.264 1.54168 m .26281 1.57577 L .25764 1.57114 L .212 .996 0 0 k
F
.26281 1.57577 m .26839 1.54682 L .26752 1.57136 L .157 .996 0 0 k
F
.26281 1.57577 m .264 1.54168 L .26839 1.54682 L F
.264 1.54168 m .26281 1.57577 L .25764 1.57114 L .212 .996 0 0 k
F
.26281 1.57577 m .26839 1.54682 L .26752 1.57136 L .157 .996 0 0 k
F
.26281 1.57577 m .264 1.54168 L .26839 1.54682 L F
.264 1.54168 m .26281 1.57577 L .25764 1.57114 L .212 .996 0 0 k
F
.26281 1.57577 m .26839 1.54682 L .26752 1.57136 L .157 .996 0 0 k
F
.26281 1.57577 m .264 1.54168 L .26839 1.54682 L F
.264 1.54168 m .26281 1.57577 L .25764 1.57114 L .212 .996 0 0 k
F
.61843 1.32217 m .63342 1.31187 L .62281 1.31955 L .915 .996 0 0 k
F
.61843 1.32217 m .63342 1.31187 L .62281 1.31955 L F
.61843 1.32217 m .63342 1.31187 L .62281 1.31955 L F
.61843 1.32217 m .63342 1.31187 L .62281 1.31955 L F
0 0 0 1 k
.62281 1.31955 m
.63513 1.31279 L
s
.66696 1.29783 m .68678 1.29294 L .67094 1.29645 L .5 .5 .5 1 k
F
.66696 1.29783 m .68678 1.29294 L .67094 1.29645 L F
.66696 1.29783 m .68678 1.29294 L .67094 1.29645 L F
.66696 1.29783 m .68678 1.29294 L .67094 1.29645 L F
0 0 0 1 k
.67094 1.29645 m
.67716 1.29227 L
s
.56138 1.3581 m .58339 1.34868 L .56463 1.35814 L .2 .996 0 0 k
F
.56138 1.3581 m .58743 1.34496 L .58339 1.34868 L F
.56138 1.3581 m .58339 1.34868 L .56463 1.35814 L F
.56138 1.3581 m .58743 1.34496 L .58339 1.34868 L F
.56138 1.3581 m .58339 1.34868 L .56463 1.35814 L F
.56138 1.3581 m .58743 1.34496 L .58339 1.34868 L F
.56138 1.3581 m .58339 1.34868 L .56463 1.35814 L F
0 0 0 1 k
.56343 1.36855 m
.56463 1.35814 L
s
.56138 1.3581 m .58743 1.34496 L .58339 1.34868 L .2 .996 0 0 k
F
0 0 0 1 k
.58048 1.35757 m
.58339 1.34868 L
s
.29919 1.54567 m .2889 1.57211 L .29371 1.54968 L .133 .996 0 0 k
F
.29919 1.54567 m .2889 1.57211 L .29371 1.54968 L F
.29919 1.54567 m .2889 1.57211 L .29371 1.54968 L F
.29919 1.54567 m .2889 1.57211 L .29371 1.54968 L F
0 0 0 1 k
.26752 1.57136 m
.2889 1.57211 L
s
.38849 1.50412 m .36733 1.52602 L .38218 1.50641 L .106 .996 0 0 k
F
.38849 1.50412 m .36733 1.52602 L .38218 1.50641 L F
.38849 1.50412 m .36733 1.52602 L .38218 1.50641 L F
.38849 1.50412 m .36733 1.52602 L .38218 1.50641 L F
0 0 0 1 k
.3884 1.50942 m
.40262 1.51773 L
s
.37355 1.52902 m
.3884 1.50942 L
s
.33128 1.75819 m .33369 1.75548 L .33196 1.75594 L .468 .996 0 .094 k
F
.33128 1.75819 m .33369 1.75548 L .33196 1.75594 L F
.33128 1.75819 m .33369 1.75548 L .33196 1.75594 L F
.33128 1.75819 m .33369 1.75548 L .33196 1.75594 L F
0 0 0 1 k
.33196 1.75594 m
.33299 1.75054 L
s
.33196 1.75594 m
.33221 1.75588 L
s
.59614 1.33161 m .61843 1.32217 L .61403 1.32517 L .57 .996 0 0 k
F
.61843 1.32217 m .60134 1.32856 L .61739 1.32176 L .751 .996 0 0 k
F
.61843 1.32217 m .59614 1.33161 L .60134 1.32856 L F
.63316 1.3115 m .61843 1.32217 L .61739 1.32176 L .8 .996 0 0 k
F
.61843 1.32217 m .63316 1.3115 L .63342 1.31187 L .915 .996 0 0 k
F
.59614 1.33161 m .61843 1.32217 L .61403 1.32517 L .57 .996 0 0 k
F
.61843 1.32217 m .60134 1.32856 L .61739 1.32176 L .751 .996 0 0 k
F
.61843 1.32217 m .59614 1.33161 L .60134 1.32856 L F
.63316 1.3115 m .61843 1.32217 L .61739 1.32176 L .8 .996 0 0 k
F
.61843 1.32217 m .63316 1.3115 L .63342 1.31187 L .915 .996 0 0 k
F
.59614 1.33161 m .61843 1.32217 L .61403 1.32517 L .57 .996 0 0 k
F
.61843 1.32217 m .60134 1.32856 L .61739 1.32176 L .751 .996 0 0 k
F
.61843 1.32217 m .59614 1.33161 L .60134 1.32856 L F
.63316 1.3115 m .61843 1.32217 L .61739 1.32176 L .8 .996 0 0 k
F
.61843 1.32217 m .63316 1.3115 L .63342 1.31187 L .915 .996 0 0 k
F
.59614 1.33161 m .61843 1.32217 L .61403 1.32517 L .57 .996 0 0 k
F
.61843 1.32217 m .60134 1.32856 L .61739 1.32176 L .751 .996 0 0 k
F
.61843 1.32217 m .59614 1.33161 L .60134 1.32856 L F
.63316 1.3115 m .61843 1.32217 L .61739 1.32176 L .8 .996 0 0 k
F
.61843 1.32217 m .63316 1.3115 L .63342 1.31187 L .915 .996 0 0 k
F
0 0 0 1 k
.63342 1.31187 m
.64489 1.30702 L
s
.58743 1.34496 m .56607 1.35419 L .58484 1.34473 L .378 .996 0 0 k
F
.58743 1.34496 m .56138 1.3581 L .56607 1.35419 L F
.59614 1.33161 m .58743 1.34496 L .58484 1.34473 L .465 .996 0 0 k
F
.58743 1.34496 m .59799 1.33197 L .59171 1.34158 L .515 .996 0 0 k
F
.58743 1.34496 m .59614 1.33161 L .59799 1.33197 L F
.58743 1.34496 m .56607 1.35419 L .58484 1.34473 L .378 .996 0 0 k
F
.58743 1.34496 m .56138 1.3581 L .56607 1.35419 L F
.59614 1.33161 m .58743 1.34496 L .58484 1.34473 L .465 .996 0 0 k
F
.58743 1.34496 m .59799 1.33197 L .59171 1.34158 L .515 .996 0 0 k
F
.58743 1.34496 m .59614 1.33161 L .59799 1.33197 L F
.58743 1.34496 m .56607 1.35419 L .58484 1.34473 L .378 .996 0 0 k
F
.58743 1.34496 m .56138 1.3581 L .56607 1.35419 L F
.59614 1.33161 m .58743 1.34496 L .58484 1.34473 L .465 .996 0 0 k
F
.58743 1.34496 m .59799 1.33197 L .59171 1.34158 L .515 .996 0 0 k
F
.58743 1.34496 m .59614 1.33161 L .59799 1.33197 L F
.58743 1.34496 m .56607 1.35419 L .58484 1.34473 L .378 .996 0 0 k
F
.58743 1.34496 m .56138 1.3581 L .56607 1.35419 L F
0 0 0 1 k
.56463 1.35814 m
.58339 1.34868 L
s
.59614 1.33161 m .58743 1.34496 L .58484 1.34473 L .465 .996 0 0 k
F
.58743 1.34496 m .59799 1.33197 L .59171 1.34158 L .515 .996 0 0 k
F
.58743 1.34496 m .59614 1.33161 L .59799 1.33197 L F
0 0 0 1 k
.59171 1.34158 m
.60713 1.33286 L
s
.59614 1.33161 m .61403 1.32517 L .59799 1.33197 L .57 .996 0 0 k
F
.59614 1.33161 m .61403 1.32517 L .59799 1.33197 L F
.59614 1.33161 m .61403 1.32517 L .59799 1.33197 L F
.59614 1.33161 m .61403 1.32517 L .59799 1.33197 L F
0 0 0 1 k
.60713 1.33286 m
.61403 1.32517 L
s
.59799 1.33197 m
.61403 1.32517 L
s
.33128 1.75819 m .33369 1.75755 L .33369 1.75548 L .468 .996 0 .094 k
F
.33128 1.75819 m .33369 1.75755 L .33369 1.75548 L F
.33128 1.75819 m .33369 1.75755 L .33369 1.75548 L F
.33128 1.75819 m .33369 1.75755 L .33369 1.75548 L F
.33369 1.75755 m .33157 1.75561 L .33331 1.75515 L .455 .996 0 .003 k
F
.33369 1.75755 m .33128 1.75819 L .33157 1.75561 L F
.33369 1.75755 m .33157 1.75561 L .33331 1.75515 L F
.33369 1.75755 m .33128 1.75819 L .33157 1.75561 L F
.33369 1.75755 m .33157 1.75561 L .33331 1.75515 L F
.33369 1.75755 m .33128 1.75819 L .33157 1.75561 L F
.33369 1.75755 m .33157 1.75561 L .33331 1.75515 L F
0 0 0 1 k
.33331 1.75515 m
.33342 1.74263 L
s
.33369 1.75755 m .33128 1.75819 L .33157 1.75561 L .455 .996 0 .003 k
F
0 0 0 1 k
.33101 1.74254 m
.33157 1.75561 L
s
.33157 1.75561 m
.33331 1.75515 L
s
.50312 1.40801 m .52945 1.39399 L .50816 1.40745 L .131 .996 0 0 k
F
.50312 1.40801 m .53271 1.38931 L .52945 1.39399 L F
.50312 1.40801 m .52945 1.39399 L .50816 1.40745 L F
.50312 1.40801 m .53271 1.38931 L .52945 1.39399 L F
.50312 1.40801 m .52945 1.39399 L .50816 1.40745 L F
.50312 1.40801 m .53271 1.38931 L .52945 1.39399 L F
.50312 1.40801 m .52945 1.39399 L .50816 1.40745 L F
.50312 1.40801 m .53271 1.38931 L .52945 1.39399 L F
0 0 0 1 k
.52945 1.39399 m
.53275 1.40425 L
s
.328 1.55153 m .34441 1.52717 L .3335 1.54853 L .103 .996 0 0 k
F
.328 1.55153 m .34441 1.52717 L .3335 1.54853 L F
.328 1.55153 m .34441 1.52717 L .3335 1.54853 L F
.328 1.55153 m .34441 1.52717 L .3335 1.54853 L F
0 0 0 1 k
.3335 1.54853 m
.35052 1.55352 L
s
.29919 1.54567 m .32279 1.5549 L .30206 1.55068 L .094 .996 0 0 k
F
.29919 1.54567 m .328 1.55153 L .32279 1.5549 L F
.29919 1.54567 m .32279 1.5549 L .30206 1.55068 L F
.29919 1.54567 m .328 1.55153 L .32279 1.5549 L F
.29919 1.54567 m .32279 1.5549 L .30206 1.55068 L F
.29919 1.54567 m .328 1.55153 L .32279 1.5549 L F
.29919 1.54567 m .32279 1.5549 L .30206 1.55068 L F
.29919 1.54567 m .328 1.55153 L .32279 1.5549 L F
0 0 0 1 k
.31555 1.57548 m
.32279 1.5549 L
s
.328 1.55153 m .34314 1.52185 L .34441 1.52717 L .103 .996 0 0 k
F
.328 1.55153 m .3052 1.5421 L .32594 1.54633 L .104 .996 0 0 k
F
.328 1.55153 m .29919 1.54567 L .3052 1.5421 L F
.34314 1.52185 m .328 1.55153 L .32594 1.54633 L .1 .996 0 0 k
F
.328 1.55153 m .34314 1.52185 L .34441 1.52717 L .103 .996 0 0 k
F
.328 1.55153 m .3052 1.5421 L .32594 1.54633 L .104 .996 0 0 k
F
.328 1.55153 m .29919 1.54567 L .3052 1.5421 L F
.34314 1.52185 m .328 1.55153 L .32594 1.54633 L .1 .996 0 0 k
F
.328 1.55153 m .34314 1.52185 L .34441 1.52717 L .103 .996 0 0 k
F
.328 1.55153 m .3052 1.5421 L .32594 1.54633 L .104 .996 0 0 k
F
.328 1.55153 m .29919 1.54567 L .3052 1.5421 L F
.34314 1.52185 m .328 1.55153 L .32594 1.54633 L .1 .996 0 0 k
F
.328 1.55153 m .34314 1.52185 L .34441 1.52717 L .103 .996 0 0 k
F
0 0 0 1 k
.34441 1.52717 m
.36221 1.534 L
s
.328 1.55153 m .3052 1.5421 L .32594 1.54633 L .104 .996 0 0 k
F
.328 1.55153 m .29919 1.54567 L .3052 1.5421 L F
0 0 0 1 k
.30206 1.55068 m
.32279 1.5549 L
s
.29723 1.5731 m
.30206 1.55068 L
s
.34314 1.52185 m .328 1.55153 L .32594 1.54633 L .1 .996 0 0 k
F
.33369 1.75755 m .3346 1.7551 L .33402 1.75525 L .465 .996 0 .057 k
F
.33369 1.75755 m .3346 1.7551 L .33402 1.75525 L F
.33369 1.75755 m .3346 1.7551 L .33402 1.75525 L F
.33369 1.75755 m .3346 1.7551 L .33402 1.75525 L F
0 0 0 1 k
.33402 1.75525 m
.33419 1.75389 L
s
.33402 1.75525 m
.33425 1.75519 L
s
.38849 1.50412 m .41254 1.48298 L .39463 1.50214 L .117 .996 0 0 k
F
.38849 1.50412 m .41254 1.48298 L .39463 1.50214 L F
.38849 1.50412 m .41254 1.48298 L .39463 1.50214 L F
.38849 1.50412 m .41254 1.48298 L .39463 1.50214 L F
0 0 0 1 k
.39463 1.50214 m
.40885 1.51047 L
s
.264 1.54168 m .25764 1.57114 L .25848 1.5466 L .212 .996 0 0 k
F
.264 1.54168 m .25764 1.57114 L .25848 1.5466 L F
.264 1.54168 m .25764 1.57114 L .25848 1.5466 L F
.264 1.54168 m .25764 1.57114 L .25848 1.5466 L F
0 0 0 1 k
.23335 1.57287 m
.25764 1.57114 L
s
.3345 1.75734 m .33389 1.75514 L .33447 1.75498 L .46 .996 0 .024 k
F
.33369 1.75755 m .3345 1.75734 L .3346 1.7551 L .465 .996 0 .057 k
F
.33369 1.75755 m .3345 1.75734 L .3346 1.7551 L F
.33369 1.75755 m .3345 1.75734 L .3346 1.7551 L F
.33369 1.75755 m .3345 1.75734 L .3346 1.7551 L F
.3345 1.75734 m .33369 1.75755 L .33389 1.75514 L .46 .996 0 .024 k
F
.3345 1.75734 m .33389 1.75514 L .33447 1.75498 L F
.3345 1.75734 m .33369 1.75755 L .33389 1.75514 L F
.3345 1.75734 m .33389 1.75514 L .33447 1.75498 L F
.3345 1.75734 m .33369 1.75755 L .33389 1.75514 L F
.3345 1.75734 m .33389 1.75514 L .33447 1.75498 L F
0 0 0 1 k
.33447 1.75498 m
.33471 1.75135 L
s
.33412 1.75508 m
.33439 1.75501 L
s
.33439 1.75501 m
.33447 1.75498 L
s
.3345 1.75734 m .33369 1.75755 L .33389 1.75514 L .46 .996 0 .024 k
F
0 0 0 1 k
.33389 1.75514 m
.3339 1.75421 L
s
.33389 1.75514 m
.33412 1.75508 L
s
.81195 1.32007 m .85437 1.32583 L .82029 1.32417 L .996 .936 0 0 k
F
.81195 1.32007 m .85437 1.32583 L .82029 1.32417 L F
.81195 1.32007 m .85437 1.32583 L .82029 1.32417 L F
.81195 1.32007 m .85437 1.32583 L .82029 1.32417 L F
0 0 0 1 k
.82029 1.32417 m
.82777 1.33946 L
s
.65398 1.30164 m .66696 1.29783 L .66244 1.29954 L .996 .944 0 0 k
F
.65398 1.30164 m .66696 1.29783 L .66244 1.29954 L F
.65398 1.30164 m .66696 1.29783 L .66244 1.29954 L F
.65398 1.30164 m .66696 1.29783 L .66244 1.29954 L F
.66696 1.29783 m .65927 1.30023 L .6686 1.29749 L .5 .5 .5 1 k
F
.66696 1.29783 m .65398 1.30164 L .65927 1.30023 L F
.68897 1.29296 m .66696 1.29783 L .6686 1.29749 L F
.66696 1.29783 m .68897 1.29296 L .68678 1.29294 L F
.66696 1.29783 m .65927 1.30023 L .6686 1.29749 L F
.66696 1.29783 m .65398 1.30164 L .65927 1.30023 L F
.68897 1.29296 m .66696 1.29783 L .6686 1.29749 L F
.66696 1.29783 m .68897 1.29296 L .68678 1.29294 L F
.66696 1.29783 m .65927 1.30023 L .6686 1.29749 L F
.66696 1.29783 m .65398 1.30164 L .65927 1.30023 L F
.68897 1.29296 m .66696 1.29783 L .6686 1.29749 L F
.66696 1.29783 m .68897 1.29296 L .68678 1.29294 L F
.66696 1.29783 m .65927 1.30023 L .6686 1.29749 L F
.66696 1.29783 m .65398 1.30164 L .65927 1.30023 L F
.68897 1.29296 m .66696 1.29783 L .6686 1.29749 L F
.66696 1.29783 m .68897 1.29296 L .68678 1.29294 L F
0 0 0 1 k
.67094 1.29645 m
.68678 1.29294 L
s
.68678 1.29294 m
.68976 1.28993 L
s
.78668 1.30288 m .80459 1.3171 L .78639 1.30473 L .996 .884 0 0 k
F
.78668 1.30288 m .81195 1.32007 L .80459 1.3171 L F
.78668 1.30288 m .80459 1.3171 L .78639 1.30473 L F
.78668 1.30288 m .81195 1.32007 L .80459 1.3171 L F
.78668 1.30288 m .80459 1.3171 L .78639 1.30473 L F
.78668 1.30288 m .81195 1.32007 L .80459 1.3171 L F
.78668 1.30288 m .80459 1.3171 L .78639 1.30473 L F
0 0 0 1 k
.76975 1.30376 m
.78639 1.30473 L
s
.78668 1.30288 m .81195 1.32007 L .80459 1.3171 L .996 .884 0 0 k
F
0 0 0 1 k
.78194 1.31226 m
.80459 1.3171 L
s
.53271 1.38931 m .50665 1.40303 L .52797 1.38956 L .135 .996 0 0 k
F
.53271 1.38931 m .50312 1.40801 L .50665 1.40303 L F
.53072 1.37301 m .53271 1.38931 L .52797 1.38956 L .141 .996 0 0 k
F
.53271 1.38931 m .53505 1.37308 L .53647 1.38482 L .135 .996 0 0 k
F
.53271 1.38931 m .53072 1.37301 L .53505 1.37308 L F
.53271 1.38931 m .50665 1.40303 L .52797 1.38956 L F
.53271 1.38931 m .50312 1.40801 L .50665 1.40303 L F
.53072 1.37301 m .53271 1.38931 L .52797 1.38956 L .141 .996 0 0 k
F
.53271 1.38931 m .53505 1.37308 L .53647 1.38482 L .135 .996 0 0 k
F
.53271 1.38931 m .53072 1.37301 L .53505 1.37308 L F
.53271 1.38931 m .50665 1.40303 L .52797 1.38956 L F
.53271 1.38931 m .50312 1.40801 L .50665 1.40303 L F
.53072 1.37301 m .53271 1.38931 L .52797 1.38956 L .141 .996 0 0 k
F
.53271 1.38931 m .53505 1.37308 L .53647 1.38482 L .135 .996 0 0 k
F
.53271 1.38931 m .53072 1.37301 L .53505 1.37308 L F
.53271 1.38931 m .50665 1.40303 L .52797 1.38956 L F
.53271 1.38931 m .50312 1.40801 L .50665 1.40303 L F
0 0 0 1 k
.50816 1.40745 m
.52945 1.39399 L
s
.50816 1.40745 m
.51394 1.41833 L
s
.53072 1.37301 m .53271 1.38931 L .52797 1.38956 L .141 .996 0 0 k
F
.53271 1.38931 m .53505 1.37308 L .53647 1.38482 L .135 .996 0 0 k
F
0 0 0 1 k
.53647 1.38482 m
.55593 1.37275 L
s
.53271 1.38931 m .53072 1.37301 L .53505 1.37308 L .135 .996 0 0 k
F
.78668 1.30288 m .76274 1.30049 L .77937 1.30146 L .996 .896 0 0 k
F
.78668 1.30288 m .76274 1.30049 L .77937 1.30146 L F
.78668 1.30288 m .76274 1.30049 L .77937 1.30146 L F
.78668 1.30288 m .76274 1.30049 L .77937 1.30146 L F
.81195 1.32007 m .85932 1.32236 L .85437 1.32583 L .996 .936 0 0 k
F
.81195 1.32007 m .85932 1.32236 L .85437 1.32583 L F
.81195 1.32007 m .85932 1.32236 L .85437 1.32583 L F
.81195 1.32007 m .85932 1.32236 L .85437 1.32583 L F
0 0 0 1 k
.85437 1.32583 m
.86449 1.34931 L
s
.82029 1.32417 m
.85437 1.32583 L
s
.85932 1.32236 m .81195 1.32007 L .81402 1.3174 L .996 .913 0 0 k
F
.81195 1.32007 m .79583 1.30502 L .81402 1.3174 L .996 .912 0 0 k
F
.81195 1.32007 m .78668 1.30288 L .79583 1.30502 L F
.85932 1.32236 m .81195 1.32007 L .81402 1.3174 L .996 .913 0 0 k
F
.81195 1.32007 m .79583 1.30502 L .81402 1.3174 L .996 .912 0 0 k
F
.81195 1.32007 m .78668 1.30288 L .79583 1.30502 L F
.85932 1.32236 m .81195 1.32007 L .81402 1.3174 L .996 .913 0 0 k
F
.81195 1.32007 m .79583 1.30502 L .81402 1.3174 L .996 .912 0 0 k
F
.81195 1.32007 m .78668 1.30288 L .79583 1.30502 L F
.85932 1.32236 m .81195 1.32007 L .81402 1.3174 L .996 .913 0 0 k
F
.81195 1.32007 m .79583 1.30502 L .81402 1.3174 L .996 .912 0 0 k
F
.81195 1.32007 m .78668 1.30288 L .79583 1.30502 L F
0 0 0 1 k
.78639 1.30473 m
.80459 1.3171 L
s
.36427 1.49184 m .38849 1.50412 L .38218 1.50641 L .112 .996 0 0 k
F
.38849 1.50412 m .41338 1.4775 L .41254 1.48298 L .117 .996 0 0 k
F
.38849 1.50412 m .37132 1.48966 L .38875 1.49851 L F
.38849 1.50412 m .36427 1.49184 L .37132 1.48966 L F
.41338 1.4775 m .38849 1.50412 L .38875 1.49851 L .115 .996 0 0 k
F
.36427 1.49184 m .38849 1.50412 L .38218 1.50641 L .112 .996 0 0 k
F
.38849 1.50412 m .41338 1.4775 L .41254 1.48298 L .117 .996 0 0 k
F
.38849 1.50412 m .37132 1.48966 L .38875 1.49851 L F
.38849 1.50412 m .36427 1.49184 L .37132 1.48966 L F
.41338 1.4775 m .38849 1.50412 L .38875 1.49851 L .115 .996 0 0 k
F
.36427 1.49184 m .38849 1.50412 L .38218 1.50641 L .112 .996 0 0 k
F
.38849 1.50412 m .41338 1.4775 L .41254 1.48298 L .117 .996 0 0 k
F
.38849 1.50412 m .37132 1.48966 L .38875 1.49851 L F
.38849 1.50412 m .36427 1.49184 L .37132 1.48966 L F
.41338 1.4775 m .38849 1.50412 L .38875 1.49851 L .115 .996 0 0 k
F
.36427 1.49184 m .38849 1.50412 L .38218 1.50641 L .112 .996 0 0 k
F
.38849 1.50412 m .41338 1.4775 L .41254 1.48298 L .117 .996 0 0 k
F
.38849 1.50412 m .37132 1.48966 L .38875 1.49851 L F
.38849 1.50412 m .36427 1.49184 L .37132 1.48966 L F
.41338 1.4775 m .38849 1.50412 L .38875 1.49851 L .115 .996 0 0 k
F
0 0 0 1 k
.41254 1.48298 m
.42558 1.49258 L
s
.39463 1.50214 m
.41254 1.48298 L
s
.94064 1.36309 m .93931 1.36227 L .93922 1.36136 L .822 .996 0 0 k
F
.94064 1.36309 m .93931 1.36227 L .93922 1.36136 L F
.94064 1.36309 m .93931 1.36227 L .93922 1.36136 L F
.94064 1.36309 m .93931 1.36227 L .93922 1.36136 L F
.93922 1.36136 m .93931 1.36227 L .93886 1.36092 L F
.93922 1.36136 m .93931 1.36227 L .93886 1.36092 L F
.93922 1.36136 m .93931 1.36227 L .93886 1.36092 L F
.93922 1.36136 m .93931 1.36227 L .93886 1.36092 L F
0 0 0 1 k
.88216 1.35114 m
.93931 1.36227 L
s
.93886 1.36092 m
.93931 1.36227 L
s
.34314 1.52185 m .32594 1.54633 L .33684 1.52495 L .1 .996 0 0 k
F
.34314 1.52185 m .32594 1.54633 L .33684 1.52495 L F
.34314 1.52185 m .32594 1.54633 L .33684 1.52495 L F
.34314 1.52185 m .32594 1.54633 L .33684 1.52495 L F
0 0 0 1 k
.3335 1.54853 m
.34441 1.52717 L
s
.71412 1.29132 m .7357 1.29313 L .71697 1.2912 L .996 .996 .996 .507 k
F
.71412 1.29132 m .74015 1.29401 L .7357 1.29313 L F
.71412 1.29132 m .7357 1.29313 L .71697 1.2912 L F
.71412 1.29132 m .74015 1.29401 L .7357 1.29313 L F
.71412 1.29132 m .7357 1.29313 L .71697 1.2912 L F
.71412 1.29132 m .74015 1.29401 L .7357 1.29313 L F
.71412 1.29132 m .7357 1.29313 L .71697 1.2912 L F
0 0 0 1 k
.7155 1.2888 m
.71697 1.2912 L
s
.71412 1.29132 m .74015 1.29401 L .7357 1.29313 L .996 .996 .996 .507 k
F
0 0 0 1 k
.72902 1.29041 m
.7357 1.29313 L
s
.71697 1.2912 m
.7357 1.29313 L
s
.65398 1.30164 m .66244 1.29954 L .65309 1.30229 L .996 .944 0 0 k
F
.65398 1.30164 m .66244 1.29954 L .65309 1.30229 L F
.65398 1.30164 m .66244 1.29954 L .65309 1.30229 L F
.65398 1.30164 m .66244 1.29954 L .65309 1.30229 L F
0 0 0 1 k
.64958 1.30454 m
.66244 1.29954 L
s
.36427 1.49184 m .38218 1.50641 L .36474 1.49758 L .112 .996 0 0 k
F
.36427 1.49184 m .38218 1.50641 L .36474 1.49758 L F
.36427 1.49184 m .38218 1.50641 L .36474 1.49758 L F
.36427 1.49184 m .38218 1.50641 L .36474 1.49758 L F
0 0 0 1 k
.36733 1.52602 m
.38218 1.50641 L
s
.63316 1.3115 m .61739 1.32176 L .62799 1.31408 L .8 .996 0 0 k
F
.63316 1.3115 m .61739 1.32176 L .62799 1.31408 L F
.63316 1.3115 m .61739 1.32176 L .62799 1.31408 L F
.63316 1.3115 m .61739 1.32176 L .62799 1.31408 L F
0 0 0 1 k
.62281 1.31955 m
.63342 1.31187 L
s
.59614 1.33161 m .58484 1.34473 L .59111 1.33512 L .465 .996 0 0 k
F
.59614 1.33161 m .58484 1.34473 L .59111 1.33512 L F
.59614 1.33161 m .58484 1.34473 L .59111 1.33512 L F
.59614 1.33161 m .58484 1.34473 L .59111 1.33512 L F
0 0 0 1 k
.59171 1.34158 m
.59799 1.33197 L
s
.68897 1.29296 m .71074 1.29102 L .69264 1.2922 L .5 .5 .5 1 k
F
.68897 1.29296 m .71074 1.29102 L .69264 1.2922 L F
.68897 1.29296 m .71074 1.29102 L .69264 1.2922 L F
.68897 1.29296 m .71074 1.29102 L .69264 1.2922 L F
0 0 0 1 k
.69264 1.2922 m
.69561 1.28919 L
s
.41338 1.4775 m .44012 1.45776 L .4197 1.47593 L .123 .996 0 0 k
F
.41338 1.4775 m .44012 1.45776 L .4197 1.47593 L F
.41338 1.4775 m .44012 1.45776 L .4197 1.47593 L F
.41338 1.4775 m .44012 1.45776 L .4197 1.47593 L F
0 0 0 1 k
.4197 1.47593 m
.43272 1.48555 L
s
.47224 1.42898 m .50019 1.41308 L .47797 1.42817 L .131 .996 0 0 k
F
.47224 1.42898 m .50312 1.40801 L .50019 1.41308 L F
.47224 1.42898 m .50019 1.41308 L .47797 1.42817 L F
.47224 1.42898 m .50312 1.40801 L .50019 1.41308 L F
.47224 1.42898 m .50019 1.41308 L .47797 1.42817 L F
.47224 1.42898 m .50312 1.40801 L .50019 1.41308 L F
.47224 1.42898 m .50019 1.41308 L .47797 1.42817 L F
.47224 1.42898 m .50312 1.40801 L .50019 1.41308 L F
0 0 0 1 k
.50019 1.41308 m
.50599 1.42395 L
s
.47797 1.42817 m
.48645 1.43916 L
s
.47797 1.42817 m
.50019 1.41308 L
s
.18939 1.54683 m .18018 1.55114 L .17948 1.55079 L .297 .996 0 0 k
F
.18939 1.54683 m .21634 1.54722 L .18018 1.55114 L F
.18939 1.54683 m .18018 1.55114 L .17948 1.55079 L F
.18939 1.54683 m .21634 1.54722 L .18018 1.55114 L F
.18939 1.54683 m .18018 1.55114 L .17948 1.55079 L F
.18939 1.54683 m .21634 1.54722 L .18018 1.55114 L F
.18939 1.54683 m .18018 1.55114 L .17948 1.55079 L F
.18939 1.54683 m .21634 1.54722 L .18018 1.55114 L F
0 0 0 1 k
.18018 1.55114 m
.19585 1.57932 L
s
.41338 1.4775 m .38875 1.49851 L .40668 1.47933 L .115 .996 0 0 k
F
.41338 1.4775 m .38875 1.49851 L .40668 1.47933 L F
.41338 1.4775 m .38875 1.49851 L .40668 1.47933 L F
.41338 1.4775 m .38875 1.49851 L .40668 1.47933 L F
.68897 1.29296 m .6686 1.29749 L .68446 1.29398 L .5 .5 .5 1 k
F
.68897 1.29296 m .6686 1.29749 L .68446 1.29398 L F
.68897 1.29296 m .6686 1.29749 L .68446 1.29398 L F
.68897 1.29296 m .6686 1.29749 L .68446 1.29398 L F
.53072 1.37301 m .52797 1.38956 L .52652 1.37783 L .141 .996 0 0 k
F
.53072 1.37301 m .52797 1.38956 L .52652 1.37783 L F
.53072 1.37301 m .52797 1.38956 L .52652 1.37783 L F
.53072 1.37301 m .52797 1.38956 L .52652 1.37783 L F
.68897 1.29296 m .71412 1.29132 L .71074 1.29102 L .5 .5 .5 1 k
F
.68897 1.29296 m .71412 1.29132 L .71074 1.29102 L F
.68897 1.29296 m .71412 1.29132 L .71074 1.29102 L F
.68897 1.29296 m .71412 1.29132 L .71074 1.29102 L F
0 0 0 1 k
.70928 1.28862 m
.71074 1.29102 L
s
.69264 1.2922 m
.71074 1.29102 L
s
.75199 1.29276 m .74015 1.29401 L .7374 1.29347 L .996 .93 0 0 k
F
.74015 1.29401 m .71865 1.29154 L .7374 1.29347 L .996 .942 0 0 k
F
.74015 1.29401 m .71412 1.29132 L .71865 1.29154 L F
.74015 1.29401 m .75441 1.29417 L .74586 1.29507 L .996 .903 0 0 k
F
.74015 1.29401 m .75199 1.29276 L .75441 1.29417 L F
.75199 1.29276 m .74015 1.29401 L .7374 1.29347 L .996 .93 0 0 k
F
.74015 1.29401 m .71865 1.29154 L .7374 1.29347 L .996 .942 0 0 k
F
.74015 1.29401 m .71412 1.29132 L .71865 1.29154 L F
.74015 1.29401 m .75441 1.29417 L .74586 1.29507 L .996 .903 0 0 k
F
.74015 1.29401 m .75199 1.29276 L .75441 1.29417 L F
.75199 1.29276 m .74015 1.29401 L .7374 1.29347 L .996 .93 0 0 k
F
.74015 1.29401 m .71865 1.29154 L .7374 1.29347 L .996 .942 0 0 k
F
.74015 1.29401 m .71412 1.29132 L .71865 1.29154 L F
.74015 1.29401 m .75441 1.29417 L .74586 1.29507 L .996 .903 0 0 k
F
.74015 1.29401 m .75199 1.29276 L .75441 1.29417 L F
.75199 1.29276 m .74015 1.29401 L .7374 1.29347 L .996 .93 0 0 k
F
.74015 1.29401 m .71865 1.29154 L .7374 1.29347 L .996 .942 0 0 k
F
.74015 1.29401 m .71412 1.29132 L .71865 1.29154 L F
.74015 1.29401 m .75441 1.29417 L .74586 1.29507 L .996 .903 0 0 k
F
0 0 0 1 k
.74586 1.29507 m
.76274 1.30049 L
s
.74015 1.29401 m .75199 1.29276 L .75441 1.29417 L .996 .903 0 0 k
F
.41338 1.4775 m .44176 1.45225 L .44012 1.45776 L .123 .996 0 0 k
F
.41338 1.4775 m .44176 1.45225 L .44012 1.45776 L F
.41338 1.4775 m .44176 1.45225 L .44012 1.45776 L F
.41338 1.4775 m .44176 1.45225 L .44012 1.45776 L F
0 0 0 1 k
.44012 1.45776 m
.45117 1.46829 L
s
.4197 1.47593 m
.44012 1.45776 L
s
.39158 1.46262 m .41338 1.4775 L .40668 1.47933 L .122 .996 0 0 k
F
.41338 1.4775 m .39891 1.46104 L .41459 1.47176 L .124 .996 0 0 k
F
.41338 1.4775 m .39158 1.46262 L .39891 1.46104 L F
.44176 1.45225 m .41338 1.4775 L .41459 1.47176 L .123 .996 0 0 k
F
.39158 1.46262 m .41338 1.4775 L .40668 1.47933 L .122 .996 0 0 k
F
.41338 1.4775 m .39891 1.46104 L .41459 1.47176 L .124 .996 0 0 k
F
.41338 1.4775 m .39158 1.46262 L .39891 1.46104 L F
.44176 1.45225 m .41338 1.4775 L .41459 1.47176 L .123 .996 0 0 k
F
.39158 1.46262 m .41338 1.4775 L .40668 1.47933 L .122 .996 0 0 k
F
.41338 1.4775 m .39891 1.46104 L .41459 1.47176 L .124 .996 0 0 k
F
.41338 1.4775 m .39158 1.46262 L .39891 1.46104 L F
.44176 1.45225 m .41338 1.4775 L .41459 1.47176 L .123 .996 0 0 k
F
.39158 1.46262 m .41338 1.4775 L .40668 1.47933 L .122 .996 0 0 k
F
.41338 1.4775 m .39891 1.46104 L .41459 1.47176 L .124 .996 0 0 k
F
.41338 1.4775 m .39158 1.46262 L .39891 1.46104 L F
.44176 1.45225 m .41338 1.4775 L .41459 1.47176 L .123 .996 0 0 k
F
.264 1.54168 m .29371 1.54968 L .26839 1.54682 L .127 .996 0 0 k
F
.264 1.54168 m .29919 1.54567 L .29371 1.54968 L F
.264 1.54168 m .29371 1.54968 L .26839 1.54682 L F
.264 1.54168 m .29919 1.54567 L .29371 1.54968 L F
.264 1.54168 m .29371 1.54968 L .26839 1.54682 L F
.264 1.54168 m .29919 1.54567 L .29371 1.54968 L F
.264 1.54168 m .29371 1.54968 L .26839 1.54682 L F
.264 1.54168 m .29919 1.54567 L .29371 1.54968 L F
0 0 0 1 k
.2889 1.57211 m
.29371 1.54968 L
s
.26752 1.57136 m
.26839 1.54682 L
s
.26839 1.54682 m
.29371 1.54968 L
s
.44176 1.45225 m .46988 1.43434 L .44793 1.45109 L .128 .996 0 0 k
F
.44176 1.45225 m .46988 1.43434 L .44793 1.45109 L F
.44176 1.45225 m .46988 1.43434 L .44793 1.45109 L F
.44176 1.45225 m .46988 1.43434 L .44793 1.45109 L F
0 0 0 1 k
.44793 1.45109 m
.45896 1.46164 L
s
.68146 1.29393 m .68897 1.29296 L .68446 1.29398 L .996 .945 0 0 k
F
.68897 1.29296 m .68664 1.29342 L .69202 1.29272 L .5 .5 .5 1 k
F
.68146 1.29393 m .68897 1.29296 L .68446 1.29398 L .996 .945 0 0 k
F
.68146 1.29393 m .68897 1.29296 L .68446 1.29398 L F
.68146 1.29393 m .68897 1.29296 L .68446 1.29398 L F
.68897 1.29296 m .68146 1.29393 L .68664 1.29342 L .5 .5 .5 1 k
F
.71412 1.29132 m .68897 1.29296 L .69202 1.29272 L .996 .982 0 0 k
F
.68897 1.29296 m .68664 1.29342 L .69202 1.29272 L .5 .5 .5 1 k
F
.68897 1.29296 m .68146 1.29393 L .68664 1.29342 L F
.71412 1.29132 m .68897 1.29296 L .69202 1.29272 L .996 .982 0 0 k
F
.68897 1.29296 m .68664 1.29342 L .69202 1.29272 L .5 .5 .5 1 k
F
.68897 1.29296 m .68146 1.29393 L .68664 1.29342 L F
.71412 1.29132 m .68897 1.29296 L .69202 1.29272 L .996 .982 0 0 k
F
.68897 1.29296 m .68664 1.29342 L .69202 1.29272 L .5 .5 .5 1 k
F
.68897 1.29296 m .68146 1.29393 L .68664 1.29342 L F
.71412 1.29132 m .68897 1.29296 L .69202 1.29272 L .996 .982 0 0 k
F
.44176 1.45225 m .47224 1.42898 L .46988 1.43434 L .128 .996 0 0 k
F
.44176 1.45225 m .47224 1.42898 L .46988 1.43434 L F
.44176 1.45225 m .47224 1.42898 L .46988 1.43434 L F
.44176 1.45225 m .47224 1.42898 L .46988 1.43434 L F
0 0 0 1 k
.46988 1.43434 m
.47838 1.44532 L
s
.44793 1.45109 m
.46988 1.43434 L
s
.50312 1.40801 m .47523 1.42359 L .49748 1.40848 L .133 .996 0 0 k
F
.50312 1.40801 m .47224 1.42898 L .47523 1.42359 L F
.49632 1.3905 m .50312 1.40801 L .49748 1.40848 L .139 .996 0 0 k
F
.50312 1.40801 m .50177 1.39042 L .50665 1.40303 L .136 .996 0 0 k
F
.50312 1.40801 m .49632 1.3905 L .50177 1.39042 L F
.50312 1.40801 m .47523 1.42359 L .49748 1.40848 L .133 .996 0 0 k
F
.50312 1.40801 m .47224 1.42898 L .47523 1.42359 L F
.49632 1.3905 m .50312 1.40801 L .49748 1.40848 L .139 .996 0 0 k
F
.50312 1.40801 m .50177 1.39042 L .50665 1.40303 L .136 .996 0 0 k
F
.50312 1.40801 m .49632 1.3905 L .50177 1.39042 L F
.50312 1.40801 m .47523 1.42359 L .49748 1.40848 L .133 .996 0 0 k
F
.50312 1.40801 m .47224 1.42898 L .47523 1.42359 L F
.49632 1.3905 m .50312 1.40801 L .49748 1.40848 L .139 .996 0 0 k
F
.50312 1.40801 m .50177 1.39042 L .50665 1.40303 L .136 .996 0 0 k
F
.50312 1.40801 m .49632 1.3905 L .50177 1.39042 L F
.50312 1.40801 m .47523 1.42359 L .49748 1.40848 L .133 .996 0 0 k
F
.50312 1.40801 m .47224 1.42898 L .47523 1.42359 L F
.49632 1.3905 m .50312 1.40801 L .49748 1.40848 L .139 .996 0 0 k
F
.50312 1.40801 m .50177 1.39042 L .50665 1.40303 L .136 .996 0 0 k
F
0 0 0 1 k
.50665 1.40303 m
.52797 1.38956 L
s
.50312 1.40801 m .49632 1.3905 L .50177 1.39042 L .136 .996 0 0 k
F
.29919 1.54567 m .3146 1.5183 L .3052 1.5421 L .11 .996 0 0 k
F
.29919 1.54567 m .31224 1.51259 L .3146 1.5183 L F
.29919 1.54567 m .27046 1.53731 L .2958 1.54018 L .158 .996 0 0 k
F
.29919 1.54567 m .264 1.54168 L .27046 1.53731 L F
.31224 1.51259 m .29919 1.54567 L .2958 1.54018 L .12 .996 0 0 k
F
.29919 1.54567 m .3146 1.5183 L .3052 1.5421 L .11 .996 0 0 k
F
.29919 1.54567 m .31224 1.51259 L .3146 1.5183 L F
.29919 1.54567 m .27046 1.53731 L .2958 1.54018 L .158 .996 0 0 k
F
.29919 1.54567 m .264 1.54168 L .27046 1.53731 L F
.31224 1.51259 m .29919 1.54567 L .2958 1.54018 L .12 .996 0 0 k
F
.29919 1.54567 m .3146 1.5183 L .3052 1.5421 L .11 .996 0 0 k
F
.29919 1.54567 m .31224 1.51259 L .3146 1.5183 L F
.29919 1.54567 m .27046 1.53731 L .2958 1.54018 L .158 .996 0 0 k
F
.29919 1.54567 m .264 1.54168 L .27046 1.53731 L F
.31224 1.51259 m .29919 1.54567 L .2958 1.54018 L .12 .996 0 0 k
F
.29919 1.54567 m .3146 1.5183 L .3052 1.5421 L .11 .996 0 0 k
F
.29919 1.54567 m .31224 1.51259 L .3146 1.5183 L F
.29919 1.54567 m .27046 1.53731 L .2958 1.54018 L .158 .996 0 0 k
F
.29919 1.54567 m .264 1.54168 L .27046 1.53731 L F
.31224 1.51259 m .29919 1.54567 L .2958 1.54018 L .12 .996 0 0 k
F
0 0 0 1 k
.3052 1.5421 m
.32594 1.54633 L
s
.19713 1.54373 m .21634 1.54722 L .18939 1.54683 L .297 .996 0 0 k
F
.19713 1.54373 m .21634 1.54722 L .18939 1.54683 L F
.19713 1.54373 m .21634 1.54722 L .18939 1.54683 L F
.19713 1.54373 m .21634 1.54722 L .18939 1.54683 L F
.34314 1.52185 m .36474 1.49758 L .34953 1.51918 L .114 .996 0 0 k
F
.34314 1.52185 m .36474 1.49758 L .34953 1.51918 L F
.34314 1.52185 m .36474 1.49758 L .34953 1.51918 L F
.34314 1.52185 m .36474 1.49758 L .34953 1.51918 L F
0 0 0 1 k
.34953 1.51918 m
.36733 1.52602 L
s
.39158 1.46262 m .40668 1.47933 L .39098 1.46863 L .122 .996 0 0 k
F
.39158 1.46262 m .40668 1.47933 L .39098 1.46863 L F
.39158 1.46262 m .40668 1.47933 L .39098 1.46863 L F
.39158 1.46262 m .40668 1.47933 L .39098 1.46863 L F
0 0 0 1 k
.38875 1.49851 m
.40668 1.47933 L
s
.31224 1.51259 m .34314 1.52185 L .33684 1.52495 L .107 .996 0 0 k
F
.34314 1.52185 m .36427 1.49184 L .36474 1.49758 L .114 .996 0 0 k
F
.34314 1.52185 m .31954 1.50942 L .34179 1.51609 L F
.34314 1.52185 m .31224 1.51259 L .31954 1.50942 L F
.36427 1.49184 m .34314 1.52185 L .34179 1.51609 L .111 .996 0 0 k
F
.31224 1.51259 m .34314 1.52185 L .33684 1.52495 L .107 .996 0 0 k
F
.34314 1.52185 m .36427 1.49184 L .36474 1.49758 L .114 .996 0 0 k
F
.34314 1.52185 m .31954 1.50942 L .34179 1.51609 L F
.34314 1.52185 m .31224 1.51259 L .31954 1.50942 L F
.36427 1.49184 m .34314 1.52185 L .34179 1.51609 L .111 .996 0 0 k
F
.31224 1.51259 m .34314 1.52185 L .33684 1.52495 L .107 .996 0 0 k
F
.34314 1.52185 m .36427 1.49184 L .36474 1.49758 L .114 .996 0 0 k
F
.34314 1.52185 m .31954 1.50942 L .34179 1.51609 L F
.34314 1.52185 m .31224 1.51259 L .31954 1.50942 L F
.36427 1.49184 m .34314 1.52185 L .34179 1.51609 L .111 .996 0 0 k
F
.31224 1.51259 m .34314 1.52185 L .33684 1.52495 L .107 .996 0 0 k
F
.34314 1.52185 m .36427 1.49184 L .36474 1.49758 L .114 .996 0 0 k
F
0 0 0 1 k
.36474 1.49758 m
.38218 1.50641 L
s
.34314 1.52185 m .31954 1.50942 L .34179 1.51609 L .114 .996 0 0 k
F
.34314 1.52185 m .31224 1.51259 L .31954 1.50942 L F
.36427 1.49184 m .34314 1.52185 L .34179 1.51609 L .111 .996 0 0 k
F
.31224 1.51259 m .33684 1.52495 L .3146 1.5183 L .107 .996 0 0 k
F
.31224 1.51259 m .33684 1.52495 L .3146 1.5183 L F
.31224 1.51259 m .33684 1.52495 L .3146 1.5183 L F
.31224 1.51259 m .33684 1.52495 L .3146 1.5183 L F
0 0 0 1 k
.32594 1.54633 m
.33684 1.52495 L
s
.3146 1.5183 m
.33684 1.52495 L
s
.71506 1.29025 m .71412 1.29132 L .71015 1.29154 L .996 .951 0 0 k
F
.71412 1.29132 m .69202 1.29272 L .71015 1.29154 L .996 .982 0 0 k
F
.71412 1.29132 m .71935 1.29076 L .71865 1.29154 L .996 .963 0 0 k
F
.71412 1.29132 m .71506 1.29025 L .71935 1.29076 L F
.71506 1.29025 m .71412 1.29132 L .71015 1.29154 L .996 .951 0 0 k
F
.71412 1.29132 m .69202 1.29272 L .71015 1.29154 L .996 .982 0 0 k
F
.71412 1.29132 m .71935 1.29076 L .71865 1.29154 L .996 .963 0 0 k
F
.71412 1.29132 m .71506 1.29025 L .71935 1.29076 L F
.71506 1.29025 m .71412 1.29132 L .71015 1.29154 L .996 .951 0 0 k
F
.71412 1.29132 m .69202 1.29272 L .71015 1.29154 L .996 .982 0 0 k
F
.71412 1.29132 m .71935 1.29076 L .71865 1.29154 L .996 .963 0 0 k
F
.71412 1.29132 m .71506 1.29025 L .71935 1.29076 L F
.71506 1.29025 m .71412 1.29132 L .71015 1.29154 L .996 .951 0 0 k
F
.71412 1.29132 m .69202 1.29272 L .71015 1.29154 L .996 .982 0 0 k
F
.71412 1.29132 m .71935 1.29076 L .71865 1.29154 L .996 .963 0 0 k
F
.71412 1.29132 m .71506 1.29025 L .71935 1.29076 L F
.85932 1.32236 m .81402 1.3174 L .84814 1.31904 L .996 .913 0 0 k
F
.85932 1.32236 m .81402 1.3174 L .84814 1.31904 L F
.85932 1.32236 m .81402 1.3174 L .84814 1.31904 L F
.85932 1.32236 m .81402 1.3174 L .84814 1.31904 L F
.44176 1.45225 m .41459 1.47176 L .43504 1.45357 L .123 .996 0 0 k
F
.42416 1.43542 m .44176 1.45225 L .43504 1.45357 L .129 .996 0 0 k
F
.44176 1.45225 m .41459 1.47176 L .43504 1.45357 L .123 .996 0 0 k
F
.42416 1.43542 m .44176 1.45225 L .43504 1.45357 L .129 .996 0 0 k
F
.44176 1.45225 m .41459 1.47176 L .43504 1.45357 L .123 .996 0 0 k
F
.42416 1.43542 m .44176 1.45225 L .43504 1.45357 L .129 .996 0 0 k
F
.44176 1.45225 m .41459 1.47176 L .43504 1.45357 L .123 .996 0 0 k
F
.42416 1.43542 m .44176 1.45225 L .43504 1.45357 L .129 .996 0 0 k
F
.44176 1.45225 m .43127 1.43446 L .44393 1.44658 L F
.44176 1.45225 m .42416 1.43542 L .43127 1.43446 L F
.47224 1.42898 m .44176 1.45225 L .44393 1.44658 L F
.44176 1.45225 m .43127 1.43446 L .44393 1.44658 L F
.44176 1.45225 m .42416 1.43542 L .43127 1.43446 L F
.47224 1.42898 m .44176 1.45225 L .44393 1.44658 L F
.44176 1.45225 m .43127 1.43446 L .44393 1.44658 L F
.44176 1.45225 m .42416 1.43542 L .43127 1.43446 L F
.47224 1.42898 m .44176 1.45225 L .44393 1.44658 L F
.44176 1.45225 m .43127 1.43446 L .44393 1.44658 L F
.44176 1.45225 m .42416 1.43542 L .43127 1.43446 L F
.47224 1.42898 m .44176 1.45225 L .44393 1.44658 L F
.68146 1.29393 m .68446 1.29398 L .67904 1.29467 L .996 .945 0 0 k
F
.68146 1.29393 m .68446 1.29398 L .67904 1.29467 L F
.68146 1.29393 m .68446 1.29398 L .67904 1.29467 L F
.68146 1.29393 m .68446 1.29398 L .67904 1.29467 L F
0 0 0 1 k
.6686 1.29749 m
.68446 1.29398 L
s
.47224 1.42898 m .44393 1.44658 L .4659 1.42982 L .129 .996 0 0 k
F
.45996 1.41124 m .47224 1.42898 L .4659 1.42982 L .135 .996 0 0 k
F
.47224 1.42898 m .4664 1.41081 L .47523 1.42359 L .133 .996 0 0 k
F
.47224 1.42898 m .45996 1.41124 L .4664 1.41081 L F
.47224 1.42898 m .44393 1.44658 L .4659 1.42982 L .129 .996 0 0 k
F
.45996 1.41124 m .47224 1.42898 L .4659 1.42982 L .135 .996 0 0 k
F
.47224 1.42898 m .4664 1.41081 L .47523 1.42359 L .133 .996 0 0 k
F
.47224 1.42898 m .45996 1.41124 L .4664 1.41081 L F
.47224 1.42898 m .44393 1.44658 L .4659 1.42982 L .129 .996 0 0 k
F
.45996 1.41124 m .47224 1.42898 L .4659 1.42982 L .135 .996 0 0 k
F
.47224 1.42898 m .4664 1.41081 L .47523 1.42359 L .133 .996 0 0 k
F
.47224 1.42898 m .45996 1.41124 L .4664 1.41081 L F
.47224 1.42898 m .44393 1.44658 L .4659 1.42982 L .129 .996 0 0 k
F
.45996 1.41124 m .47224 1.42898 L .4659 1.42982 L .135 .996 0 0 k
F
.47224 1.42898 m .4664 1.41081 L .47523 1.42359 L .133 .996 0 0 k
F
.47224 1.42898 m .45996 1.41124 L .4664 1.41081 L F
.19713 1.54373 m .22132 1.54111 L .21634 1.54722 L .297 .996 0 0 k
F
.19713 1.54373 m .22132 1.54111 L .21634 1.54722 L F
.19713 1.54373 m .22132 1.54111 L .21634 1.54722 L F
.19713 1.54373 m .22132 1.54111 L .21634 1.54722 L F
0 0 0 1 k
.18018 1.55114 m
.21634 1.54722 L
s
.21634 1.54722 m
.22196 1.5739 L
s
.75199 1.29276 m .7374 1.29347 L .74592 1.29257 L .996 .93 0 0 k
F
.75199 1.29276 m .7374 1.29347 L .74592 1.29257 L F
.75199 1.29276 m .7374 1.29347 L .74592 1.29257 L F
.75199 1.29276 m .7374 1.29347 L .74592 1.29257 L F
0 0 0 1 k
.71865 1.29154 m
.7374 1.29347 L
s
.20581 1.54049 m .22132 1.54111 L .19713 1.54373 L .332 .996 0 0 k
F
.20581 1.54049 m .22132 1.54111 L .19713 1.54373 L F
.20581 1.54049 m .22132 1.54111 L .19713 1.54373 L F
.20581 1.54049 m .22132 1.54111 L .19713 1.54373 L F
.49632 1.3905 m .49748 1.40848 L .49257 1.39588 L .139 .996 0 0 k
F
.49632 1.3905 m .49748 1.40848 L .49257 1.39588 L F
.49632 1.3905 m .49748 1.40848 L .49257 1.39588 L F
.49632 1.3905 m .49748 1.40848 L .49257 1.39588 L F
0 0 0 1 k
.47523 1.42359 m
.49748 1.40848 L
s
.53072 1.37301 m .55711 1.36235 L .53505 1.37308 L .14 .996 0 0 k
F
.53072 1.37301 m .56138 1.3581 L .55711 1.36235 L F
.53072 1.37301 m .55711 1.36235 L .53505 1.37308 L F
.53072 1.37301 m .56138 1.3581 L .55711 1.36235 L F
.53072 1.37301 m .55711 1.36235 L .53505 1.37308 L F
.53072 1.37301 m .56138 1.3581 L .55711 1.36235 L F
.53072 1.37301 m .55711 1.36235 L .53505 1.37308 L F
0 0 0 1 k
.53505 1.37308 m
.53647 1.38482 L
s
.53072 1.37301 m .56138 1.3581 L .55711 1.36235 L .14 .996 0 0 k
F
0 0 0 1 k
.55593 1.37275 m
.55711 1.36235 L
s
.31224 1.51259 m .2958 1.54018 L .30519 1.51636 L .12 .996 0 0 k
F
.31224 1.51259 m .2958 1.54018 L .30519 1.51636 L F
.31224 1.51259 m .2958 1.54018 L .30519 1.51636 L F
.31224 1.51259 m .2958 1.54018 L .30519 1.51636 L F
0 0 0 1 k
.3052 1.5421 m
.3146 1.5183 L
s
.22132 1.54111 m .25848 1.5466 L .22776 1.54618 L .202 .996 0 0 k
F
.22132 1.54111 m .264 1.54168 L .25848 1.5466 L F
.22132 1.54111 m .25848 1.5466 L .22776 1.54618 L F
.22132 1.54111 m .264 1.54168 L .25848 1.5466 L F
.22132 1.54111 m .25848 1.5466 L .22776 1.54618 L F
.22132 1.54111 m .264 1.54168 L .25848 1.5466 L F
.22132 1.54111 m .25848 1.5466 L .22776 1.54618 L F
.22132 1.54111 m .264 1.54168 L .25848 1.5466 L F
0 0 0 1 k
.22776 1.54618 m
.23335 1.57287 L
s
.25764 1.57114 m
.25848 1.5466 L
s
.22776 1.54618 m
.25848 1.5466 L
s
.63316 1.3115 m .65309 1.30229 L .63811 1.30938 L .996 .946 0 0 k
F
.63316 1.3115 m .65309 1.30229 L .63811 1.30938 L F
.63316 1.3115 m .65309 1.30229 L .63811 1.30938 L F
.63316 1.3115 m .65309 1.30229 L .63811 1.30938 L F
0 0 0 1 k
.63811 1.30938 m
.64958 1.30454 L
s
.42416 1.43542 m .43504 1.45357 L .42235 1.44147 L .129 .996 0 0 k
F
.42416 1.43542 m .43504 1.45357 L .42235 1.44147 L F
.42416 1.43542 m .43504 1.45357 L .42235 1.44147 L F
.42416 1.43542 m .43504 1.45357 L .42235 1.44147 L F
0 0 0 1 k
.41459 1.47176 m
.43504 1.45357 L
s
.56138 1.3581 m .53558 1.36846 L .55766 1.35772 L .221 .996 0 0 k
F
.56138 1.3581 m .53072 1.37301 L .53558 1.36846 L F
.56766 1.34184 m .56138 1.3581 L .55766 1.35772 L .295 .996 0 0 k
F
.56138 1.3581 m .57061 1.34248 L .56607 1.35419 L .293 .996 0 0 k
F
.56138 1.3581 m .56766 1.34184 L .57061 1.34248 L F
.56138 1.3581 m .53558 1.36846 L .55766 1.35772 L .221 .996 0 0 k
F
.56138 1.3581 m .53072 1.37301 L .53558 1.36846 L F
.56766 1.34184 m .56138 1.3581 L .55766 1.35772 L .295 .996 0 0 k
F
.56138 1.3581 m .57061 1.34248 L .56607 1.35419 L .293 .996 0 0 k
F
.56138 1.3581 m .56766 1.34184 L .57061 1.34248 L F
.56138 1.3581 m .53558 1.36846 L .55766 1.35772 L .221 .996 0 0 k
F
.56138 1.3581 m .53072 1.37301 L .53558 1.36846 L F
.56766 1.34184 m .56138 1.3581 L .55766 1.35772 L .295 .996 0 0 k
F
.56138 1.3581 m .57061 1.34248 L .56607 1.35419 L .293 .996 0 0 k
F
.56138 1.3581 m .56766 1.34184 L .57061 1.34248 L F
.56138 1.3581 m .53558 1.36846 L .55766 1.35772 L .221 .996 0 0 k
F
.56138 1.3581 m .53072 1.37301 L .53558 1.36846 L F
0 0 0 1 k
.53505 1.37308 m
.55711 1.36235 L
s
.56766 1.34184 m .56138 1.3581 L .55766 1.35772 L .295 .996 0 0 k
F
.56138 1.3581 m .57061 1.34248 L .56607 1.35419 L .293 .996 0 0 k
F
.56138 1.3581 m .56766 1.34184 L .57061 1.34248 L F
0 0 0 1 k
.56607 1.35419 m
.58484 1.34473 L
s
.36427 1.49184 m .34179 1.51609 L .35701 1.49448 L .111 .996 0 0 k
F
.36427 1.49184 m .34179 1.51609 L .35701 1.49448 L F
.36427 1.49184 m .34179 1.51609 L .35701 1.49448 L F
.36427 1.49184 m .34179 1.51609 L .35701 1.49448 L F
0 0 0 1 k
.34953 1.51918 m
.36474 1.49758 L
s
.61103 1.31751 m .63316 1.3115 L .62799 1.31408 L .728 .996 0 0 k
F
.63316 1.3115 m .6172 1.315 L .63314 1.31067 L .946 .995 0 0 k
F
.63316 1.3115 m .61103 1.31751 L .6172 1.315 L F
.65398 1.30164 m .63316 1.3115 L .63314 1.31067 L .996 .972 0 0 k
F
.63316 1.3115 m .65398 1.30164 L .65309 1.30229 L .996 .946 0 0 k
F
.61103 1.31751 m .63316 1.3115 L .62799 1.31408 L .728 .996 0 0 k
F
.63316 1.3115 m .6172 1.315 L .63314 1.31067 L .946 .995 0 0 k
F
.63316 1.3115 m .61103 1.31751 L .6172 1.315 L F
.65398 1.30164 m .63316 1.3115 L .63314 1.31067 L .996 .972 0 0 k
F
.63316 1.3115 m .65398 1.30164 L .65309 1.30229 L .996 .946 0 0 k
F
.61103 1.31751 m .63316 1.3115 L .62799 1.31408 L .728 .996 0 0 k
F
.63316 1.3115 m .6172 1.315 L .63314 1.31067 L .946 .995 0 0 k
F
.63316 1.3115 m .61103 1.31751 L .6172 1.315 L F
.65398 1.30164 m .63316 1.3115 L .63314 1.31067 L .996 .972 0 0 k
F
.63316 1.3115 m .65398 1.30164 L .65309 1.30229 L .996 .946 0 0 k
F
.61103 1.31751 m .63316 1.3115 L .62799 1.31408 L .728 .996 0 0 k
F
.63316 1.3115 m .6172 1.315 L .63314 1.31067 L .946 .995 0 0 k
F
.63316 1.3115 m .61103 1.31751 L .6172 1.315 L F
.65398 1.30164 m .63316 1.3115 L .63314 1.31067 L .996 .972 0 0 k
F
.63316 1.3115 m .65398 1.30164 L .65309 1.30229 L .996 .946 0 0 k
F
.71506 1.29025 m .71015 1.29154 L .71081 1.29077 L .996 .951 0 0 k
F
.71506 1.29025 m .71015 1.29154 L .71081 1.29077 L F
.71506 1.29025 m .71015 1.29154 L .71081 1.29077 L F
.71506 1.29025 m .71015 1.29154 L .71081 1.29077 L F
0 0 0 1 k
.69202 1.29272 m
.71015 1.29154 L
s
.45996 1.41124 m .4659 1.42982 L .45704 1.41706 L .135 .996 0 0 k
F
.45996 1.41124 m .4659 1.42982 L .45704 1.41706 L F
.45996 1.41124 m .4659 1.42982 L .45704 1.41706 L F
.45996 1.41124 m .4659 1.42982 L .45704 1.41706 L F
0 0 0 1 k
.44393 1.44658 m
.4659 1.42982 L
s
.264 1.54168 m .27681 1.5103 L .27046 1.53731 L .155 .996 0 0 k
F
.27451 1.50676 m .264 1.54168 L .27182 1.50836 L F
.27451 1.50676 m .27681 1.5103 L .264 1.54168 L F
.264 1.54168 m .22792 1.53556 L .25868 1.53598 L .233 .996 0 0 k
F
.264 1.54168 m .22132 1.54111 L .22792 1.53556 L F
.27182 1.50836 m .264 1.54168 L .25868 1.53598 L .191 .996 0 0 k
F
.264 1.54168 m .27681 1.5103 L .27046 1.53731 L .155 .996 0 0 k
F
.27451 1.50676 m .264 1.54168 L .27182 1.50836 L F
.27451 1.50676 m .27681 1.5103 L .264 1.54168 L F
.264 1.54168 m .22792 1.53556 L .25868 1.53598 L .233 .996 0 0 k
F
.264 1.54168 m .22132 1.54111 L .22792 1.53556 L F
.27182 1.50836 m .264 1.54168 L .25868 1.53598 L .191 .996 0 0 k
F
.264 1.54168 m .27681 1.5103 L .27046 1.53731 L .155 .996 0 0 k
F
.27451 1.50676 m .264 1.54168 L .27182 1.50836 L F
.27451 1.50676 m .27681 1.5103 L .264 1.54168 L F
.264 1.54168 m .22792 1.53556 L .25868 1.53598 L .233 .996 0 0 k
F
.264 1.54168 m .22132 1.54111 L .22792 1.53556 L F
.27182 1.50836 m .264 1.54168 L .25868 1.53598 L .191 .996 0 0 k
F
.264 1.54168 m .27681 1.5103 L .27046 1.53731 L .155 .996 0 0 k
F
.27451 1.50676 m .264 1.54168 L .27182 1.50836 L F
.27451 1.50676 m .27681 1.5103 L .264 1.54168 L F
.264 1.54168 m .22792 1.53556 L .25868 1.53598 L .233 .996 0 0 k
F
.264 1.54168 m .22132 1.54111 L .22792 1.53556 L F
.27182 1.50836 m .264 1.54168 L .25868 1.53598 L .191 .996 0 0 k
F
0 0 0 1 k
.27046 1.53731 m
.2958 1.54018 L
s
.21535 1.53693 m .22132 1.54111 L .20581 1.54049 L .332 .996 0 0 k
F
.21535 1.53693 m .22132 1.54111 L .20581 1.54049 L F
.21535 1.53693 m .22132 1.54111 L .20581 1.54049 L F
.21535 1.53693 m .22132 1.54111 L .20581 1.54049 L F
.61103 1.31751 m .62799 1.31408 L .61206 1.31841 L .728 .996 0 0 k
F
.61103 1.31751 m .62799 1.31408 L .61206 1.31841 L F
.61103 1.31751 m .62799 1.31408 L .61206 1.31841 L F
.61103 1.31751 m .62799 1.31408 L .61206 1.31841 L F
0 0 0 1 k
.61739 1.32176 m
.62799 1.31408 L
s
.22795 1.53111 m .22132 1.54111 L .2227 1.5337 L .224 .996 0 0 k
F
.22795 1.53111 m .22792 1.53556 L .22132 1.54111 L F
.2227 1.5337 m .22132 1.54111 L .22136 1.53436 L F
.22136 1.53436 m .22132 1.54111 L .21535 1.53693 L .276 .996 0 0 k
F
.22795 1.53111 m .22132 1.54111 L .2227 1.5337 L .224 .996 0 0 k
F
.22795 1.53111 m .22792 1.53556 L .22132 1.54111 L F
.2227 1.5337 m .22132 1.54111 L .22136 1.53436 L F
.22136 1.53436 m .22132 1.54111 L .21535 1.53693 L .276 .996 0 0 k
F
.22795 1.53111 m .22132 1.54111 L .2227 1.5337 L .224 .996 0 0 k
F
.22795 1.53111 m .22792 1.53556 L .22132 1.54111 L F
.2227 1.5337 m .22132 1.54111 L .22136 1.53436 L F
.22136 1.53436 m .22132 1.54111 L .21535 1.53693 L .276 .996 0 0 k
F
.22795 1.53111 m .22132 1.54111 L .2227 1.5337 L .224 .996 0 0 k
F
.22795 1.53111 m .22792 1.53556 L .22132 1.54111 L F
.2227 1.5337 m .22132 1.54111 L .22136 1.53436 L F
.22136 1.53436 m .22132 1.54111 L .21535 1.53693 L .276 .996 0 0 k
F
.56766 1.34184 m .59111 1.33512 L .57061 1.34248 L .361 .996 0 0 k
F
.56766 1.34184 m .59614 1.33161 L .59111 1.33512 L F
.56766 1.34184 m .59111 1.33512 L .57061 1.34248 L F
.56766 1.34184 m .59614 1.33161 L .59111 1.33512 L F
.56766 1.34184 m .59111 1.33512 L .57061 1.34248 L F
.56766 1.34184 m .59614 1.33161 L .59111 1.33512 L F
.56766 1.34184 m .59111 1.33512 L .57061 1.34248 L F
.56766 1.34184 m .59614 1.33161 L .59111 1.33512 L F
0 0 0 1 k
.58484 1.34473 m
.59111 1.33512 L
s
.59614 1.33161 m .61206 1.31841 L .60134 1.32856 L .696 .996 0 0 k
F
.59614 1.33161 m .61206 1.31841 L .60134 1.32856 L F
.59614 1.33161 m .61206 1.31841 L .60134 1.32856 L F
.59614 1.33161 m .61206 1.31841 L .60134 1.32856 L F
0 0 0 1 k
.60134 1.32856 m
.61739 1.32176 L
s
.59614 1.33161 m .5736 1.33815 L .59411 1.33079 L .576 .996 0 0 k
F
.59614 1.33161 m .56766 1.34184 L .5736 1.33815 L F
.61103 1.31751 m .59614 1.33161 L .59411 1.33079 L .643 .996 0 0 k
F
.59614 1.33161 m .61103 1.31751 L .61206 1.31841 L .696 .996 0 0 k
F
.59614 1.33161 m .5736 1.33815 L .59411 1.33079 L .576 .996 0 0 k
F
.59614 1.33161 m .56766 1.34184 L .5736 1.33815 L F
.61103 1.31751 m .59614 1.33161 L .59411 1.33079 L .643 .996 0 0 k
F
.59614 1.33161 m .61103 1.31751 L .61206 1.31841 L .696 .996 0 0 k
F
.59614 1.33161 m .5736 1.33815 L .59411 1.33079 L .576 .996 0 0 k
F
.59614 1.33161 m .56766 1.34184 L .5736 1.33815 L F
.61103 1.31751 m .59614 1.33161 L .59411 1.33079 L .643 .996 0 0 k
F
.59614 1.33161 m .61103 1.31751 L .61206 1.31841 L .696 .996 0 0 k
F
.59614 1.33161 m .5736 1.33815 L .59411 1.33079 L .576 .996 0 0 k
F
.59614 1.33161 m .56766 1.34184 L .5736 1.33815 L F
0 0 0 1 k
.57061 1.34248 m
.59111 1.33512 L
s
.61103 1.31751 m .59614 1.33161 L .59411 1.33079 L .643 .996 0 0 k
F
.59614 1.33161 m .61103 1.31751 L .61206 1.31841 L .696 .996 0 0 k
F
0 0 0 1 k
.61206 1.31841 m
.62799 1.31408 L
s
.27066 1.50899 m .25868 1.53598 L .26417 1.51249 L .191 .996 0 0 k
F
.27182 1.50836 m .25868 1.53598 L .27066 1.50899 L F
.27066 1.50899 m .25868 1.53598 L .26417 1.51249 L F
.27182 1.50836 m .25868 1.53598 L .27066 1.50899 L F
.27066 1.50899 m .25868 1.53598 L .26417 1.51249 L F
.27182 1.50836 m .25868 1.53598 L .27066 1.50899 L F
.27066 1.50899 m .25868 1.53598 L .26417 1.51249 L F
.27182 1.50836 m .25868 1.53598 L .27066 1.50899 L F
0 0 0 1 k
.22792 1.53556 m
.25868 1.53598 L
s
.25868 1.53598 m
.26417 1.51249 L
s
.56766 1.34184 m .55766 1.35772 L .56218 1.34602 L .295 .996 0 0 k
F
.56766 1.34184 m .55766 1.35772 L .56218 1.34602 L F
.56766 1.34184 m .55766 1.35772 L .56218 1.34602 L F
.56766 1.34184 m .55766 1.35772 L .56218 1.34602 L F
0 0 0 1 k
.56607 1.35419 m
.57061 1.34248 L
s
.36427 1.49184 m .39098 1.46863 L .37132 1.48966 L .123 .996 0 0 k
F
.36427 1.49184 m .39098 1.46863 L .37132 1.48966 L F
.36427 1.49184 m .39098 1.46863 L .37132 1.48966 L F
.36427 1.49184 m .39098 1.46863 L .37132 1.48966 L F
0 0 0 1 k
.37132 1.48966 m
.38875 1.49851 L
s
.22792 1.53556 m
.22795 1.53111 L
s
.65398 1.30164 m .63314 1.31067 L .64813 1.30357 L .996 .972 0 0 k
F
.65398 1.30164 m .63314 1.31067 L .64813 1.30357 L F
.65398 1.30164 m .63314 1.31067 L .64813 1.30357 L F
.65398 1.30164 m .63314 1.31067 L .64813 1.30357 L F
0 0 0 1 k
.65309 1.30229 m
.66244 1.29954 L
s
.63811 1.30938 m
.65309 1.30229 L
s
.33359 1.47862 m .36427 1.49184 L .35701 1.49448 L .118 .996 0 0 k
F
.36427 1.49184 m .39158 1.46262 L .39098 1.46863 L .123 .996 0 0 k
F
.36427 1.49184 m .34195 1.47611 L .36403 1.48565 L F
.36427 1.49184 m .33359 1.47862 L .34195 1.47611 L F
.39158 1.46262 m .36427 1.49184 L .36403 1.48565 L .121 .996 0 0 k
F
.33359 1.47862 m .36427 1.49184 L .35701 1.49448 L .118 .996 0 0 k
F
.36427 1.49184 m .39158 1.46262 L .39098 1.46863 L .123 .996 0 0 k
F
.36427 1.49184 m .34195 1.47611 L .36403 1.48565 L F
.36427 1.49184 m .33359 1.47862 L .34195 1.47611 L F
.39158 1.46262 m .36427 1.49184 L .36403 1.48565 L .121 .996 0 0 k
F
.33359 1.47862 m .36427 1.49184 L .35701 1.49448 L .118 .996 0 0 k
F
.36427 1.49184 m .39158 1.46262 L .39098 1.46863 L .123 .996 0 0 k
F
.36427 1.49184 m .34195 1.47611 L .36403 1.48565 L F
.36427 1.49184 m .33359 1.47862 L .34195 1.47611 L F
.39158 1.46262 m .36427 1.49184 L .36403 1.48565 L .121 .996 0 0 k
F
.33359 1.47862 m .36427 1.49184 L .35701 1.49448 L .118 .996 0 0 k
F
.36427 1.49184 m .39158 1.46262 L .39098 1.46863 L .123 .996 0 0 k
F
.36427 1.49184 m .34195 1.47611 L .36403 1.48565 L F
.36427 1.49184 m .33359 1.47862 L .34195 1.47611 L F
.39158 1.46262 m .36427 1.49184 L .36403 1.48565 L .121 .996 0 0 k
F
.33359 1.47862 m .35701 1.49448 L .33492 1.48497 L .118 .996 0 0 k
F
.33359 1.47862 m .35701 1.49448 L .33492 1.48497 L F
.33359 1.47862 m .35701 1.49448 L .33492 1.48497 L F
.33359 1.47862 m .35701 1.49448 L .33492 1.48497 L F
0 0 0 1 k
.34179 1.51609 m
.35701 1.49448 L
s
.27643 1.50552 m .30519 1.51636 L .27681 1.5103 L .121 .996 0 0 k
F
.27711 1.50507 m .30519 1.51636 L .27643 1.50552 L F
.27711 1.50507 m .31224 1.51259 L .30519 1.51636 L F
.27643 1.50552 m .30519 1.51636 L .27681 1.5103 L F
.27711 1.50507 m .30519 1.51636 L .27643 1.50552 L F
.27711 1.50507 m .31224 1.51259 L .30519 1.51636 L F
.27643 1.50552 m .30519 1.51636 L .27681 1.5103 L F
.27711 1.50507 m .30519 1.51636 L .27643 1.50552 L F
.27711 1.50507 m .31224 1.51259 L .30519 1.51636 L F
.27643 1.50552 m .30519 1.51636 L .27681 1.5103 L F
.27711 1.50507 m .30519 1.51636 L .27643 1.50552 L F
.27711 1.50507 m .31224 1.51259 L .30519 1.51636 L F
0 0 0 1 k
.2958 1.54018 m
.30519 1.51636 L
s
.49632 1.3905 m .52652 1.37783 L .50177 1.39042 L .141 .996 0 0 k
F
.49632 1.3905 m .53072 1.37301 L .52652 1.37783 L F
.49632 1.3905 m .52652 1.37783 L .50177 1.39042 L F
.49632 1.3905 m .53072 1.37301 L .52652 1.37783 L F
.49632 1.3905 m .52652 1.37783 L .50177 1.39042 L F
.49632 1.3905 m .53072 1.37301 L .52652 1.37783 L F
.49632 1.3905 m .52652 1.37783 L .50177 1.39042 L F
.49632 1.3905 m .53072 1.37301 L .52652 1.37783 L F
0 0 0 1 k
.52652 1.37783 m
.52797 1.38956 L
s
.31224 1.51259 m .33492 1.48497 L .31954 1.50942 L .121 .996 0 0 k
F
.31224 1.51259 m .33492 1.48497 L .31954 1.50942 L F
.31224 1.51259 m .33492 1.48497 L .31954 1.50942 L F
.31224 1.51259 m .33492 1.48497 L .31954 1.50942 L F
0 0 0 1 k
.31954 1.50942 m
.34179 1.51609 L
s
.31224 1.51259 m .33359 1.47862 L .33492 1.48497 L .121 .996 0 0 k
F
.28421 1.50082 m .31224 1.51259 L .28366 1.50115 L .152 .996 0 0 k
F
.28421 1.50082 m .30965 1.50627 L .31224 1.51259 L F
.28366 1.50115 m .31224 1.51259 L .27711 1.50507 L F
.33359 1.47862 m .31224 1.51259 L .30965 1.50627 L .118 .996 0 0 k
F
.31224 1.51259 m .33359 1.47862 L .33492 1.48497 L .121 .996 0 0 k
F
.28421 1.50082 m .31224 1.51259 L .28366 1.50115 L .152 .996 0 0 k
F
.28421 1.50082 m .30965 1.50627 L .31224 1.51259 L F
.28366 1.50115 m .31224 1.51259 L .27711 1.50507 L F
.33359 1.47862 m .31224 1.51259 L .30965 1.50627 L .118 .996 0 0 k
F
.31224 1.51259 m .33359 1.47862 L .33492 1.48497 L .121 .996 0 0 k
F
.28421 1.50082 m .31224 1.51259 L .28366 1.50115 L .152 .996 0 0 k
F
.28421 1.50082 m .30965 1.50627 L .31224 1.51259 L F
.28366 1.50115 m .31224 1.51259 L .27711 1.50507 L F
.33359 1.47862 m .31224 1.51259 L .30965 1.50627 L .118 .996 0 0 k
F
.31224 1.51259 m .33359 1.47862 L .33492 1.48497 L .121 .996 0 0 k
F
0 0 0 1 k
.33492 1.48497 m
.35701 1.49448 L
s
.28421 1.50082 m .31224 1.51259 L .28366 1.50115 L .152 .996 0 0 k
F
.28421 1.50082 m .30965 1.50627 L .31224 1.51259 L F
.28366 1.50115 m .31224 1.51259 L .27711 1.50507 L F
.33359 1.47862 m .31224 1.51259 L .30965 1.50627 L .118 .996 0 0 k
F
.75199 1.29276 m .77937 1.30146 L .75441 1.29417 L .996 .9 0 0 k
F
.75199 1.29276 m .78668 1.30288 L .77937 1.30146 L F
.75199 1.29276 m .77937 1.30146 L .75441 1.29417 L F
.75199 1.29276 m .78668 1.30288 L .77937 1.30146 L F
.75199 1.29276 m .77937 1.30146 L .75441 1.29417 L F
.75199 1.29276 m .78668 1.30288 L .77937 1.30146 L F
.75199 1.29276 m .77937 1.30146 L .75441 1.29417 L F
.75199 1.29276 m .78668 1.30288 L .77937 1.30146 L F
0 0 0 1 k
.76274 1.30049 m
.77937 1.30146 L
s
.61103 1.31751 m .59411 1.33079 L .60483 1.32063 L .643 .996 0 0 k
F
.61103 1.31751 m .59411 1.33079 L .60483 1.32063 L F
.61103 1.31751 m .59411 1.33079 L .60483 1.32063 L F
.61103 1.31751 m .59411 1.33079 L .60483 1.32063 L F
0 0 0 1 k
.60134 1.32856 m
.61206 1.31841 L
s
.39158 1.46262 m .36403 1.48565 L .3837 1.46459 L .121 .996 0 0 k
F
.39158 1.46262 m .36403 1.48565 L .3837 1.46459 L F
.39158 1.46262 m .36403 1.48565 L .3837 1.46459 L F
.39158 1.46262 m .36403 1.48565 L .3837 1.46459 L F
0 0 0 1 k
.39098 1.46863 m
.40668 1.47933 L
s
.37132 1.48966 m
.39098 1.46863 L
s
.53072 1.37301 m .50093 1.38526 L .52571 1.37266 L .149 .996 0 0 k
F
.53072 1.37301 m .49632 1.3905 L .50093 1.38526 L F
.53254 1.354 m .53072 1.37301 L .52571 1.37266 L .207 .996 0 0 k
F
.53072 1.37301 m .5369 1.35477 L .53558 1.36846 L .187 .996 0 0 k
F
.53072 1.37301 m .53254 1.354 L .5369 1.35477 L F
.53072 1.37301 m .50093 1.38526 L .52571 1.37266 L .149 .996 0 0 k
F
.53072 1.37301 m .49632 1.3905 L .50093 1.38526 L F
.53254 1.354 m .53072 1.37301 L .52571 1.37266 L .207 .996 0 0 k
F
.53072 1.37301 m .5369 1.35477 L .53558 1.36846 L .187 .996 0 0 k
F
.53072 1.37301 m .53254 1.354 L .5369 1.35477 L F
.53072 1.37301 m .50093 1.38526 L .52571 1.37266 L .149 .996 0 0 k
F
.53072 1.37301 m .49632 1.3905 L .50093 1.38526 L F
.53254 1.354 m .53072 1.37301 L .52571 1.37266 L .207 .996 0 0 k
F
.53072 1.37301 m .5369 1.35477 L .53558 1.36846 L .187 .996 0 0 k
F
.53072 1.37301 m .53254 1.354 L .5369 1.35477 L F
.53072 1.37301 m .50093 1.38526 L .52571 1.37266 L .149 .996 0 0 k
F
.53072 1.37301 m .49632 1.3905 L .50093 1.38526 L F
0 0 0 1 k
.50177 1.39042 m
.52652 1.37783 L
s
.50177 1.39042 m
.50665 1.40303 L
s
.53254 1.354 m .53072 1.37301 L .52571 1.37266 L .207 .996 0 0 k
F
.53072 1.37301 m .5369 1.35477 L .53558 1.36846 L .187 .996 0 0 k
F
.53072 1.37301 m .53254 1.354 L .5369 1.35477 L F
0 0 0 1 k
.53558 1.36846 m
.55766 1.35772 L
s
.65398 1.30164 m .67904 1.29467 L .65927 1.30023 L .996 .952 0 0 k
F
0 0 0 1 k
.66274 1.29921 m
.6686 1.29749 L
s
.65398 1.30164 m .67904 1.29467 L .65927 1.30023 L .996 .952 0 0 k
F
.65398 1.30164 m .67904 1.29467 L .65927 1.30023 L F
.65398 1.30164 m .67904 1.29467 L .65927 1.30023 L F
.81961 1.29658 m .78668 1.30288 L .7851 1.30039 L .996 .902 0 0 k
F
.78668 1.30288 m .76011 1.29309 L .7851 1.30039 L .996 .898 0 0 k
F
.78668 1.30288 m .75199 1.29276 L .76011 1.29309 L F
.78668 1.30288 m .81955 1.3005 L .79583 1.30502 L .996 .91 0 0 k
F
.78668 1.30288 m .81961 1.29658 L .81955 1.3005 L F
.81961 1.29658 m .78668 1.30288 L .7851 1.30039 L .996 .902 0 0 k
F
.78668 1.30288 m .76011 1.29309 L .7851 1.30039 L .996 .898 0 0 k
F
.78668 1.30288 m .75199 1.29276 L .76011 1.29309 L F
.78668 1.30288 m .81955 1.3005 L .79583 1.30502 L .996 .91 0 0 k
F
.78668 1.30288 m .81961 1.29658 L .81955 1.3005 L F
.81961 1.29658 m .78668 1.30288 L .7851 1.30039 L .996 .902 0 0 k
F
.78668 1.30288 m .76011 1.29309 L .7851 1.30039 L .996 .898 0 0 k
F
.78668 1.30288 m .75199 1.29276 L .76011 1.29309 L F
.78668 1.30288 m .81955 1.3005 L .79583 1.30502 L .996 .91 0 0 k
F
.78668 1.30288 m .81961 1.29658 L .81955 1.3005 L F
.81961 1.29658 m .78668 1.30288 L .7851 1.30039 L .996 .902 0 0 k
F
.78668 1.30288 m .76011 1.29309 L .7851 1.30039 L .996 .898 0 0 k
F
.78668 1.30288 m .75199 1.29276 L .76011 1.29309 L F
0 0 0 1 k
.75441 1.29417 m
.77937 1.30146 L
s
.74586 1.29507 m
.75441 1.29417 L
s
.78668 1.30288 m .81955 1.3005 L .79583 1.30502 L .996 .91 0 0 k
F
0 0 0 1 k
.79583 1.30502 m
.81402 1.3174 L
s
.78668 1.30288 m .81961 1.29658 L .81955 1.3005 L .996 .91 0 0 k
F
.39158 1.46262 m .42235 1.44147 L .39891 1.46104 L .13 .996 0 0 k
F
.39158 1.46262 m .42235 1.44147 L .39891 1.46104 L F
.39158 1.46262 m .42235 1.44147 L .39891 1.46104 L F
.39158 1.46262 m .42235 1.44147 L .39891 1.46104 L F
0 0 0 1 k
.39891 1.46104 m
.41459 1.47176 L
s
.63409 1.30341 m .65398 1.30164 L .64813 1.30357 L .863 .996 0 0 k
F
.65398 1.30164 m .64114 1.30174 L .65545 1.30048 L .996 .941 0 0 k
F
.65398 1.30164 m .63409 1.30341 L .64114 1.30174 L F
.68146 1.29393 m .65398 1.30164 L .65545 1.30048 L .996 .935 0 0 k
F
.65398 1.30164 m .68146 1.29393 L .67904 1.29467 L .996 .952 0 0 k
F
.63409 1.30341 m .65398 1.30164 L .64813 1.30357 L .863 .996 0 0 k
F
.65398 1.30164 m .64114 1.30174 L .65545 1.30048 L .996 .941 0 0 k
F
.65398 1.30164 m .63409 1.30341 L .64114 1.30174 L F
.68146 1.29393 m .65398 1.30164 L .65545 1.30048 L .996 .935 0 0 k
F
.65398 1.30164 m .68146 1.29393 L .67904 1.29467 L .996 .952 0 0 k
F
.63409 1.30341 m .65398 1.30164 L .64813 1.30357 L .863 .996 0 0 k
F
.65398 1.30164 m .64114 1.30174 L .65545 1.30048 L .996 .941 0 0 k
F
.65398 1.30164 m .63409 1.30341 L .64114 1.30174 L F
.68146 1.29393 m .65398 1.30164 L .65545 1.30048 L .996 .935 0 0 k
F
.65398 1.30164 m .68146 1.29393 L .67904 1.29467 L .996 .952 0 0 k
F
.63409 1.30341 m .65398 1.30164 L .64813 1.30357 L .863 .996 0 0 k
F
.65398 1.30164 m .64114 1.30174 L .65545 1.30048 L .996 .941 0 0 k
F
.65398 1.30164 m .63409 1.30341 L .64114 1.30174 L F
.68146 1.29393 m .65398 1.30164 L .65545 1.30048 L .996 .935 0 0 k
F
.65398 1.30164 m .68146 1.29393 L .67904 1.29467 L .996 .952 0 0 k
F
0 0 0 1 k
.67904 1.29467 m
.68446 1.29398 L
s
.65927 1.30023 m
.67904 1.29467 L
s
.33359 1.47862 m .30965 1.50627 L .32502 1.4818 L .118 .996 0 0 k
F
.33359 1.47862 m .30965 1.50627 L .32502 1.4818 L F
.33359 1.47862 m .30965 1.50627 L .32502 1.4818 L F
.33359 1.47862 m .30965 1.50627 L .32502 1.4818 L F
0 0 0 1 k
.31954 1.50942 m
.33492 1.48497 L
s
.28421 1.50082 m
.30965 1.50627 L
s
.90933 1.32492 m .87213 1.32765 L .85932 1.32236 L .82 .996 0 0 k
F
.90933 1.32492 m .87213 1.32765 L .85932 1.32236 L F
.90933 1.32492 m .87213 1.32765 L .85932 1.32236 L F
.90933 1.32492 m .87213 1.32765 L .85932 1.32236 L F
0 0 0 1 k
.87213 1.32765 m
.88216 1.35114 L
s
.3673 1.44741 m .39158 1.46262 L .3837 1.46459 L .128 .996 0 0 k
F
.39158 1.46262 m .42416 1.43542 L .42235 1.44147 L .13 .996 0 0 k
F
.39158 1.46262 m .37306 1.44387 L .39275 1.45623 L F
.37212 1.44404 m .39158 1.46262 L .3673 1.44741 L F
.37212 1.44404 m .37306 1.44387 L .39158 1.46262 L F
.42416 1.43542 m .39158 1.46262 L .39275 1.45623 L .129 .996 0 0 k
F
.3673 1.44741 m .39158 1.46262 L .3837 1.46459 L .128 .996 0 0 k
F
.39158 1.46262 m .42416 1.43542 L .42235 1.44147 L .13 .996 0 0 k
F
.39158 1.46262 m .37306 1.44387 L .39275 1.45623 L F
.37212 1.44404 m .39158 1.46262 L .3673 1.44741 L F
.37212 1.44404 m .37306 1.44387 L .39158 1.46262 L F
.42416 1.43542 m .39158 1.46262 L .39275 1.45623 L .129 .996 0 0 k
F
.3673 1.44741 m .39158 1.46262 L .3837 1.46459 L .128 .996 0 0 k
F
.39158 1.46262 m .42416 1.43542 L .42235 1.44147 L .13 .996 0 0 k
F
.39158 1.46262 m .37306 1.44387 L .39275 1.45623 L F
.37212 1.44404 m .39158 1.46262 L .3673 1.44741 L F
.37212 1.44404 m .37306 1.44387 L .39158 1.46262 L F
.42416 1.43542 m .39158 1.46262 L .39275 1.45623 L .129 .996 0 0 k
F
.3673 1.44741 m .39158 1.46262 L .3837 1.46459 L .128 .996 0 0 k
F
.39158 1.46262 m .42416 1.43542 L .42235 1.44147 L .13 .996 0 0 k
F
.39158 1.46262 m .37306 1.44387 L .39275 1.45623 L F
.37212 1.44404 m .39158 1.46262 L .3673 1.44741 L F
.37212 1.44404 m .37306 1.44387 L .39158 1.46262 L F
.42416 1.43542 m .39158 1.46262 L .39275 1.45623 L .129 .996 0 0 k
F
0 0 0 1 k
.42235 1.44147 m
.43504 1.45357 L
s
.39891 1.46104 m
.42235 1.44147 L
s
.63409 1.30341 m .64813 1.30357 L .6338 1.30484 L .863 .996 0 0 k
F
.63409 1.30341 m .64813 1.30357 L .6338 1.30484 L F
.63409 1.30341 m .64813 1.30357 L .6338 1.30484 L F
.63409 1.30341 m .64813 1.30357 L .6338 1.30484 L F
0 0 0 1 k
.63314 1.31067 m
.64813 1.30357 L
s
.45996 1.41124 m .49257 1.39588 L .4664 1.41081 L .139 .996 0 0 k
F
.45996 1.41124 m .49632 1.3905 L .49257 1.39588 L F
.45996 1.41124 m .49257 1.39588 L .4664 1.41081 L F
.45996 1.41124 m .49632 1.3905 L .49257 1.39588 L F
.45996 1.41124 m .49257 1.39588 L .4664 1.41081 L F
.45996 1.41124 m .49632 1.3905 L .49257 1.39588 L F
.45996 1.41124 m .49257 1.39588 L .4664 1.41081 L F
.45996 1.41124 m .49632 1.3905 L .49257 1.39588 L F
0 0 0 1 k
.49257 1.39588 m
.49748 1.40848 L
s
.4664 1.41081 m
.47523 1.42359 L
s
.4664 1.41081 m
.49257 1.39588 L
s
.53254 1.354 m .52571 1.37266 L .527 1.35898 L .207 .996 0 0 k
F
.53254 1.354 m .52571 1.37266 L .527 1.35898 L F
.53254 1.354 m .52571 1.37266 L .527 1.35898 L F
.53254 1.354 m .52571 1.37266 L .527 1.35898 L F
.36666 1.44788 m .3837 1.46459 L .36399 1.45227 L .128 .996 0 0 k
F
.3673 1.44741 m .3837 1.46459 L .36666 1.44788 L F
.36666 1.44788 m .3837 1.46459 L .36399 1.45227 L F
.3673 1.44741 m .3837 1.46459 L .36666 1.44788 L F
.36666 1.44788 m .3837 1.46459 L .36399 1.45227 L F
.3673 1.44741 m .3837 1.46459 L .36666 1.44788 L F
.36666 1.44788 m .3837 1.46459 L .36399 1.45227 L F
.3673 1.44741 m .3837 1.46459 L .36666 1.44788 L F
0 0 0 1 k
.36403 1.48565 m
.3837 1.46459 L
s
.90933 1.32492 m .85932 1.32236 L .908 1.3233 L .82 .996 0 0 k
F
.908 1.3233 m .85932 1.32236 L .90446 1.31902 L F
.90933 1.32492 m .85932 1.32236 L .908 1.3233 L F
.908 1.3233 m .85932 1.32236 L .90446 1.31902 L F
.90933 1.32492 m .85932 1.32236 L .908 1.3233 L F
.908 1.3233 m .85932 1.32236 L .90446 1.31902 L F
.90933 1.32492 m .85932 1.32236 L .908 1.3233 L F
0 0 0 1 k
.87213 1.32765 m
.90933 1.32492 L
s
.908 1.3233 m .85932 1.32236 L .90446 1.31902 L .82 .996 0 0 k
F
.90446 1.31902 m .85932 1.32236 L .86236 1.31697 L .921 .975 0 0 k
F
.85932 1.32236 m .83378 1.29839 L .86236 1.31697 L .927 .973 0 0 k
F
.85932 1.32236 m .81961 1.29658 L .83378 1.29839 L F
.81961 1.29658 m .85932 1.32236 L .84814 1.31904 L .996 .911 0 0 k
F
.90446 1.31902 m .85932 1.32236 L .86236 1.31697 L .921 .975 0 0 k
F
.85932 1.32236 m .83378 1.29839 L .86236 1.31697 L .927 .973 0 0 k
F
.85932 1.32236 m .81961 1.29658 L .83378 1.29839 L F
.81961 1.29658 m .85932 1.32236 L .84814 1.31904 L .996 .911 0 0 k
F
.90446 1.31902 m .85932 1.32236 L .86236 1.31697 L .921 .975 0 0 k
F
.85932 1.32236 m .83378 1.29839 L .86236 1.31697 L .927 .973 0 0 k
F
.85932 1.32236 m .81961 1.29658 L .83378 1.29839 L F
.81961 1.29658 m .85932 1.32236 L .84814 1.31904 L .996 .911 0 0 k
F
.90446 1.31902 m .85932 1.32236 L .86236 1.31697 L .921 .975 0 0 k
F
.85932 1.32236 m .83378 1.29839 L .86236 1.31697 L .927 .973 0 0 k
F
.85932 1.32236 m .81961 1.29658 L .83378 1.29839 L F
.81961 1.29658 m .85932 1.32236 L .84814 1.31904 L .996 .911 0 0 k
F
.81961 1.29658 m .84814 1.31904 L .81955 1.3005 L F
.81961 1.29658 m .84814 1.31904 L .81955 1.3005 L F
.81961 1.29658 m .84814 1.31904 L .81955 1.3005 L F
.81961 1.29658 m .84814 1.31904 L .81955 1.3005 L F
0 0 0 1 k
.79583 1.30502 m
.81955 1.3005 L
s
.81402 1.3174 m
.84814 1.31904 L
s
.81955 1.3005 m
.84814 1.31904 L
s
.42416 1.43542 m .45704 1.41706 L .43127 1.43446 L .135 .996 0 0 k
F
.42416 1.43542 m .45704 1.41706 L .43127 1.43446 L F
.42416 1.43542 m .45704 1.41706 L .43127 1.43446 L F
.42416 1.43542 m .45704 1.41706 L .43127 1.43446 L F
0 0 0 1 k
.43127 1.43446 m
.44393 1.44658 L
s
.27643 1.50552 m .27681 1.5103 L .27451 1.50676 L .121 .996 0 0 k
F
.27643 1.50552 m .27681 1.5103 L .27451 1.50676 L F
.27643 1.50552 m .27681 1.5103 L .27451 1.50676 L F
.27643 1.50552 m .27681 1.5103 L .27451 1.50676 L F
0 0 0 1 k
.27046 1.53731 m
.27681 1.5103 L
s
.27681 1.5103 m
.30519 1.51636 L
s
.42416 1.43542 m .45996 1.41124 L .45704 1.41706 L .135 .996 0 0 k
F
.42416 1.43542 m .45996 1.41124 L .45704 1.41706 L F
.42416 1.43542 m .45996 1.41124 L .45704 1.41706 L F
.42416 1.43542 m .45996 1.41124 L .45704 1.41706 L F
0 0 0 1 k
.45704 1.41706 m
.4659 1.42982 L
s
.43127 1.43446 m
.45704 1.41706 L
s
.49632 1.3905 m .46381 1.40538 L .49001 1.39044 L .142 .996 0 0 k
F
.49632 1.3905 m .45996 1.41124 L .46381 1.40538 L F
.49151 1.36953 m .49632 1.3905 L .49001 1.39044 L .16 .996 0 0 k
F
.49632 1.3905 m .49748 1.37016 L .50093 1.38526 L .146 .996 0 0 k
F
.49632 1.3905 m .49151 1.36953 L .49748 1.37016 L F
.49632 1.3905 m .46381 1.40538 L .49001 1.39044 L .142 .996 0 0 k
F
.49632 1.3905 m .45996 1.41124 L .46381 1.40538 L F
.49151 1.36953 m .49632 1.3905 L .49001 1.39044 L .16 .996 0 0 k
F
.49632 1.3905 m .49748 1.37016 L .50093 1.38526 L .146 .996 0 0 k
F
.49632 1.3905 m .49151 1.36953 L .49748 1.37016 L F
.49632 1.3905 m .46381 1.40538 L .49001 1.39044 L .142 .996 0 0 k
F
.49632 1.3905 m .45996 1.41124 L .46381 1.40538 L F
.49151 1.36953 m .49632 1.3905 L .49001 1.39044 L .16 .996 0 0 k
F
.49632 1.3905 m .49748 1.37016 L .50093 1.38526 L .146 .996 0 0 k
F
.49632 1.3905 m .49151 1.36953 L .49748 1.37016 L F
.49632 1.3905 m .46381 1.40538 L .49001 1.39044 L .142 .996 0 0 k
F
.49632 1.3905 m .45996 1.41124 L .46381 1.40538 L F
.49151 1.36953 m .49632 1.3905 L .49001 1.39044 L .16 .996 0 0 k
F
.49632 1.3905 m .49748 1.37016 L .50093 1.38526 L .146 .996 0 0 k
F
0 0 0 1 k
.50093 1.38526 m
.52571 1.37266 L
s
.49632 1.3905 m .49151 1.36953 L .49748 1.37016 L .146 .996 0 0 k
F
.42416 1.43542 m .39275 1.45623 L .41622 1.43663 L .129 .996 0 0 k
F
.42416 1.43542 m .39275 1.45623 L .41622 1.43663 L F
.42416 1.43542 m .39275 1.45623 L .41622 1.43663 L F
.42416 1.43542 m .39275 1.45623 L .41622 1.43663 L F
.68146 1.29393 m .65545 1.30048 L .67525 1.29492 L .996 .935 0 0 k
F
.68146 1.29393 m .65545 1.30048 L .67525 1.29492 L F
.68146 1.29393 m .65545 1.30048 L .67525 1.29492 L F
.68146 1.29393 m .65545 1.30048 L .67525 1.29492 L F
.81961 1.29658 m .7851 1.30039 L .80879 1.29584 L .996 .902 0 0 k
F
.81961 1.29658 m .7851 1.30039 L .80879 1.29584 L F
.81961 1.29658 m .7851 1.30039 L .80879 1.29584 L F
.81961 1.29658 m .7851 1.30039 L .80879 1.29584 L F
.68146 1.29393 m .71081 1.29077 L .68664 1.29342 L .996 .969 0 0 k
F
0 0 0 1 k
.68888 1.29313 m
.69202 1.29272 L
s
.68146 1.29393 m .71081 1.29077 L .68664 1.29342 L .996 .969 0 0 k
F
.68146 1.29393 m .71081 1.29077 L .68664 1.29342 L F
.68146 1.29393 m .71081 1.29077 L .68664 1.29342 L F
.40784 1.41983 m .42416 1.43542 L .41622 1.43663 L .137 .996 0 0 k
F
.40784 1.41983 m .42416 1.43542 L .41622 1.43663 L F
.40784 1.41983 m .42416 1.43542 L .41622 1.43663 L F
.40784 1.41983 m .42416 1.43542 L .41622 1.43663 L F
.41314 1.41607 m .42416 1.43542 L .4127 1.41639 L F
.41314 1.41607 m .42679 1.42914 L .42416 1.43542 L F
.4127 1.41639 m .42416 1.43542 L .40784 1.41983 L F
.45996 1.41124 m .42416 1.43542 L .42679 1.42914 L .136 .996 0 0 k
F
.41314 1.41607 m .42416 1.43542 L .4127 1.41639 L .137 .996 0 0 k
F
.41314 1.41607 m .42679 1.42914 L .42416 1.43542 L F
.4127 1.41639 m .42416 1.43542 L .40784 1.41983 L F
.45996 1.41124 m .42416 1.43542 L .42679 1.42914 L .136 .996 0 0 k
F
.41314 1.41607 m .42416 1.43542 L .4127 1.41639 L .137 .996 0 0 k
F
.41314 1.41607 m .42679 1.42914 L .42416 1.43542 L F
.4127 1.41639 m .42416 1.43542 L .40784 1.41983 L F
.45996 1.41124 m .42416 1.43542 L .42679 1.42914 L .136 .996 0 0 k
F
.41314 1.41607 m .42416 1.43542 L .4127 1.41639 L .137 .996 0 0 k
F
.41314 1.41607 m .42679 1.42914 L .42416 1.43542 L F
.4127 1.41639 m .42416 1.43542 L .40784 1.41983 L F
.45996 1.41124 m .42416 1.43542 L .42679 1.42914 L .136 .996 0 0 k
F
.53254 1.354 m .56218 1.34602 L .5369 1.35477 L .239 .996 0 0 k
F
.53254 1.354 m .56766 1.34184 L .56218 1.34602 L F
.53254 1.354 m .56218 1.34602 L .5369 1.35477 L F
.53254 1.354 m .56766 1.34184 L .56218 1.34602 L F
.53254 1.354 m .56218 1.34602 L .5369 1.35477 L F
.53254 1.354 m .56766 1.34184 L .56218 1.34602 L F
.53254 1.354 m .56218 1.34602 L .5369 1.35477 L F
0 0 0 1 k
.53558 1.36846 m
.5369 1.35477 L
s
.53254 1.354 m .56766 1.34184 L .56218 1.34602 L .239 .996 0 0 k
F
0 0 0 1 k
.55766 1.35772 m
.56218 1.34602 L
s
.71506 1.29025 m .74592 1.29257 L .71935 1.29076 L .996 .946 0 0 k
F
.71506 1.29025 m .75199 1.29276 L .74592 1.29257 L F
.71506 1.29025 m .74592 1.29257 L .71935 1.29076 L F
.71506 1.29025 m .75199 1.29276 L .74592 1.29257 L F
.71506 1.29025 m .74592 1.29257 L .71935 1.29076 L F
.71506 1.29025 m .75199 1.29276 L .74592 1.29257 L F
.71506 1.29025 m .74592 1.29257 L .71935 1.29076 L F
.71506 1.29025 m .75199 1.29276 L .74592 1.29257 L F
0 0 0 1 k
.7374 1.29347 m
.74592 1.29257 L
s
.71865 1.29154 m
.71935 1.29076 L
s
.71935 1.29076 m
.74592 1.29257 L
s
.56766 1.34184 m .53892 1.34945 L .56422 1.3407 L .362 .996 0 0 k
F
.56766 1.34184 m .53254 1.354 L .53892 1.34945 L F
.58067 1.32363 m .56766 1.34184 L .56422 1.3407 L .452 .996 0 0 k
F
.56766 1.34184 m .58298 1.32504 L .5736 1.33815 L .477 .996 0 0 k
F
.56766 1.34184 m .58067 1.32363 L .58298 1.32504 L F
.56766 1.34184 m .53892 1.34945 L .56422 1.3407 L .362 .996 0 0 k
F
.56766 1.34184 m .53254 1.354 L .53892 1.34945 L F
.58067 1.32363 m .56766 1.34184 L .56422 1.3407 L .452 .996 0 0 k
F
.56766 1.34184 m .58298 1.32504 L .5736 1.33815 L .477 .996 0 0 k
F
.56766 1.34184 m .58067 1.32363 L .58298 1.32504 L F
.56766 1.34184 m .53892 1.34945 L .56422 1.3407 L .362 .996 0 0 k
F
.56766 1.34184 m .53254 1.354 L .53892 1.34945 L F
.58067 1.32363 m .56766 1.34184 L .56422 1.3407 L .452 .996 0 0 k
F
.56766 1.34184 m .58298 1.32504 L .5736 1.33815 L .477 .996 0 0 k
F
.56766 1.34184 m .58067 1.32363 L .58298 1.32504 L F
.56766 1.34184 m .53892 1.34945 L .56422 1.3407 L .362 .996 0 0 k
F
.56766 1.34184 m .53254 1.354 L .53892 1.34945 L F
0 0 0 1 k
.5369 1.35477 m
.56218 1.34602 L
s
.58067 1.32363 m .56766 1.34184 L .56422 1.3407 L .452 .996 0 0 k
F
.56766 1.34184 m .58298 1.32504 L .5736 1.33815 L .477 .996 0 0 k
F
.56766 1.34184 m .58067 1.32363 L .58298 1.32504 L F
0 0 0 1 k
.5736 1.33815 m
.59411 1.33079 L
s
.45996 1.41124 m .42679 1.42914 L .45258 1.41172 L .136 .996 0 0 k
F
.44847 1.39219 m .45996 1.41124 L .45258 1.41172 L .144 .996 0 0 k
F
.45996 1.41124 m .4545 1.3899 L .46381 1.40538 L .142 .996 0 0 k
F
.45172 1.38985 m .45996 1.41124 L .44847 1.39219 L F
.45172 1.38985 m .4545 1.3899 L .45996 1.41124 L F
.45996 1.41124 m .42679 1.42914 L .45258 1.41172 L .136 .996 0 0 k
F
.44847 1.39219 m .45996 1.41124 L .45258 1.41172 L .144 .996 0 0 k
F
.45996 1.41124 m .4545 1.3899 L .46381 1.40538 L .142 .996 0 0 k
F
.45172 1.38985 m .45996 1.41124 L .44847 1.39219 L F
.45172 1.38985 m .4545 1.3899 L .45996 1.41124 L F
.45996 1.41124 m .42679 1.42914 L .45258 1.41172 L .136 .996 0 0 k
F
.44847 1.39219 m .45996 1.41124 L .45258 1.41172 L .144 .996 0 0 k
F
.45996 1.41124 m .4545 1.3899 L .46381 1.40538 L .142 .996 0 0 k
F
.45172 1.38985 m .45996 1.41124 L .44847 1.39219 L F
.45172 1.38985 m .4545 1.3899 L .45996 1.41124 L F
.45996 1.41124 m .42679 1.42914 L .45258 1.41172 L .136 .996 0 0 k
F
.44847 1.39219 m .45996 1.41124 L .45258 1.41172 L .144 .996 0 0 k
F
.45996 1.41124 m .4545 1.3899 L .46381 1.40538 L .142 .996 0 0 k
F
.45172 1.38985 m .45996 1.41124 L .44847 1.39219 L F
.45172 1.38985 m .4545 1.3899 L .45996 1.41124 L F
.61103 1.31751 m .6338 1.30484 L .6172 1.315 L .837 .996 0 0 k
F
.61103 1.31751 m .6338 1.30484 L .6172 1.315 L F
.61103 1.31751 m .6338 1.30484 L .6172 1.315 L F
.61103 1.31751 m .6338 1.30484 L .6172 1.315 L F
0 0 0 1 k
.6172 1.315 m
.63314 1.31067 L
s
.49151 1.36953 m .49001 1.39044 L .48652 1.37535 L .16 .996 0 0 k
F
.49151 1.36953 m .49001 1.39044 L .48652 1.37535 L F
.49151 1.36953 m .49001 1.39044 L .48652 1.37535 L F
.49151 1.36953 m .49001 1.39044 L .48652 1.37535 L F
0 0 0 1 k
.46381 1.40538 m
.49001 1.39044 L
s
.40648 1.4208 m .41622 1.43663 L .40255 1.42359 L .137 .996 0 0 k
F
.40784 1.41983 m .41622 1.43663 L .40648 1.4208 L F
.40648 1.4208 m .41622 1.43663 L .40255 1.42359 L F
.40784 1.41983 m .41622 1.43663 L .40648 1.4208 L F
.40648 1.4208 m .41622 1.43663 L .40255 1.42359 L F
.40784 1.41983 m .41622 1.43663 L .40648 1.4208 L F
.40648 1.4208 m .41622 1.43663 L .40255 1.42359 L F
.40784 1.41983 m .41622 1.43663 L .40648 1.4208 L F
0 0 0 1 k
.39275 1.45623 m
.41622 1.43663 L
s
.40255 1.42359 m
.41622 1.43663 L
s
.58067 1.32363 m .61103 1.31751 L .60483 1.32063 L .537 .996 0 0 k
F
.61103 1.31751 m .58815 1.3204 L .61001 1.316 L .727 .996 0 0 k
F
.61103 1.31751 m .58067 1.32363 L .58815 1.3204 L F
.63409 1.30341 m .61103 1.31751 L .61001 1.316 L .771 .996 0 0 k
F
.61103 1.31751 m .63409 1.30341 L .6338 1.30484 L .837 .996 0 0 k
F
.58067 1.32363 m .61103 1.31751 L .60483 1.32063 L .537 .996 0 0 k
F
.61103 1.31751 m .58815 1.3204 L .61001 1.316 L .727 .996 0 0 k
F
.61103 1.31751 m .58067 1.32363 L .58815 1.3204 L F
.63409 1.30341 m .61103 1.31751 L .61001 1.316 L .771 .996 0 0 k
F
.61103 1.31751 m .63409 1.30341 L .6338 1.30484 L .837 .996 0 0 k
F
.58067 1.32363 m .61103 1.31751 L .60483 1.32063 L .537 .996 0 0 k
F
.61103 1.31751 m .58815 1.3204 L .61001 1.316 L .727 .996 0 0 k
F
.61103 1.31751 m .58067 1.32363 L .58815 1.3204 L F
.63409 1.30341 m .61103 1.31751 L .61001 1.316 L .771 .996 0 0 k
F
.61103 1.31751 m .63409 1.30341 L .6338 1.30484 L .837 .996 0 0 k
F
.58067 1.32363 m .61103 1.31751 L .60483 1.32063 L .537 .996 0 0 k
F
.61103 1.31751 m .58815 1.3204 L .61001 1.316 L .727 .996 0 0 k
F
.61103 1.31751 m .58067 1.32363 L .58815 1.3204 L F
.63409 1.30341 m .61103 1.31751 L .61001 1.316 L .771 .996 0 0 k
F
.61103 1.31751 m .63409 1.30341 L .6338 1.30484 L .837 .996 0 0 k
F
.58067 1.32363 m .60483 1.32063 L .58298 1.32504 L .537 .996 0 0 k
F
.58067 1.32363 m .60483 1.32063 L .58298 1.32504 L F
.58067 1.32363 m .60483 1.32063 L .58298 1.32504 L F
.58067 1.32363 m .60483 1.32063 L .58298 1.32504 L F
0 0 0 1 k
.59411 1.33079 m
.60483 1.32063 L
s
.58298 1.32504 m
.60483 1.32063 L
s
.33359 1.47862 m .36399 1.45227 L .34195 1.47611 L .13 .996 0 0 k
F
.33359 1.47862 m .36399 1.45227 L .34195 1.47611 L F
.33359 1.47862 m .36399 1.45227 L .34195 1.47611 L F
.33359 1.47862 m .36399 1.45227 L .34195 1.47611 L F
0 0 0 1 k
.34195 1.47611 m
.36403 1.48565 L
s
.68146 1.29393 m .71506 1.29025 L .71081 1.29077 L .996 .969 0 0 k
F
.68146 1.29393 m .71506 1.29025 L .71081 1.29077 L F
.68146 1.29393 m .71506 1.29025 L .71081 1.29077 L F
.68146 1.29393 m .71506 1.29025 L .71081 1.29077 L F
0 0 0 1 k
.71015 1.29154 m
.71081 1.29077 L
s
.68664 1.29342 m
.71081 1.29077 L
s
.66744 1.29088 m .68146 1.29393 L .67525 1.29492 L .996 .954 0 0 k
F
.68146 1.29393 m .6749 1.29049 L .68497 1.29269 L .996 .916 0 0 k
F
.68146 1.29393 m .66744 1.29088 L .6749 1.29049 L F
.71506 1.29025 m .68146 1.29393 L .68497 1.29269 L .996 .914 0 0 k
F
.66744 1.29088 m .68146 1.29393 L .67525 1.29492 L .996 .954 0 0 k
F
.68146 1.29393 m .6749 1.29049 L .68497 1.29269 L .996 .916 0 0 k
F
.68146 1.29393 m .66744 1.29088 L .6749 1.29049 L F
.71506 1.29025 m .68146 1.29393 L .68497 1.29269 L .996 .914 0 0 k
F
.66744 1.29088 m .68146 1.29393 L .67525 1.29492 L .996 .954 0 0 k
F
.68146 1.29393 m .6749 1.29049 L .68497 1.29269 L .996 .916 0 0 k
F
.68146 1.29393 m .66744 1.29088 L .6749 1.29049 L F
.71506 1.29025 m .68146 1.29393 L .68497 1.29269 L .996 .914 0 0 k
F
.66744 1.29088 m .68146 1.29393 L .67525 1.29492 L .996 .954 0 0 k
F
.68146 1.29393 m .6749 1.29049 L .68497 1.29269 L .996 .916 0 0 k
F
.68146 1.29393 m .66744 1.29088 L .6749 1.29049 L F
.71506 1.29025 m .68146 1.29393 L .68497 1.29269 L .996 .914 0 0 k
F
0 0 0 1 k
.41314 1.41607 m
.42679 1.42914 L
s
.32482 1.47552 m .33359 1.47862 L .32502 1.4818 L .125 .996 0 0 k
F
.36407 1.44974 m .33359 1.47862 L .35398 1.45655 L .13 .996 0 0 k
F
.36407 1.44974 m .36399 1.45227 L .33359 1.47862 L F
.33175 1.4713 m .33359 1.47862 L .32646 1.47452 L .15 .996 0 0 k
F
.33175 1.4713 m .33252 1.47158 L .33359 1.47862 L F
.32646 1.47452 m .33359 1.47862 L .32482 1.47552 L F
.35398 1.45655 m .33359 1.47862 L .33252 1.47158 L .128 .996 0 0 k
F
.32482 1.47552 m .33359 1.47862 L .32502 1.4818 L .125 .996 0 0 k
F
.36407 1.44974 m .33359 1.47862 L .35398 1.45655 L .13 .996 0 0 k
F
.36407 1.44974 m .36399 1.45227 L .33359 1.47862 L F
.33175 1.4713 m .33359 1.47862 L .32646 1.47452 L .15 .996 0 0 k
F
.33175 1.4713 m .33252 1.47158 L .33359 1.47862 L F
.32646 1.47452 m .33359 1.47862 L .32482 1.47552 L F
.35398 1.45655 m .33359 1.47862 L .33252 1.47158 L .128 .996 0 0 k
F
.32482 1.47552 m .33359 1.47862 L .32502 1.4818 L .125 .996 0 0 k
F
.36407 1.44974 m .33359 1.47862 L .35398 1.45655 L .13 .996 0 0 k
F
.36407 1.44974 m .36399 1.45227 L .33359 1.47862 L F
.33175 1.4713 m .33359 1.47862 L .32646 1.47452 L .15 .996 0 0 k
F
.33175 1.4713 m .33252 1.47158 L .33359 1.47862 L F
.32646 1.47452 m .33359 1.47862 L .32482 1.47552 L F
.35398 1.45655 m .33359 1.47862 L .33252 1.47158 L .128 .996 0 0 k
F
.32482 1.47552 m .33359 1.47862 L .32502 1.4818 L .125 .996 0 0 k
F
.36407 1.44974 m .33359 1.47862 L .35398 1.45655 L .13 .996 0 0 k
F
.36407 1.44974 m .36399 1.45227 L .33359 1.47862 L F
.33175 1.4713 m .33359 1.47862 L .32646 1.47452 L .15 .996 0 0 k
F
.33175 1.4713 m .33252 1.47158 L .33359 1.47862 L F
.32646 1.47452 m .33359 1.47862 L .32482 1.47552 L F
.35398 1.45655 m .33359 1.47862 L .33252 1.47158 L .128 .996 0 0 k
F
.31965 1.47885 m .32502 1.4818 L .31859 1.47953 L .125 .996 0 0 k
F
.32482 1.47552 m .32502 1.4818 L .31965 1.47885 L F
.31965 1.47885 m .32502 1.4818 L .31859 1.47953 L F
.32482 1.47552 m .32502 1.4818 L .31965 1.47885 L F
.31965 1.47885 m .32502 1.4818 L .31859 1.47953 L F
.32482 1.47552 m .32502 1.4818 L .31965 1.47885 L F
.31965 1.47885 m .32502 1.4818 L .31859 1.47953 L F
.32482 1.47552 m .32502 1.4818 L .31965 1.47885 L F
0 0 0 1 k
.30965 1.50627 m
.32502 1.4818 L
s
.31859 1.47953 m
.32502 1.4818 L
s
.76581 1.28344 m .75199 1.29276 L .7476 1.29124 L .996 .907 0 0 k
F
.75199 1.29276 m .72098 1.28944 L .7476 1.29124 L .996 .901 0 0 k
F
.75199 1.29276 m .71506 1.29025 L .72098 1.28944 L F
.75199 1.29276 m .77008 1.28639 L .76011 1.29309 L .996 .895 0 0 k
F
.75199 1.29276 m .76581 1.28344 L .77008 1.28639 L F
.76581 1.28344 m .75199 1.29276 L .7476 1.29124 L .996 .907 0 0 k
F
.75199 1.29276 m .72098 1.28944 L .7476 1.29124 L .996 .901 0 0 k
F
.75199 1.29276 m .71506 1.29025 L .72098 1.28944 L F
.75199 1.29276 m .77008 1.28639 L .76011 1.29309 L .996 .895 0 0 k
F
.75199 1.29276 m .76581 1.28344 L .77008 1.28639 L F
.76581 1.28344 m .75199 1.29276 L .7476 1.29124 L .996 .907 0 0 k
F
.75199 1.29276 m .72098 1.28944 L .7476 1.29124 L .996 .901 0 0 k
F
.75199 1.29276 m .71506 1.29025 L .72098 1.28944 L F
.75199 1.29276 m .77008 1.28639 L .76011 1.29309 L .996 .895 0 0 k
F
.75199 1.29276 m .76581 1.28344 L .77008 1.28639 L F
.76581 1.28344 m .75199 1.29276 L .7476 1.29124 L .996 .907 0 0 k
F
.75199 1.29276 m .72098 1.28944 L .7476 1.29124 L .996 .901 0 0 k
F
.75199 1.29276 m .71506 1.29025 L .72098 1.28944 L F
.75199 1.29276 m .77008 1.28639 L .76011 1.29309 L .996 .895 0 0 k
F
0 0 0 1 k
.76011 1.29309 m
.7851 1.30039 L
s
.75199 1.29276 m .76581 1.28344 L .77008 1.28639 L .996 .895 0 0 k
F
.44776 1.39269 m .45258 1.41172 L .44324 1.39627 L .144 .996 0 0 k
F
.44847 1.39219 m .45258 1.41172 L .44776 1.39269 L F
.44776 1.39269 m .45258 1.41172 L .44324 1.39627 L F
.44847 1.39219 m .45258 1.41172 L .44776 1.39269 L F
.44776 1.39269 m .45258 1.41172 L .44324 1.39627 L F
.44847 1.39219 m .45258 1.41172 L .44776 1.39269 L F
.44776 1.39269 m .45258 1.41172 L .44324 1.39627 L F
.44847 1.39219 m .45258 1.41172 L .44776 1.39269 L F
0 0 0 1 k
.42679 1.42914 m
.45258 1.41172 L
s
.66744 1.29088 m .67525 1.29492 L .66514 1.29273 L .996 .954 0 0 k
F
.66744 1.29088 m .67525 1.29492 L .66514 1.29273 L F
.66744 1.29088 m .67525 1.29492 L .66514 1.29273 L F
.66744 1.29088 m .67525 1.29492 L .66514 1.29273 L F
0 0 0 1 k
.65545 1.30048 m
.67525 1.29492 L
s
.58067 1.32363 m .56422 1.3407 L .57358 1.32758 L .452 .996 0 0 k
F
.58067 1.32363 m .56422 1.3407 L .57358 1.32758 L F
.58067 1.32363 m .56422 1.3407 L .57358 1.32758 L F
.58067 1.32363 m .56422 1.3407 L .57358 1.32758 L F
0 0 0 1 k
.5736 1.33815 m
.58298 1.32504 L
s
.9023 1.31686 m .86236 1.31697 L .89963 1.3142 L .921 .975 0 0 k
F
.90446 1.31902 m .86236 1.31697 L .9023 1.31686 L F
.9023 1.31686 m .86236 1.31697 L .89963 1.3142 L F
.90446 1.31902 m .86236 1.31697 L .9023 1.31686 L F
.9023 1.31686 m .86236 1.31697 L .89963 1.3142 L F
.90446 1.31902 m .86236 1.31697 L .9023 1.31686 L F
.9023 1.31686 m .86236 1.31697 L .89963 1.3142 L F
.90446 1.31902 m .86236 1.31697 L .9023 1.31686 L F
0 0 0 1 k
.86236 1.31697 m
.89963 1.3142 L
s
.71216 1.28283 m .71506 1.29025 L .70919 1.29004 L .996 .924 0 0 k
F
.71506 1.29025 m .68497 1.29269 L .70919 1.29004 L .996 .914 0 0 k
F
.71506 1.29025 m .71892 1.2841 L .72098 1.28944 L .996 .901 0 0 k
F
.71506 1.29025 m .71216 1.28283 L .71892 1.2841 L F
.71216 1.28283 m .71506 1.29025 L .70919 1.29004 L .996 .924 0 0 k
F
.71506 1.29025 m .68497 1.29269 L .70919 1.29004 L .996 .914 0 0 k
F
.71506 1.29025 m .71892 1.2841 L .72098 1.28944 L .996 .901 0 0 k
F
.71506 1.29025 m .71216 1.28283 L .71892 1.2841 L F
.71216 1.28283 m .71506 1.29025 L .70919 1.29004 L .996 .924 0 0 k
F
.71506 1.29025 m .68497 1.29269 L .70919 1.29004 L .996 .914 0 0 k
F
.71506 1.29025 m .71892 1.2841 L .72098 1.28944 L .996 .901 0 0 k
F
.71506 1.29025 m .71216 1.28283 L .71892 1.2841 L F
.71216 1.28283 m .71506 1.29025 L .70919 1.29004 L .996 .924 0 0 k
F
.71506 1.29025 m .68497 1.29269 L .70919 1.29004 L .996 .914 0 0 k
F
.71506 1.29025 m .71892 1.2841 L .72098 1.28944 L .996 .901 0 0 k
F
.71506 1.29025 m .71216 1.28283 L .71892 1.2841 L F
.63409 1.30341 m .61001 1.316 L .62662 1.30583 L .771 .996 0 0 k
F
.63409 1.30341 m .61001 1.316 L .62662 1.30583 L F
.63409 1.30341 m .61001 1.316 L .62662 1.30583 L F
.63409 1.30341 m .61001 1.316 L .62662 1.30583 L F
0 0 0 1 k
.6338 1.30484 m
.64813 1.30357 L
s
.6172 1.315 m
.6338 1.30484 L
s
.33723 1.4677 m .33252 1.47158 L .33431 1.46964 L .128 .996 0 0 k
F
.35398 1.45655 m .33252 1.47158 L .33723 1.4677 L F
.33723 1.4677 m .33252 1.47158 L .33431 1.46964 L F
.35398 1.45655 m .33252 1.47158 L .33723 1.4677 L F
.33723 1.4677 m .33252 1.47158 L .33431 1.46964 L F
.35398 1.45655 m .33252 1.47158 L .33723 1.4677 L F
.33723 1.4677 m .33252 1.47158 L .33431 1.46964 L F
.35398 1.45655 m .33252 1.47158 L .33723 1.4677 L F
0 0 0 1 k
.33175 1.4713 m
.33252 1.47158 L
s
.33252 1.47158 m
.33431 1.46964 L
s
.76581 1.28344 m .7476 1.29124 L .75751 1.28454 L .996 .907 0 0 k
F
.76581 1.28344 m .7476 1.29124 L .75751 1.28454 L F
.76581 1.28344 m .7476 1.29124 L .75751 1.28454 L F
.76581 1.28344 m .7476 1.29124 L .75751 1.28454 L F
0 0 0 1 k
.72098 1.28944 m
.7476 1.29124 L
s
.71216 1.28283 m .70919 1.29004 L .70707 1.2847 L .996 .924 0 0 k
F
.71216 1.28283 m .70919 1.29004 L .70707 1.2847 L F
.71216 1.28283 m .70919 1.29004 L .70707 1.2847 L F
.71216 1.28283 m .70919 1.29004 L .70707 1.2847 L F
0 0 0 1 k
.68497 1.29269 m
.70919 1.29004 L
s
.36666 1.44788 m .36399 1.45227 L .36407 1.44974 L .128 .996 0 0 k
F
.36666 1.44788 m .36399 1.45227 L .36407 1.44974 L F
.36666 1.44788 m .36399 1.45227 L .36407 1.44974 L F
.36666 1.44788 m .36399 1.45227 L .36407 1.44974 L F
0 0 0 1 k
.36399 1.45227 m
.3837 1.46459 L
s
.34195 1.47611 m
.36399 1.45227 L
s
.49151 1.36953 m .527 1.35898 L .49748 1.37016 L .185 .996 0 0 k
F
.49151 1.36953 m .53254 1.354 L .527 1.35898 L F
.49151 1.36953 m .527 1.35898 L .49748 1.37016 L F
.49151 1.36953 m .53254 1.354 L .527 1.35898 L F
.49151 1.36953 m .527 1.35898 L .49748 1.37016 L F
.49151 1.36953 m .53254 1.354 L .527 1.35898 L F
.49151 1.36953 m .527 1.35898 L .49748 1.37016 L F
0 0 0 1 k
.49748 1.37016 m
.50093 1.38526 L
s
.49151 1.36953 m .53254 1.354 L .527 1.35898 L .185 .996 0 0 k
F
0 0 0 1 k
.52571 1.37266 m
.527 1.35898 L
s
.37732 1.44056 m .37306 1.44387 L .37212 1.44404 L .137 .996 0 0 k
F
.37732 1.44056 m .37306 1.44387 L .37212 1.44404 L F
.37732 1.44056 m .37306 1.44387 L .37212 1.44404 L F
.37732 1.44056 m .37306 1.44387 L .37212 1.44404 L F
0 0 0 1 k
.37306 1.44387 m
.39275 1.45623 L
s
.37306 1.44387 m
.37732 1.44056 L
s
.53254 1.354 m .49772 1.36397 L .52728 1.35278 L .234 .996 0 0 k
F
.53254 1.354 m .49151 1.36953 L .49772 1.36397 L F
.53958 1.33393 m .53254 1.354 L .52728 1.35278 L .313 .996 0 0 k
F
.53254 1.354 m .54463 1.33323 L .53892 1.34945 L .295 .996 0 0 k
F
.54222 1.33222 m .53254 1.354 L .53958 1.33393 L F
.54222 1.33222 m .54463 1.33323 L .53254 1.354 L F
.53254 1.354 m .49772 1.36397 L .52728 1.35278 L .234 .996 0 0 k
F
.53254 1.354 m .49151 1.36953 L .49772 1.36397 L F
.53958 1.33393 m .53254 1.354 L .52728 1.35278 L .313 .996 0 0 k
F
.53254 1.354 m .54463 1.33323 L .53892 1.34945 L .295 .996 0 0 k
F
.54222 1.33222 m .53254 1.354 L .53958 1.33393 L F
.54222 1.33222 m .54463 1.33323 L .53254 1.354 L F
.53254 1.354 m .49772 1.36397 L .52728 1.35278 L .234 .996 0 0 k
F
.53254 1.354 m .49151 1.36953 L .49772 1.36397 L F
.53958 1.33393 m .53254 1.354 L .52728 1.35278 L .313 .996 0 0 k
F
.53254 1.354 m .54463 1.33323 L .53892 1.34945 L .295 .996 0 0 k
F
.54222 1.33222 m .53254 1.354 L .53958 1.33393 L F
.54222 1.33222 m .54463 1.33323 L .53254 1.354 L F
.53254 1.354 m .49772 1.36397 L .52728 1.35278 L .234 .996 0 0 k
F
.53254 1.354 m .49151 1.36953 L .49772 1.36397 L F
0 0 0 1 k
.49748 1.37016 m
.527 1.35898 L
s
.53958 1.33393 m .53254 1.354 L .52728 1.35278 L .313 .996 0 0 k
F
.53254 1.354 m .54463 1.33323 L .53892 1.34945 L .295 .996 0 0 k
F
.54222 1.33222 m .53254 1.354 L .53958 1.33393 L F
.54222 1.33222 m .54463 1.33323 L .53254 1.354 L F
0 0 0 1 k
.53892 1.34945 m
.56422 1.3407 L
s
.63409 1.30341 m .66514 1.29273 L .64114 1.30174 L .996 .958 0 0 k
F
.63409 1.30341 m .66514 1.29273 L .64114 1.30174 L F
.63409 1.30341 m .66514 1.29273 L .64114 1.30174 L F
.63409 1.30341 m .66514 1.29273 L .64114 1.30174 L F
0 0 0 1 k
.64114 1.30174 m
.65545 1.30048 L
s
.60371 1.30373 m .63409 1.30341 L .62662 1.30583 L .677 .996 0 0 k
F
.63409 1.30341 m .61294 1.3014 L .63481 1.30117 L .835 .996 0 0 k
F
.63409 1.30341 m .60371 1.30373 L .61294 1.3014 L F
.66744 1.29088 m .63409 1.30341 L .63481 1.30117 L .86 .996 0 0 k
F
.63409 1.30341 m .66744 1.29088 L .66514 1.29273 L .996 .958 0 0 k
F
.60371 1.30373 m .63409 1.30341 L .62662 1.30583 L .677 .996 0 0 k
F
.63409 1.30341 m .61294 1.3014 L .63481 1.30117 L .835 .996 0 0 k
F
.63409 1.30341 m .60371 1.30373 L .61294 1.3014 L F
.66744 1.29088 m .63409 1.30341 L .63481 1.30117 L .86 .996 0 0 k
F
.63409 1.30341 m .66744 1.29088 L .66514 1.29273 L .996 .958 0 0 k
F
.60371 1.30373 m .63409 1.30341 L .62662 1.30583 L .677 .996 0 0 k
F
.63409 1.30341 m .61294 1.3014 L .63481 1.30117 L .835 .996 0 0 k
F
.63409 1.30341 m .60371 1.30373 L .61294 1.3014 L F
.66744 1.29088 m .63409 1.30341 L .63481 1.30117 L .86 .996 0 0 k
F
.63409 1.30341 m .66744 1.29088 L .66514 1.29273 L .996 .958 0 0 k
F
.60371 1.30373 m .63409 1.30341 L .62662 1.30583 L .677 .996 0 0 k
F
.63409 1.30341 m .61294 1.3014 L .63481 1.30117 L .835 .996 0 0 k
F
.63409 1.30341 m .60371 1.30373 L .61294 1.3014 L F
.66744 1.29088 m .63409 1.30341 L .63481 1.30117 L .86 .996 0 0 k
F
.63409 1.30341 m .66744 1.29088 L .66514 1.29273 L .996 .958 0 0 k
F
.53854 1.33456 m .52728 1.35278 L .53236 1.33826 L .313 .996 0 0 k
F
.53958 1.33393 m .52728 1.35278 L .53854 1.33456 L F
.53854 1.33456 m .52728 1.35278 L .53236 1.33826 L F
.53958 1.33393 m .52728 1.35278 L .53854 1.33456 L F
.53854 1.33456 m .52728 1.35278 L .53236 1.33826 L F
.53958 1.33393 m .52728 1.35278 L .53854 1.33456 L F
.53854 1.33456 m .52728 1.35278 L .53236 1.33826 L F
.53958 1.33393 m .52728 1.35278 L .53854 1.33456 L F
0 0 0 1 k
.52728 1.35278 m
.53236 1.33826 L
s
.60371 1.30373 m .62662 1.30583 L .60474 1.30608 L .677 .996 0 0 k
F
.60371 1.30373 m .62662 1.30583 L .60474 1.30608 L F
.60371 1.30373 m .62662 1.30583 L .60474 1.30608 L F
.60371 1.30373 m .62662 1.30583 L .60474 1.30608 L F
0 0 0 1 k
.61001 1.316 m
.62662 1.30583 L
s
.45755 1.38591 m .48652 1.37535 L .4545 1.3899 L .156 .996 0 0 k
F
.46186 1.38301 m .48652 1.37535 L .45755 1.38591 L F
.46186 1.38301 m .49151 1.36953 L .48652 1.37535 L F
.45755 1.38591 m .48652 1.37535 L .4545 1.3899 L F
.46186 1.38301 m .48652 1.37535 L .45755 1.38591 L F
.46186 1.38301 m .49151 1.36953 L .48652 1.37535 L F
.45755 1.38591 m .48652 1.37535 L .4545 1.3899 L F
.46186 1.38301 m .48652 1.37535 L .45755 1.38591 L F
.46186 1.38301 m .49151 1.36953 L .48652 1.37535 L F
.45755 1.38591 m .48652 1.37535 L .4545 1.3899 L F
.46186 1.38301 m .48652 1.37535 L .45755 1.38591 L F
.46186 1.38301 m .49151 1.36953 L .48652 1.37535 L F
0 0 0 1 k
.48652 1.37535 m
.49001 1.39044 L
s
.54422 1.33103 m .57358 1.32758 L .54463 1.33323 L .366 .996 0 0 k
F
.54496 1.33059 m .57358 1.32758 L .54422 1.33103 L F
.54496 1.33059 m .58067 1.32363 L .57358 1.32758 L F
.54422 1.33103 m .57358 1.32758 L .54463 1.33323 L F
.54496 1.33059 m .57358 1.32758 L .54422 1.33103 L F
.54496 1.33059 m .58067 1.32363 L .57358 1.32758 L F
.54422 1.33103 m .57358 1.32758 L .54463 1.33323 L F
.54496 1.33059 m .57358 1.32758 L .54422 1.33103 L F
.54496 1.33059 m .58067 1.32363 L .57358 1.32758 L F
.54422 1.33103 m .57358 1.32758 L .54463 1.33323 L F
.54496 1.33059 m .57358 1.32758 L .54422 1.33103 L F
.54496 1.33059 m .58067 1.32363 L .57358 1.32758 L F
0 0 0 1 k
.56422 1.3407 m
.57358 1.32758 L
s
.58067 1.32363 m .60474 1.30608 L .58815 1.3204 L .638 .996 0 0 k
F
.58067 1.32363 m .60474 1.30608 L .58815 1.3204 L F
.58067 1.32363 m .60474 1.30608 L .58815 1.3204 L F
.58067 1.32363 m .60474 1.30608 L .58815 1.3204 L F
0 0 0 1 k
.58815 1.3204 m
.61001 1.316 L
s
.55276 1.32637 m .58067 1.32363 L .55201 1.32677 L .514 .996 0 0 k
F
.55276 1.32637 m .57794 1.32147 L .58067 1.32363 L F
.55201 1.32677 m .58067 1.32363 L .54496 1.33059 L F
.60371 1.30373 m .58067 1.32363 L .57794 1.32147 L .587 .996 0 0 k
F
.58067 1.32363 m .60371 1.30373 L .60474 1.30608 L .638 .996 0 0 k
F
.55276 1.32637 m .58067 1.32363 L .55201 1.32677 L .514 .996 0 0 k
F
.55276 1.32637 m .57794 1.32147 L .58067 1.32363 L F
.55201 1.32677 m .58067 1.32363 L .54496 1.33059 L F
.60371 1.30373 m .58067 1.32363 L .57794 1.32147 L .587 .996 0 0 k
F
.58067 1.32363 m .60371 1.30373 L .60474 1.30608 L .638 .996 0 0 k
F
.55276 1.32637 m .58067 1.32363 L .55201 1.32677 L .514 .996 0 0 k
F
.55276 1.32637 m .57794 1.32147 L .58067 1.32363 L F
.55201 1.32677 m .58067 1.32363 L .54496 1.33059 L F
.60371 1.30373 m .58067 1.32363 L .57794 1.32147 L .587 .996 0 0 k
F
.58067 1.32363 m .60371 1.30373 L .60474 1.30608 L .638 .996 0 0 k
F
.55276 1.32637 m .58067 1.32363 L .55201 1.32677 L .514 .996 0 0 k
F
.55276 1.32637 m .57794 1.32147 L .58067 1.32363 L F
.55201 1.32677 m .58067 1.32363 L .54496 1.33059 L F
.60371 1.30373 m .58067 1.32363 L .57794 1.32147 L .587 .996 0 0 k
F
.58067 1.32363 m .60371 1.30373 L .60474 1.30608 L .638 .996 0 0 k
F
0 0 0 1 k
.60474 1.30608 m
.62662 1.30583 L
s
.44107 1.39729 m .44324 1.39627 L .43842 1.39907 L .143 .996 0 0 k
F
.44107 1.39729 m .44324 1.39627 L .43842 1.39907 L F
.44107 1.39729 m .44324 1.39627 L .43842 1.39907 L F
.44107 1.39729 m .44324 1.39627 L .43842 1.39907 L F
.45755 1.38591 m .4545 1.3899 L .45172 1.38985 L .156 .996 0 0 k
F
.45755 1.38591 m .4545 1.3899 L .45172 1.38985 L F
.45755 1.38591 m .4545 1.3899 L .45172 1.38985 L F
.45755 1.38591 m .4545 1.3899 L .45172 1.38985 L F
0 0 0 1 k
.4545 1.3899 m
.46381 1.40538 L
s
.4545 1.3899 m
.48652 1.37535 L
s
.44364 1.39558 m .44324 1.39627 L .44107 1.39729 L .143 .996 0 0 k
F
.44776 1.39269 m .44324 1.39627 L .44364 1.39558 L .144 .996 0 0 k
F
.44364 1.39558 m .44324 1.39627 L .44107 1.39729 L .143 .996 0 0 k
F
.44776 1.39269 m .44324 1.39627 L .44364 1.39558 L .144 .996 0 0 k
F
.44364 1.39558 m .44324 1.39627 L .44107 1.39729 L .143 .996 0 0 k
F
.44776 1.39269 m .44324 1.39627 L .44364 1.39558 L .144 .996 0 0 k
F
.44364 1.39558 m .44324 1.39627 L .44107 1.39729 L .143 .996 0 0 k
F
.44776 1.39269 m .44324 1.39627 L .44364 1.39558 L .144 .996 0 0 k
F
0 0 0 1 k
.44324 1.39627 m
.45258 1.41172 L
s
.43842 1.39907 m
.44324 1.39627 L
s
.48167 1.36982 m .49151 1.36953 L .4718 1.37639 L .175 .996 0 0 k
F
.48167 1.36982 m .48427 1.36864 L .49151 1.36953 L F
.4718 1.37639 m .49151 1.36953 L .46186 1.38301 L F
.49125 1.36389 m .49151 1.36953 L .48427 1.36864 L .234 .996 0 0 k
F
.49753 1.35984 m .49151 1.36953 L .493 1.36276 L .212 .996 0 0 k
F
.49753 1.35984 m .49772 1.36397 L .49151 1.36953 L F
.493 1.36276 m .49151 1.36953 L .49125 1.36389 L F
.48167 1.36982 m .49151 1.36953 L .4718 1.37639 L .175 .996 0 0 k
F
.48167 1.36982 m .48427 1.36864 L .49151 1.36953 L F
.4718 1.37639 m .49151 1.36953 L .46186 1.38301 L F
.49125 1.36389 m .49151 1.36953 L .48427 1.36864 L .234 .996 0 0 k
F
.49753 1.35984 m .49151 1.36953 L .493 1.36276 L .212 .996 0 0 k
F
.49753 1.35984 m .49772 1.36397 L .49151 1.36953 L F
.493 1.36276 m .49151 1.36953 L .49125 1.36389 L F
.48167 1.36982 m .49151 1.36953 L .4718 1.37639 L .175 .996 0 0 k
F
.48167 1.36982 m .48427 1.36864 L .49151 1.36953 L F
.4718 1.37639 m .49151 1.36953 L .46186 1.38301 L F
.49125 1.36389 m .49151 1.36953 L .48427 1.36864 L .234 .996 0 0 k
F
.49753 1.35984 m .49151 1.36953 L .493 1.36276 L .212 .996 0 0 k
F
.49753 1.35984 m .49772 1.36397 L .49151 1.36953 L F
.493 1.36276 m .49151 1.36953 L .49125 1.36389 L F
.48167 1.36982 m .49151 1.36953 L .4718 1.37639 L .175 .996 0 0 k
F
.48167 1.36982 m .48427 1.36864 L .49151 1.36953 L F
.4718 1.37639 m .49151 1.36953 L .46186 1.38301 L F
.49125 1.36389 m .49151 1.36953 L .48427 1.36864 L .234 .996 0 0 k
F
.49753 1.35984 m .49151 1.36953 L .493 1.36276 L .212 .996 0 0 k
F
.49753 1.35984 m .49772 1.36397 L .49151 1.36953 L F
0 0 0 1 k
.49772 1.36397 m
.52728 1.35278 L
s
.493 1.36276 m .49151 1.36953 L .49125 1.36389 L .212 .996 0 0 k
F
.76581 1.28344 m .80879 1.29584 L .77008 1.28639 L .996 .898 0 0 k
F
.76581 1.28344 m .81961 1.29658 L .80879 1.29584 L F
.76581 1.28344 m .80879 1.29584 L .77008 1.28639 L F
.76581 1.28344 m .81961 1.29658 L .80879 1.29584 L F
.76581 1.28344 m .80879 1.29584 L .77008 1.28639 L F
.76581 1.28344 m .81961 1.29658 L .80879 1.29584 L F
.76581 1.28344 m .80879 1.29584 L .77008 1.28639 L F
.76581 1.28344 m .81961 1.29658 L .80879 1.29584 L F
0 0 0 1 k
.7851 1.30039 m
.80879 1.29584 L
s
.66744 1.29088 m .63481 1.30117 L .65884 1.29214 L .86 .996 0 0 k
F
.66744 1.29088 m .63481 1.30117 L .65884 1.29214 L F
.66744 1.29088 m .63481 1.30117 L .65884 1.29214 L F
.66744 1.29088 m .63481 1.30117 L .65884 1.29214 L F
0 0 0 1 k
.66514 1.29273 m
.67525 1.29492 L
s
.64114 1.30174 m
.66514 1.29273 L
s
.49753 1.35984 m
.49772 1.36397 L
s
.86295 1.27788 m .81961 1.29658 L .81631 1.29175 L .947 .962 0 0 k
F
.81961 1.29658 m .77752 1.28227 L .81631 1.29175 L .975 .949 0 0 k
F
.81961 1.29658 m .76581 1.28344 L .77752 1.28227 L F
.81961 1.29658 m .86808 1.28364 L .83378 1.29839 L .939 .966 0 0 k
F
.86799 1.28289 m .81961 1.29658 L .86295 1.27788 L F
.86799 1.28289 m .86808 1.28364 L .81961 1.29658 L F
.86295 1.27788 m .81961 1.29658 L .81631 1.29175 L .947 .962 0 0 k
F
.81961 1.29658 m .77752 1.28227 L .81631 1.29175 L .975 .949 0 0 k
F
.81961 1.29658 m .76581 1.28344 L .77752 1.28227 L F
.81961 1.29658 m .86808 1.28364 L .83378 1.29839 L .939 .966 0 0 k
F
.86799 1.28289 m .81961 1.29658 L .86295 1.27788 L F
.86799 1.28289 m .86808 1.28364 L .81961 1.29658 L F
.86295 1.27788 m .81961 1.29658 L .81631 1.29175 L .947 .962 0 0 k
F
.81961 1.29658 m .77752 1.28227 L .81631 1.29175 L .975 .949 0 0 k
F
.81961 1.29658 m .76581 1.28344 L .77752 1.28227 L F
.81961 1.29658 m .86808 1.28364 L .83378 1.29839 L .939 .966 0 0 k
F
.86799 1.28289 m .81961 1.29658 L .86295 1.27788 L F
.86799 1.28289 m .86808 1.28364 L .81961 1.29658 L F
.86295 1.27788 m .81961 1.29658 L .81631 1.29175 L .947 .962 0 0 k
F
.81961 1.29658 m .77752 1.28227 L .81631 1.29175 L .975 .949 0 0 k
F
.81961 1.29658 m .76581 1.28344 L .77752 1.28227 L F
0 0 0 1 k
.77008 1.28639 m
.80879 1.29584 L
s
.76011 1.29309 m
.77008 1.28639 L
s
.81961 1.29658 m .86808 1.28364 L .83378 1.29839 L .939 .966 0 0 k
F
0 0 0 1 k
.83378 1.29839 m
.86236 1.31697 L
s
.86799 1.28289 m .81961 1.29658 L .86295 1.27788 L .939 .966 0 0 k
F
.86799 1.28289 m .86808 1.28364 L .81961 1.29658 L F
.48441 1.36805 m .48427 1.36864 L .48424 1.36815 L .234 .996 0 0 k
F
.49125 1.36389 m .48427 1.36864 L .48441 1.36805 L F
.48441 1.36805 m .48427 1.36864 L .48424 1.36815 L F
.49125 1.36389 m .48427 1.36864 L .48441 1.36805 L F
.48441 1.36805 m .48427 1.36864 L .48424 1.36815 L F
.49125 1.36389 m .48427 1.36864 L .48441 1.36805 L F
.48441 1.36805 m .48427 1.36864 L .48424 1.36815 L F
.49125 1.36389 m .48427 1.36864 L .48441 1.36805 L F
0 0 0 1 k
.48167 1.36982 m
.48427 1.36864 L
s
.48424 1.36815 m
.48427 1.36864 L
s
.60371 1.30373 m .57794 1.32147 L .59452 1.30713 L .587 .996 0 0 k
F
.60371 1.30373 m .57794 1.32147 L .59452 1.30713 L F
.60371 1.30373 m .57794 1.32147 L .59452 1.30713 L F
.60371 1.30373 m .57794 1.32147 L .59452 1.30713 L F
0 0 0 1 k
.58815 1.3204 m
.60474 1.30608 L
s
.55276 1.32637 m
.57794 1.32147 L
s
.66744 1.29088 m .70707 1.2847 L .6749 1.29049 L .996 .925 0 0 k
F
.66744 1.29088 m .70707 1.2847 L .6749 1.29049 L F
.66744 1.29088 m .70707 1.2847 L .6749 1.29049 L F
.66744 1.29088 m .70707 1.2847 L .6749 1.29049 L F
0 0 0 1 k
.6749 1.29049 m
.68497 1.29269 L
s
.64548 1.28463 m .66744 1.29088 L .65884 1.29214 L .784 .996 0 0 k
F
.65235 1.2828 m .66744 1.29088 L .65233 1.28281 L .923 .974 0 0 k
F
.65235 1.2828 m .67096 1.28812 L .66744 1.29088 L F
.65233 1.28281 m .66744 1.29088 L .64548 1.28463 L F
.71216 1.28283 m .66744 1.29088 L .67096 1.28812 L .933 .969 0 0 k
F
.66744 1.29088 m .71216 1.28283 L .70707 1.2847 L .996 .925 0 0 k
F
.64548 1.28463 m .66744 1.29088 L .65884 1.29214 L .784 .996 0 0 k
F
.65235 1.2828 m .66744 1.29088 L .65233 1.28281 L .923 .974 0 0 k
F
.65235 1.2828 m .67096 1.28812 L .66744 1.29088 L F
.65233 1.28281 m .66744 1.29088 L .64548 1.28463 L F
.71216 1.28283 m .66744 1.29088 L .67096 1.28812 L .933 .969 0 0 k
F
.66744 1.29088 m .71216 1.28283 L .70707 1.2847 L .996 .925 0 0 k
F
.64548 1.28463 m .66744 1.29088 L .65884 1.29214 L .784 .996 0 0 k
F
.65235 1.2828 m .66744 1.29088 L .65233 1.28281 L .923 .974 0 0 k
F
.65235 1.2828 m .67096 1.28812 L .66744 1.29088 L F
.65233 1.28281 m .66744 1.29088 L .64548 1.28463 L F
.71216 1.28283 m .66744 1.29088 L .67096 1.28812 L .933 .969 0 0 k
F
.66744 1.29088 m .71216 1.28283 L .70707 1.2847 L .996 .925 0 0 k
F
.64548 1.28463 m .66744 1.29088 L .65884 1.29214 L .784 .996 0 0 k
F
.65235 1.2828 m .66744 1.29088 L .65233 1.28281 L .923 .974 0 0 k
F
.65235 1.2828 m .67096 1.28812 L .66744 1.29088 L F
.65233 1.28281 m .66744 1.29088 L .64548 1.28463 L F
.71216 1.28283 m .66744 1.29088 L .67096 1.28812 L .933 .969 0 0 k
F
.66744 1.29088 m .71216 1.28283 L .70707 1.2847 L .996 .925 0 0 k
F
0 0 0 1 k
.70707 1.2847 m
.70919 1.29004 L
s
.6749 1.29049 m
.70707 1.2847 L
s
.54422 1.33103 m .54463 1.33323 L .54222 1.33222 L .366 .996 0 0 k
F
.54422 1.33103 m .54463 1.33323 L .54222 1.33222 L F
.54422 1.33103 m .54463 1.33323 L .54222 1.33222 L F
.54422 1.33103 m .54463 1.33323 L .54222 1.33222 L F
0 0 0 1 k
.53892 1.34945 m
.54463 1.33323 L
s
.54463 1.33323 m
.57358 1.32758 L
s
.64449 1.285 m .65884 1.29214 L .64011 1.28683 L .784 .996 0 0 k
F
.64548 1.28463 m .65884 1.29214 L .64449 1.285 L F
.64449 1.285 m .65884 1.29214 L .64011 1.28683 L F
.64548 1.28463 m .65884 1.29214 L .64449 1.285 L F
.64449 1.285 m .65884 1.29214 L .64011 1.28683 L F
.64548 1.28463 m .65884 1.29214 L .64449 1.285 L F
.64449 1.285 m .65884 1.29214 L .64011 1.28683 L F
.64548 1.28463 m .65884 1.29214 L .64449 1.285 L F
0 0 0 1 k
.63481 1.30117 m
.65884 1.29214 L
s
.86248 1.2775 m .81631 1.29175 L .85053 1.27694 L .947 .962 0 0 k
F
.86295 1.27788 m .81631 1.29175 L .86248 1.2775 L F
.86248 1.2775 m .81631 1.29175 L .85053 1.27694 L F
.86295 1.27788 m .81631 1.29175 L .86248 1.2775 L F
.86248 1.2775 m .81631 1.29175 L .85053 1.27694 L F
.86295 1.27788 m .81631 1.29175 L .86248 1.2775 L F
.86248 1.2775 m .81631 1.29175 L .85053 1.27694 L F
.86295 1.27788 m .81631 1.29175 L .86248 1.2775 L F
.71216 1.28283 m .75751 1.28454 L .71892 1.2841 L .996 .905 0 0 k
F
.71216 1.28283 m .76581 1.28344 L .75751 1.28454 L F
.71216 1.28283 m .75751 1.28454 L .71892 1.2841 L F
.71216 1.28283 m .76581 1.28344 L .75751 1.28454 L F
.71216 1.28283 m .75751 1.28454 L .71892 1.2841 L F
.71216 1.28283 m .76581 1.28344 L .75751 1.28454 L F
.71216 1.28283 m .75751 1.28454 L .71892 1.2841 L F
.71216 1.28283 m .76581 1.28344 L .75751 1.28454 L F
0 0 0 1 k
.7476 1.29124 m
.75751 1.28454 L
s
.71892 1.2841 m
.72098 1.28944 L
s
.71892 1.2841 m
.75751 1.28454 L
s
.71216 1.28283 m .67096 1.28812 L .70319 1.28232 L .933 .969 0 0 k
F
.71216 1.28283 m .67096 1.28812 L .70319 1.28232 L F
.71216 1.28283 m .67096 1.28812 L .70319 1.28232 L F
.71216 1.28283 m .67096 1.28812 L .70319 1.28232 L F
0 0 0 1 k
.65235 1.2828 m
.67096 1.28812 L
s
.77838 1.26064 m .76581 1.28344 L .75829 1.28065 L .922 .975 0 0 k
F
.76581 1.28344 m .71961 1.28021 L .75829 1.28065 L .975 .95 0 0 k
F
.76581 1.28344 m .71216 1.28283 L .71961 1.28021 L F
.76581 1.28344 m .78664 1.26588 L .77752 1.28227 L .994 .941 0 0 k
F
.76581 1.28344 m .77838 1.26064 L .78664 1.26588 L F
.77838 1.26064 m .76581 1.28344 L .75829 1.28065 L .922 .975 0 0 k
F
.76581 1.28344 m .71961 1.28021 L .75829 1.28065 L .975 .95 0 0 k
F
.76581 1.28344 m .71216 1.28283 L .71961 1.28021 L F
.76581 1.28344 m .78664 1.26588 L .77752 1.28227 L .994 .941 0 0 k
F
.76581 1.28344 m .77838 1.26064 L .78664 1.26588 L F
.77838 1.26064 m .76581 1.28344 L .75829 1.28065 L .922 .975 0 0 k
F
.76581 1.28344 m .71961 1.28021 L .75829 1.28065 L .975 .95 0 0 k
F
.76581 1.28344 m .71216 1.28283 L .71961 1.28021 L F
.76581 1.28344 m .78664 1.26588 L .77752 1.28227 L .994 .941 0 0 k
F
.76581 1.28344 m .77838 1.26064 L .78664 1.26588 L F
.77838 1.26064 m .76581 1.28344 L .75829 1.28065 L .922 .975 0 0 k
F
.76581 1.28344 m .71961 1.28021 L .75829 1.28065 L .975 .95 0 0 k
F
.76581 1.28344 m .71216 1.28283 L .71961 1.28021 L F
.76581 1.28344 m .78664 1.26588 L .77752 1.28227 L .994 .941 0 0 k
F
.76581 1.28344 m .77838 1.26064 L .78664 1.26588 L F
0 0 0 1 k
.77752 1.28227 m
.81631 1.29175 L
s
.7009 1.26876 m .71216 1.28283 L .70319 1.28232 L .864 .996 0 0 k
F
.71216 1.28283 m .71031 1.2685 L .71961 1.28021 L .987 .944 0 0 k
F
.70639 1.26783 m .71216 1.28283 L .7009 1.26876 L F
.70639 1.26783 m .71031 1.2685 L .71216 1.28283 L F
.7009 1.26876 m .71216 1.28283 L .70319 1.28232 L .864 .996 0 0 k
F
.71216 1.28283 m .71031 1.2685 L .71961 1.28021 L .987 .944 0 0 k
F
.70639 1.26783 m .71216 1.28283 L .7009 1.26876 L F
.70639 1.26783 m .71031 1.2685 L .71216 1.28283 L F
.7009 1.26876 m .71216 1.28283 L .70319 1.28232 L .864 .996 0 0 k
F
.71216 1.28283 m .71031 1.2685 L .71961 1.28021 L .987 .944 0 0 k
F
.70639 1.26783 m .71216 1.28283 L .7009 1.26876 L F
.70639 1.26783 m .71031 1.2685 L .71216 1.28283 L F
.7009 1.26876 m .71216 1.28283 L .70319 1.28232 L .864 .996 0 0 k
F
.71216 1.28283 m .71031 1.2685 L .71961 1.28021 L .987 .944 0 0 k
F
.70639 1.26783 m .71216 1.28283 L .7009 1.26876 L F
.70639 1.26783 m .71031 1.2685 L .71216 1.28283 L F
.60371 1.30373 m .64011 1.28683 L .61294 1.3014 L .765 .996 0 0 k
F
.60371 1.30373 m .64011 1.28683 L .61294 1.3014 L F
.60371 1.30373 m .64011 1.28683 L .61294 1.3014 L F
.60371 1.30373 m .64011 1.28683 L .61294 1.3014 L F
0 0 0 1 k
.61294 1.3014 m
.63481 1.30117 L
s
.59062 1.30686 m .59452 1.30713 L .58988 1.30722 L .491 .996 0 0 k
F
.59667 1.30386 m .59452 1.30713 L .59062 1.30686 L F
.59667 1.30386 m .60371 1.30373 L .59452 1.30713 L F
.59062 1.30686 m .59452 1.30713 L .58988 1.30722 L F
.59667 1.30386 m .59452 1.30713 L .59062 1.30686 L F
.59667 1.30386 m .60371 1.30373 L .59452 1.30713 L F
.59062 1.30686 m .59452 1.30713 L .58988 1.30722 L F
.59667 1.30386 m .59452 1.30713 L .59062 1.30686 L F
.59667 1.30386 m .60371 1.30373 L .59452 1.30713 L F
.59062 1.30686 m .59452 1.30713 L .58988 1.30722 L F
.59667 1.30386 m .59452 1.30713 L .59062 1.30686 L F
.59667 1.30386 m .60371 1.30373 L .59452 1.30713 L F
0 0 0 1 k
.57794 1.32147 m
.59452 1.30713 L
s
.58988 1.30722 m
.59452 1.30713 L
s
.60289 1.30118 m .60371 1.30373 L .59809 1.30325 L .638 .996 0 0 k
F
.59809 1.30325 m .60371 1.30373 L .59667 1.30386 L F
.62181 1.29401 m .60371 1.30373 L .60289 1.30118 L .689 .996 0 0 k
F
.64021 1.28657 m .60371 1.30373 L .62181 1.29401 L .765 .996 0 0 k
F
.64021 1.28657 m .64011 1.28683 L .60371 1.30373 L F
.60289 1.30118 m .60371 1.30373 L .59809 1.30325 L .638 .996 0 0 k
F
.59809 1.30325 m .60371 1.30373 L .59667 1.30386 L F
.62181 1.29401 m .60371 1.30373 L .60289 1.30118 L .689 .996 0 0 k
F
.64021 1.28657 m .60371 1.30373 L .62181 1.29401 L .765 .996 0 0 k
F
.64021 1.28657 m .64011 1.28683 L .60371 1.30373 L F
.60289 1.30118 m .60371 1.30373 L .59809 1.30325 L .638 .996 0 0 k
F
.59809 1.30325 m .60371 1.30373 L .59667 1.30386 L F
.62181 1.29401 m .60371 1.30373 L .60289 1.30118 L .689 .996 0 0 k
F
.64021 1.28657 m .60371 1.30373 L .62181 1.29401 L .765 .996 0 0 k
F
.64021 1.28657 m .64011 1.28683 L .60371 1.30373 L F
.60289 1.30118 m .60371 1.30373 L .59809 1.30325 L .638 .996 0 0 k
F
.59809 1.30325 m .60371 1.30373 L .59667 1.30386 L F
.62181 1.29401 m .60371 1.30373 L .60289 1.30118 L .689 .996 0 0 k
F
.64021 1.28657 m .60371 1.30373 L .62181 1.29401 L .765 .996 0 0 k
F
.64021 1.28657 m .64011 1.28683 L .60371 1.30373 L F
.69979 1.26906 m .70319 1.28232 L .69382 1.27067 L .864 .996 0 0 k
F
.7009 1.26876 m .70319 1.28232 L .69979 1.26906 L F
.69979 1.26906 m .70319 1.28232 L .69382 1.27067 L F
.7009 1.26876 m .70319 1.28232 L .69979 1.26906 L F
.69979 1.26906 m .70319 1.28232 L .69382 1.27067 L F
.7009 1.26876 m .70319 1.28232 L .69979 1.26906 L F
.69979 1.26906 m .70319 1.28232 L .69382 1.27067 L F
.7009 1.26876 m .70319 1.28232 L .69979 1.26906 L F
0 0 0 1 k
.67096 1.28812 m
.70319 1.28232 L
s
.69382 1.27067 m
.70319 1.28232 L
s
.77838 1.26064 m .75829 1.28065 L .76727 1.26424 L .922 .975 0 0 k
F
.77838 1.26064 m .75829 1.28065 L .76727 1.26424 L F
.77838 1.26064 m .75829 1.28065 L .76727 1.26424 L F
.77838 1.26064 m .75829 1.28065 L .76727 1.26424 L F
0 0 0 1 k
.71961 1.28021 m
.75829 1.28065 L
s
.64449 1.285 m .64011 1.28683 L .64021 1.28657 L .784 .996 0 0 k
F
.64449 1.285 m .64011 1.28683 L .64021 1.28657 L F
.64449 1.285 m .64011 1.28683 L .64021 1.28657 L F
.64449 1.285 m .64011 1.28683 L .64021 1.28657 L F
0 0 0 1 k
.64011 1.28683 m
.65884 1.29214 L
s
.61294 1.3014 m
.64011 1.28683 L
s
.86982 1.28469 m .86808 1.28364 L .86799 1.28289 L .932 .97 0 0 k
F
.86982 1.28469 m .86808 1.28364 L .86799 1.28289 L F
.86982 1.28469 m .86808 1.28364 L .86799 1.28289 L F
.86982 1.28469 m .86808 1.28364 L .86799 1.28289 L F
0 0 0 1 k
.83378 1.29839 m
.86808 1.28364 L
s
.86808 1.28364 m
.86982 1.28469 L
s
.86248 1.2775 m .85053 1.27694 L .86106 1.27637 L .947 .962 0 0 k
F
.77838 1.26064 m .85053 1.27694 L .78664 1.26588 L .967 .953 0 0 k
F
.86106 1.27637 m .85053 1.27694 L .77838 1.26064 L F
.86248 1.2775 m .85053 1.27694 L .86106 1.27637 L .947 .962 0 0 k
F
.77838 1.26064 m .85053 1.27694 L .78664 1.26588 L .967 .953 0 0 k
F
.86106 1.27637 m .85053 1.27694 L .77838 1.26064 L F
.86248 1.2775 m .85053 1.27694 L .86106 1.27637 L .947 .962 0 0 k
F
.77838 1.26064 m .85053 1.27694 L .78664 1.26588 L .967 .953 0 0 k
F
.86106 1.27637 m .85053 1.27694 L .77838 1.26064 L F
.86248 1.2775 m .85053 1.27694 L .86106 1.27637 L .947 .962 0 0 k
F
.77838 1.26064 m .85053 1.27694 L .78664 1.26588 L .967 .953 0 0 k
F
.86106 1.27637 m .85053 1.27694 L .77838 1.26064 L F
0 0 0 1 k
.81631 1.29175 m
.85053 1.27694 L
s
.86106 1.27637 m .77838 1.26064 L .85872 1.27456 L .967 .953 0 0 k
F
.86106 1.27637 m .77838 1.26064 L .85872 1.27456 L F
.86106 1.27637 m .77838 1.26064 L .85872 1.27456 L F
.86106 1.27637 m .77838 1.26064 L .85872 1.27456 L F
.85872 1.27456 m .79547 1.25611 L .85728 1.27327 L .791 .996 0 0 k
F
.85872 1.27456 m .77838 1.26064 L .79547 1.25611 L F
.85872 1.27456 m .79547 1.25611 L .85728 1.27327 L F
.85872 1.27456 m .77838 1.26064 L .79547 1.25611 L F
.85872 1.27456 m .79547 1.25611 L .85728 1.27327 L F
.85872 1.27456 m .77838 1.26064 L .79547 1.25611 L F
.85872 1.27456 m .79547 1.25611 L .85728 1.27327 L F
.85872 1.27456 m .77838 1.26064 L .79547 1.25611 L F
0 0 0 1 k
.77752 1.28227 m
.78664 1.26588 L
s
.85728 1.27327 m .79547 1.25611 L .84838 1.26529 L .791 .996 0 0 k
F
.85728 1.27327 m .79547 1.25611 L .84838 1.26529 L F
.85728 1.27327 m .79547 1.25611 L .84838 1.26529 L F
.85728 1.27327 m .79547 1.25611 L .84838 1.26529 L F
0 0 0 1 k
.78664 1.26588 m
.85053 1.27694 L
s
.71572 1.26601 m .71031 1.2685 L .70639 1.26783 L .934 .969 0 0 k
F
.71572 1.26601 m .76727 1.26424 L .71031 1.2685 L F
.71572 1.26601 m .71031 1.2685 L .70639 1.26783 L F
.71572 1.26601 m .76727 1.26424 L .71031 1.2685 L F
.71572 1.26601 m .71031 1.2685 L .70639 1.26783 L F
.71572 1.26601 m .76727 1.26424 L .71031 1.2685 L F
.71572 1.26601 m .71031 1.2685 L .70639 1.26783 L F
.71572 1.26601 m .76727 1.26424 L .71031 1.2685 L F
0 0 0 1 k
.71031 1.2685 m
.71961 1.28021 L
s
.72131 1.26492 m .76727 1.26424 L .71572 1.26601 L .934 .969 0 0 k
F
.72131 1.26492 m .77838 1.26064 L .76727 1.26424 L F
.72131 1.26492 m .76727 1.26424 L .71572 1.26601 L F
.72131 1.26492 m .77838 1.26064 L .76727 1.26424 L F
.72131 1.26492 m .76727 1.26424 L .71572 1.26601 L F
.72131 1.26492 m .77838 1.26064 L .76727 1.26424 L F
.72131 1.26492 m .76727 1.26424 L .71572 1.26601 L F
.72131 1.26492 m .77838 1.26064 L .76727 1.26424 L F
0 0 0 1 k
.71031 1.2685 m
.76727 1.26424 L
s
.75829 1.28065 m
.76727 1.26424 L
s
.73997 1.26068 m .77838 1.26064 L .72131 1.26492 L .794 .996 0 0 k
F
.73997 1.26068 m .77838 1.26064 L .72131 1.26492 L F
.73997 1.26068 m .77838 1.26064 L .72131 1.26492 L F
.73997 1.26068 m .77838 1.26064 L .72131 1.26492 L F
.77817 1.25153 m .77838 1.26064 L .76469 1.25643 L .73 .996 0 0 k
F
.75576 1.2571 m .77838 1.26064 L .73997 1.26068 L .794 .996 0 0 k
F
.75576 1.2571 m .76469 1.25643 L .77838 1.26064 L F
.79533 1.2483 m .77838 1.26064 L .78277 1.25067 L .811 .996 0 0 k
F
.79533 1.2483 m .79547 1.25611 L .77838 1.26064 L F
.78277 1.25067 m .77838 1.26064 L .77817 1.25153 L F
.77817 1.25153 m .77838 1.26064 L .76469 1.25643 L .73 .996 0 0 k
F
.75576 1.2571 m .77838 1.26064 L .73997 1.26068 L .794 .996 0 0 k
F
.75576 1.2571 m .76469 1.25643 L .77838 1.26064 L F
.79533 1.2483 m .77838 1.26064 L .78277 1.25067 L .811 .996 0 0 k
F
.79533 1.2483 m .79547 1.25611 L .77838 1.26064 L F
.78277 1.25067 m .77838 1.26064 L .77817 1.25153 L F
.77817 1.25153 m .77838 1.26064 L .76469 1.25643 L .73 .996 0 0 k
F
.75576 1.2571 m .77838 1.26064 L .73997 1.26068 L .794 .996 0 0 k
F
.75576 1.2571 m .76469 1.25643 L .77838 1.26064 L F
.79533 1.2483 m .77838 1.26064 L .78277 1.25067 L .811 .996 0 0 k
F
.79533 1.2483 m .79547 1.25611 L .77838 1.26064 L F
.78277 1.25067 m .77838 1.26064 L .77817 1.25153 L F
.77817 1.25153 m .77838 1.26064 L .76469 1.25643 L .73 .996 0 0 k
F
.75576 1.2571 m .77838 1.26064 L .73997 1.26068 L .794 .996 0 0 k
F
.75576 1.2571 m .76469 1.25643 L .77838 1.26064 L F
.79533 1.2483 m .77838 1.26064 L .78277 1.25067 L .811 .996 0 0 k
F
.79533 1.2483 m .79547 1.25611 L .77838 1.26064 L F
0 0 0 1 k
.79547 1.25611 m
.84838 1.26529 L
s
.78277 1.25067 m .77838 1.26064 L .77817 1.25153 L .811 .996 0 0 k
F
.76517 1.25487 m .76469 1.25643 L .76465 1.255 L .73 .996 0 0 k
F
.77817 1.25153 m .76469 1.25643 L .76517 1.25487 L F
.76517 1.25487 m .76469 1.25643 L .76465 1.255 L F
.77817 1.25153 m .76469 1.25643 L .76517 1.25487 L F
.76517 1.25487 m .76469 1.25643 L .76465 1.255 L F
.77817 1.25153 m .76469 1.25643 L .76517 1.25487 L F
.76517 1.25487 m .76469 1.25643 L .76465 1.255 L F
.77817 1.25153 m .76469 1.25643 L .76517 1.25487 L F
0 0 0 1 k
.75576 1.2571 m
.76469 1.25643 L
s
.76465 1.255 m
.76469 1.25643 L
s
.79533 1.2483 m
.79547 1.25611 L
s
.25 Mabswid
.77811 0 m
.91858 .19677 L
s
.91858 .19677 m
1 1.72892 L
s
1 1.72892 m
.83483 1.55975 L
s
.83483 1.55975 m
.77811 0 L
s
.07924 .26318 m
0 1.78548 L
s
0 1.78548 m
.83483 1.55975 L
s
.83483 1.55975 m
.77811 0 L
s
.77811 0 m
.07924 .26318 L
s
0 1.78548 m
.18947 1.93657 L
s
0 1.78548 m
.00066 1.77288 L
s
[(-1)] -0.00131 1.81068 .05205 -1 Mshowa
.04882 1.82441 m
.04941 1.81181 L
s
[(-0.5)] .04765 1.84962 .04674 -1 Mshowa
.09666 1.86256 m
.09718 1.84995 L
s
[(0)] .09561 1.88777 .04158 -1 Mshowa
.14353 1.89993 m
.14399 1.88732 L
s
[(0.5)] .14261 1.92515 .03656 -1 Mshowa
.18947 1.93657 m
.18987 1.92396 L
s
[(1)] .18867 1.96179 .03168 -1 Mshowa
.125 Mabswid
.00985 1.79333 m
.01023 1.78577 L
s
.01965 1.80115 m
.02003 1.79359 L
s
.02941 1.80894 m
.02978 1.80137 L
s
.03914 1.81669 m
.0395 1.80913 L
s
.05847 1.8321 m
.05881 1.82454 L
s
.06807 1.83976 m
.06841 1.8322 L
s
.07764 1.84739 m
.07797 1.83983 L
s
.08717 1.85499 m
.08749 1.84743 L
s
.10611 1.87009 m
.10641 1.86253 L
s
.11552 1.8776 m
.11582 1.87003 L
s
.12489 1.88507 m
.12519 1.87751 L
s
.13423 1.89252 m
.13451 1.88495 L
s
.15279 1.90732 m
.15306 1.89975 L
s
.16202 1.91468 m
.16228 1.90711 L
s
.1712 1.922 m
.17146 1.91444 L
s
.18036 1.9293 m
.1806 1.92173 L
s
.25 Mabswid
.91858 .19677 m
1 1.72892 L
s
.92098 .24185 m
.90909 .24609 L
s
[(-2.5)] .94474 .23336 -1 .35683 Mshowa
.93725 .54806 m
.92529 .55208 L
s
[(0)] .96117 .54002 -1 .33602 Mshowa
.95482 .87867 m
.94278 .88245 L
s
[(2.5)] .9789 .87112 -1 .3136 Mshowa
.97384 1.23672 m
.96172 1.24023 L
s
[(5)] .99809 1.22971 -1 .28938 Mshowa
.99452 1.62578 m
.98232 1.62899 L
s
[(7.5)] 1.01892 1.61936 -1 .26313 Mshowa
.125 Mabswid
.92413 .30127 m
.91699 .30378 L
s
.92734 .36158 m
.92019 .36407 L
s
.93059 .4228 m
.92343 .42526 L
s
.93389 .48495 m
.92673 .48739 L
s
.94065 .61214 m
.93347 .61452 L
s
.94411 .67721 m
.93692 .67957 L
s
.94762 .74331 m
.94042 .74564 L
s
.95119 .81046 m
.94398 .81275 L
s
.9585 .94798 m
.95127 .95021 L
s
.96224 1.01841 m
.955 1.02061 L
s
.96605 1.08999 m
.95879 1.09216 L
s
.96991 1.16275 m
.96265 1.16489 L
s
.97784 1.31193 m
.97056 1.314 L
s
.9819 1.3884 m
.97461 1.39044 L
s
.98604 1.46618 m
.97874 1.46818 L
s
.99024 1.5453 m
.98293 1.54726 L
s
.99887 1.70767 m
.99154 1.70956 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325.562, 630.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550002MQ000`40n007h00OooooA_oo003ooom6
ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00
ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003ooom6
ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003Zool2001Iool00>Soo`80
0003ool0000005Soo`00iOoo0`000ooo0P00F?oo003Rool30006ool00`00ool0001Gool00>3oo`80
00Woo`04003ooooo001Fool00=goo`<000_oo`05003oooooool0001Eool00=[oo`<000koo`05003o
ooooool0001Eool00=Soo`80017oo`03003ooooo00;oo`03003ooooo05;oo`00eOoo0`004ooo00<0
0?ooool00ooo00<00?ooool0DOoo003Bool3000Fool00`00ooooo`04ool00`00ooooo`1@ool00=3o
o`8001Woo`03003ooooo00Coo`03003ooooo053oo`00cOoo0`006ooo00<00?ooool01Ooo00<00?oo
ool0Cooo003:ool3000Nool00`00ooooo`06ool00`00ooooo`1>ool00<Soo`80027oo`03003ooooo
00Koo`03003ooooo04koo`00aOoo0`009?oo00<00?ooool01_oo00<00?ooool0COoo0032ool3000W
ool00`00ooooo`07ool00`00ooooo`1<ool00<3oo`8002[oo`03003ooooo00Soo`03003ooooo04_o
o`00_Ooo0`00;?oo00<00?ooool02?oo00<00?ooool0Booo002jool3000_ool00`00ooooo`09ool0
0`00ooooo`1:ool00;Soo`8003;oo`03003ooooo00[oo`03003ooooo04Woo`00]Ooo0`00=?oo00<0
0?ooool02_oo00<00?ooool0BOoo002bool3000gool00`00ooooo`0;ool00`00ooooo`18ool00;3o
o`8003[oo`03003ooooo00coo`03003ooooo04Ooo`00[Ooo0`00??oo00<00?ooool03Ooo00<00?oo
ool0A_oo002Zool3000oool00`00ooooo`0=ool00`00ooooo`16ool00:Soo`8004;oo`03003ooooo
00koo`03003ooooo04Goo`00YOoo0`00A?oo00<00?ooool03ooo00<00?ooool0A?oo002Rool30017
ool00`00ooooo`0@ool00`00ooooo`13ool00:3oo`8004[oo`03003ooooo013oo`03003ooooo04?o
o`00WOoo0`00C?oo00<00?ooool04Ooo00<00?ooool0@_oo002Jool3001?ool00`00ooooo`0Bool0
0`00ooooo`11ool009Soo`8005;oo`03003ooooo01;oo`03003ooooo047oo`00UOoo0`00E?oo00<0
0?ooool04ooo00<00?ooool0@?oo002Bool3001Gool00`00ooooo`0Dool00`00ooooo`0oool0093o
o`8005[oo`03003ooooo01Goo`03003ooooo03koo`00SOoo0`00G?oo00<00?ooool05Ooo00<00?oo
ool0?_oo002:ool3001Oool00`00ooooo`0Fool00`00ooooo`0mool008Soo`8006;oo`03003ooooo
01Ooo`03003ooooo03coo`00QOoo0`00I?oo00<00?ooool06?oo00<00?ooool0>ooo0022ool3001W
ool00`00ooooo`0Hool00`00ooooo`0kool0083oo`8006[oo`03003ooooo01Woo`03003ooooo03[o
o`00OOoo0`00KOoo00<00?ooool06Ooo00<00?ooool0>Ooo001jool3001`ool00`00ooooo`0Iool0
0`00ooooo`0iool007Soo`8007?oo`03003ooooo01[oo`03003ooooo03Soo`00MOoo0`00MOoo00<0
0?ooool06ooo00<00?ooool0=ooo001bool3001hool00`00ooooo`0Lool00`00ooooo`0fool0073o
o`8007_oo`03003ooooo01coo`03003ooooo03Koo`00KOoo0`00OOoo00<00?ooool07Ooo00<00?oo
ool0=Ooo001Zool30020ool00`00ooooo`0Nool00`00ooooo`0dool006Soo`8008?oo`03003ooooo
01koo`03003ooooo03Coo`00IOoo0`00QOoo00<00?ooool07ooo00<00?ooool0<ooo001Rool30028
ool00`00ooooo`0Pool00`00ooooo`0bool0063oo`8008_oo`03003ooooo027oo`03003ooooo037o
o`00GOoo0`00SOoo00<00?ooool08Ooo00<00?ooool0<Ooo001Jool3002@ool00`00ooooo`0Rool0
0`00ooooo`0`ool005Soo`8009?oo`03003ooooo02?oo`03003ooooo02ooo`00EOoo0`00UOoo00<0
0?ooool09?oo00<00?ooool0;_oo001Bool3002Hool00`00ooooo`0Tool00`00ooooo`0^ool0053o
o`8009_oo`03003ooooo02Coo`8002ooo`00COoo0`00WOoo00<00?ooool08Ooo0`0000?oo`00ool0
;_oo001:ool3002Pool00`00ooooo`0Oool20004ool00`00ooooo`0]ool004Soo`800:?oo`03003o
oooo01coo`<000Koo`03003ooooo02goo`00AOoo0`00YOoo00<00?ooool06Ooo0`002Ooo00<00?oo
ool0;Ooo0012ool3002Xool00`00ooooo`0Fool3000<ool00`00ooooo`0]ool0043oo`800:_oo`03
003ooooo01?oo`<000ooo`03003ooooo02goo`00?Ooo0`00[Ooo00<00?ooool04Ooo0P004_oo00<0
0?ooool02ooo10000ooo00<00?ooool00_oo0`004ooo000jool3002`ool00`00ooooo`0>ool3000D
ool00`00ooooo`0;ool00`00ooooo`0<ool00`00ooooo`0@ool003Soo`800;?oo`03003ooooo00_o
o`<001Ooo`03003ooooo00coo`03003ooooo00_oo`03003ooooo013oo`00=Ooo0`00]_oo00<00?oo
ool01ooo0`006ooo00<00?ooool01?oo10001?oo00<00?ooool01ooo0`004ooo000bool3002iool0
0`00ooooo`04ool3000Nool00`00ooooo`0=ool00`00ooooo`06ool00`00ooooo`0Cool0033oo`80
0;coo`03003ooooo00;oo`80027oo`03003ooooo00[oo`04003ooooo0008ool00`00ooooo`0Cool0
02goo`<00;koo`03003oo`000080027oo`<000goo`8000Woo`@001;oo`00:_oo0`00^Ooo00<00?oo
ool01?oo0`008_oo0P000_oo00<00?ooool0;?oo000Xool2002iool3^1l01000oooooooo0`0000?o
o`00ool09_oo00<00?ooool0;?oo000Uool3002jool4^1l40004ool00`00ooooo`0Uool00`00oooo
o`0/ool002;oo`<00;Woo`04002X7jPOZ1l5^1l00`00ooooo`04ool00`00ooooo`0Uool00`00oooo
o`0/ool0023oo`800;[oo`@000:X7`Fh7`<000Coo`03003ooooo02Goo`03003ooooo02coo`007_oo
0P00^_oo1[0O0ZPO2;PO1@009ooo00<00?ooool0;?oo000Nool2002hool9/1l00jPO^1nh7`0:^1l4
000Tool00`00ooooo`0/ool001koo`03003oo`000;Goo`b`7`bh7`04002h7kPO^1l3000Qool00`00
ooooo`0/ool001koo`04003ooooo002aool?^1l6b1l6^1l00`00^1nh7`04^1lQool00`00ooooo`0/
ool001koo`04003ooooo002`ool6^1l80002^1l2b1l30006b1l00kPO002h7`06^1lPool00`00oooo
o`0/ool001koo`05003oooooool0002/ool00kPO000000060007ool00`00^1nh7`02b1l00`00oooo
o`040003b1l01000b1o87lPO1KPO7ooo00<00?ooool0;?oo000Nool00`00ooooo`02ool00`00oooo
o`2Vool01@00Z1nX7l0O00003_oo00<00;PO^1l00/PO00<00?ooool01?oo10002<PO7ooo00<00?oo
ool0;?oo000Nool00`00ooooo`03ool00`00ooooo`2Uool00`00Z1nX7`02`1l00`00ooooo`0;ool0
0`00^1nh7`02b1l00`00ooooo`07ool50005b1lNool00`00ooooo`0/ool001koo`03003ooooo00Co
o`03003ooooo0:7oo`<00003ool00:PO00;07`03003ooooo00[oo`03002h7kPO00;87`03003ooooo
00Soo`03003ooooo00;oo`<000;87akoo`03003ooooo02coo`007_oo00<00?ooool01Ooo00<00?oo
ool0WOoo0`001?oo00D00:PO`1o07`0000coo`03002h7kPO00;87`03003ooooo00Soo`03003ooooo
00?oo`0500387lPOb1o@7`0Mool00`00ooooo`0/ool001goo`03003ooooo00Ooo`03003ooooo09Oo
o`03003oo`00008000Ooo`05002X7jPO`1l0000<ool00`00^1nh7`02b1l00`00ooooo`08ool00`00
ooooo`02ool01000b1o87lPO0m0O00<00?ooool06Ooo00<00?ooool0;?oo000Mool00`00ooooo`08
ool00`00ooooo`2Cool01@00/1n`7k0O00002_oo00<00:POZ1l00/0O00<00?ooool02Ooo00<00;PO
^1l00/PO00<00?ooool02?oo00<00?ooool00_oo00<00<POb1l00m0O0P006_oo0`00;Ooo000Mool0
0`00ooooo`08ool00`00ooooo`2>ool3T1l40002/1l00`00ooooo`09ool01@00Z1o07l0O00002ooo
00<00;PO^1l00/PO00<00?ooool02?oo00D00?ooooooo`0000;87`?@7`03003ooooo01Woo`04003o
oooo000]ool001goo`03003ooooo00Woo`03003ooooo08_oo`B@7`<00003ool009PO00:`7`03003o
oooo00Soo`05002X7l0O`1l0000;ool00`00^1o87`02b1l00`00ooooo`08ool01000ooooo`000lPO
0m0O00<00?ooool07?oo00<00?ooool0:ooo000Mool00`00ooooo`0:ool00`00ooooo`24ool00`00
ooooo`06T1l00`00ooooo`03ool01000/1n`7`002_oo00<00:POZ1l00/0O00<00?ooool01ooo00<0
0;PO^1l00/PO00<00?ooool02Ooo00<00?oo00000lPO0m0O00<00?ooool07Ooo00<00?ooool0:ooo
000Mool00`00ooooo`0;ool00`00ooooo`10ool30011ool00`00L1n@7`03T1l20006ool01@00V1n`
7k0O00002_oo00@00:PO`1o07`D000Goo`03002h7kPO00;87`03003ooooo00Woo`8000?87`?@7`03
003ooooo01koo`03003ooooo02_oo`007Ooo00<00?ooool03?oo00<00?ooool0>ooo1`00=_oo00<0
0?ooool01ooo00@007PON1m`7`:@7`03003ooooo00Ooo`05002H7k0O/1l00007ool300000jPO`1o0
7`05`1l60002^1l2b1l2000:ool01000b1o87lPO0m0O00<00?ooool07ooo00<00?ooool0:ooo000M
ool00`00ooooo`0=ool00`00ooooo`0hool9000Sool20003ool00`00ooooo`06ool01P00D1m07`00
F1mX7`8000Koo`03001h7gPO009`7`04002@7i0O0009ool01000/1n`7`000ooo10000k0O00>X7l0O
`1l02l0O0[PO1<PO0`001ooo00<00<POb1l00m0O00<00?ooool08?oo00<00?ooool0:ooo000Mool0
0`00ooooo`0>ool00`00ooooo`0dool<0004ool200000ooo00000006ool01000ooooo`001Ooo0P00
0_oo0`000_oo0c0O00D004PO>1lh7`0000Soo`03001@7d0O00<0009X7`800003ool0000000800006
N1m`7g0O003oo`000Y0O00<00?ooool01_oo00@009PO/1n`7`<000R`7`k07`S87`@000;oo`040038
7`00b1l2d1l00`00ooooo`0Qool00`00ooooo`0[ool001goo`03003ooooo00koo`03003ooooo037o
o`/0000327l8G`QO0088G`<000;oo`030000W`0000Ooo`04000@Ga1O0006ool01@0061l@7`00ool0
10000bPO0SPO0P001_oo00@0050OD1l000?oo`04001H7fPOJ1l200000ooo001h7`02L1l01@00oooo
oooo00000Y0O00<00?ooool01Ooo0P0000>H7k0O/1l01;0O0kPO0`0000>h7m0O00002P0000?87mPO
f1l00]PO2<PO0P000/PO00D00=0Od1o@7`0002?oo`03003ooooo02_oo`007Ooo00<00?ooool03ooo
00<00?ooool0:ooo00<0010o07l00P0000<0W`QO00001P000`2O10001_oo10001_oo00<0011O0000
1_oo00@001PO41l000Goo`<00004:1l`7c0O>1l40002ool01000D1m07`000_oo10000fPO00D007PO
L1m`7`0000Goo`04002@7i0O0004ool20003X1l5^1l40002ool01000^1o@7`002Ooo00<00<POf1l0
0P001=PO2LPO00@00=0Od1l002Coo`03003ooooo02_oo`007Ooo00<00?ooool04?oo00<00?ooool0
8?oo00<00?ooool01_oo00<0010o07l01`0000<8G`0000000`2O1`001ooo00<0001o00001_oo00<0
011O00001_oo00@001PO41l000Koo`03000X7aPO0080008`7`8h7`80009@7`04@1l000000004ool2
00001FPON1m`7g0O00001_oo00H007POT1n@7`00ool20003X1l2V1l00j0O^1l000020006ool01000
^1o@7`002Ooo00D00<POf1l00?oo00@000CH7`C87`04d1l00=0O000Uool00`00ooooo`0[ool001go
o`03003ooooo017oo`03003ooooo01coo`907`03<1l0000000L0000343l0O`0000T000<0W`X000Co
o`<0000307l0000000H0000445l000000003ool0100061l@7`001_oo00D002PO61l00?oo00@00005
<1lh7e0OD1l00009ool01000L1m`7`002?oo00D007POT1n@7`0000>P7`>H7`800003^1l00?oo00Oo
o`04002h7m0O0008ool01@00b1oH7mPO00001Ooo10000mPO0]0O00@00=0Od1l000ooo`03003ooooo
01;oo`03003ooooo02_oo`007Ooo00<00?ooool04_oo00<00?ooool05ooo1P0000<h7`0000001`00
00<0O`2O00000P0000<0g`0000000P000P2o2P0000?oo`00000010003@2O0`1o1@0000@H7a0O0000
00Goo`03000H7`0000Goo`800004<1m07`000007ool01P00F1m87ePOL1l000Soo`03001h7i0O00:P
7`>H7`800005ool00:0O^1l00007ool01000^1o@7`002?oo00@00<POf1l000[oo`800004f1oP7n0O
0003d1l2000;ool200000lPOooooo`0Bool00`00ooooo`0[ool001goo`03003ooooo01?oo`03003o
oooo017oo`D000Goo`04000h7aPO0006ool00`0007l0W`0700000`3O0;l000070000102o00000000
0P2o00<0002O09l01P0000<0_`0000001@0000<0W`0000000P00101o0a0o100000Coo`0061l000;o
o`<00006ool0030O81l004PO0P001Ooo00L004POB1l005POL1l00008ool00`00N1nH7`02V1l20004
ool00`00^1l00007ool01@00^1o@7m0O00001ooo00@00<POf1l000[oo`06003H7n0O003P7`001M0O
00<00?ooool01_oo0P000lPO5?oo00<00?ooool0:ooo000Mool00`00ooooo`0Dool00`00ooooo`0=
ool01@00oom@7e0O00002?oo0P0000<h7aPO00001P0000<0O`2O00001@0000<0g`0000002@0000<0
g`2o0;l00P000_oo10000ooo00<0002o00001Ooo00<0002O00000_oo100000<0O`0000000`0000@@
?`00000H7`<000Coo`03000`7b0O00<00003B1l0000000;oo`04001H7dPOB1l300000g0O00000004
ool200000h0ON1n07`020006ool01000^1nh7`001_oo00D00;POd1o@7`0000Ooo`0400387mPO0009
ool01@00f1oP7`00ool00P000^0O1=0O00<00?ooool00ooo0P001/PO4ooo00<00?ooool0:ooo000M
ool00`00ooooo`0Eool00`00ooooo`0=ool01000N1mh7e0O0P000_oo10000e0O00<0W`0000000P00
00Goo`000000002O00H000030=l0000000H00080g`L000?oo`@000;oo`@000?oo`040000W`2O0004
ool0100007l0O`000ooo0`000aPO0P000ooo00@0030O81l000;oo`800004B1l00000F1l2B1l01@00
oooooooo00000W0O00@00?oo000000:07`05N1l0080OP1l00006ool01000X1nh7`001_oo00D00;PO
d1o@7`0000Koo`0500387mPOf1l00008ool01@00f1oH7n0O00000_oo0P000^0O1=0O0P0000?oo`00
00002<PO0P004Ooo00<00?ooool0:ooo000Mool00`00ooooo`0Eool00`00ooooo`0>ool20002N1l0
0e0O00000002D1l30002ool200000bPO0000000;00000ooo0000000200000jPO0000000@00000`2o
0000000300001P2o00000000ool00080W`03003ooooo00;oo`030000O`0000;oo`800004ool0001O
07l2000021PO00000?oo000`7b0O0004ool200001DPOF1m87dPO00001?oo00@0070OL1l000:07`07
N1l00000ool0080O00001_oo00D00:0O^1nh7`0000;oo`@00003^1o@7m0O00@000?oo`0400387mPO
0009ool01000f1oP7`000ooo00<00?oo00000^0O1M0O00<00<POb1l01/PO0P004ooo00<00?ooool0
:ooo000Mool00`00ooooo`0Fool00`00ooooo`0?ool00`00N1mh7`02:1l20003ool200000d0O61l0
000?00000l0OZ1l0000200000ooo0000000900020=l300020=l500030;l3000209l20002ool00`00
07l0O`020004ool0100007l00?oo1@0000<`7b0O00001_oo00@004POB1l000Ooo`05L1n07h0ON1l0
0003ool01000P1n07`001_oo00<00:0O^1l00`001<0O00>h7m0Od1l01=0O100000?87mPO00002?oo
00@00=POh1l000Coo`04003ooooo0003h1l3d1l7b1l2000Eool00`00ooooo`0[ool001coo`03003o
oooo01Soo`03003ooooo008000[oo`8000:87`80009h7`06@1l0000000107aPO5`000_oo2P0000Co
o`000?l000;oo`030000g`0000Coo`L000030;l0000000<00080O`8000?oo`030000O`0000Coo`80
008P7`03003ooooo00Coo`05000P7`00D1l00005ool01@00H1mh7gPO00001Ooo00@0080OP1l000Co
o`800003X1nh7l0O00O07`[@7`03b1oH7mPO008000Goo`04003H7n0O0005ool01000oooooooo0P00
0^0O0]0O1LPO0P005_oo0P00;Ooo000Lool00`00ooooo`0Iool4P1l20007ool00`00R1n87`020002
ool300000gPO61lH7`0B00000ooo003oo`0300001ZPO00000000F1lX7``000;oo`@000;oo`8000Go
o`040000_`00ool3000309l300001?oo0000O`001?oo00@000Po000P7`8000?oo`03000h7b0O0080
0003>1l0000000?oo`06001P7ePO00207`001Ooo00<0080O00000_oo0P000jPO1LPO100000?P7`00
00000P002]PO0P000_oo00D00=POf1oP7`0000Goo`03003ooooo00?oo`03003P7n0O00C87`8001Oo
o`04003ooooo000/ool001coo`03003ooooo01Koo`:P7`8000>X7`:07`<000;oo`800003R1m`7`00
00Coo`@000?oo`L00003ool00?PO00800003ool0000000800004ool00?ooool400000h0OH1mP7`02
00000ooo0000000400000`3o000000060000103O00000?oo0`0000Koo`000000002o0004ool80000
0`1o00000003ool00`0023l0000200001B0O00000?oo00000R0O00l00?oo0000050O003oo`00H1mH
7`00ool0080O00001?oo00<0080OP1l00P001:PO0P0000C87`00000000?oo`03003P7`0000?oo`@0
0004f1l00000h1l4f1l20002f1l00n0O003oo`05ool01000oooooooo0P000^0O0]PO0/PO00<00?oo
ool06_oo00<00?ooool0:_oo000Lool00`00ooooo`0Dool3X1l00`00ooooo`020004Z1l2P1l20000
18POL1l000001?oo00<008PO00001?oo100000>`7`0000000P0000Goo`00n1l00?oo00@00003ool0
000000@000:87`800003ool00?oo00X00003ool0000000<000030=l00000008000030;l0000000D0
00?oo`030000W`0000?oo`8000<0O`<00003ool0000000;oo`80000581l003PO81l00004ool01P00
>1l0060OF1l000?oo`8000Coo`800004P1nX7jPOZ1l300001?oo00387`001Ooo00<00>0O00001_oo
00@00=PO003oo`8000;P7`CH7`03h1l00?oo00Koo`04003ooooo0002h1l4f1l2b1l00`00ooooo`0J
ool00`00ooooo`0Zool001coo`03003ooooo01;oo`>P7`8000Goo`<000BX7`9`7`L00003R1l00000
00H00003ool0000000L00003n1l0000000H00003`1nX7jPO00<00003ool00?oo00@00003ool0001O
00X00003ool0003o00@000040=l0000000030;l500000`2o003oo`02ool01@0009l0000009l00P1o
0P0000<0O`00ool00_oo0P000R0O00<00?ooool00ooo00@003POF1l000Coo`0400207`00ool20003
R1l00i0O00000004ool00`00b1l00005ool00`00h1l00005ool00`00f1l00004ool20006h1l00`00
ooooo`04ool30002h1l3f1l00`00f1oH7`02b1l00`00ooooo`0Iool00`00ooooo`0Zool001coo`03
003ooooo00ooo`FP7`03003ooooo00Koo`04003oo`000002/1l30005^1l00l0O0000000500000ooo
0000000200001_oo00000?oo003oo`@000;h7`03f1l0000000@00004ool00000ool400000aPO0000
000A0002ool010000=l00?oo0`0000<0_`0000000`0000<0_`0000000_oo00<0002O00000`000P2O
00<0O`00ool00ooo00@0001O000X7`8000?oo`05000h7cPOF1l00004ool00`00P1l00004R1l30005
ool00`00b1l00005ool00`00h1l00005ool00`00f1l00006ool20005h1l20004ool00`00h1oP7`03
f1l30002f1l2b1l00`00ooooo`0Iool00`00ooooo`0Zool001coo`03003ooooo00coo`03002P7j0O
00BP7`03003ooooo00Ooo`03003oo`0000:`7`04003oooooool400000l0O003oo`03ool01000`1l0
00000/PO00D00?oo00000>PO00800004ool00000ool400001?oo00000?oo0P0000?oo`00Z1l00`00
00MH7`00003oo`00ool0W`0A00001?oo0000g`000ooo00@0002o003oo`8000<0_`<0000309l00?oo
00;oo`80000409l000000002ool0100005l000000RPO0`0000Hh7bPO000h7ePO0004ool01000R1n8
7hPO0P0000Coo`00T1l000Goo`0300387`0000Coo`03003P7`0000Goo`03003H7`0000Koo`04003P
7n0O0005h1l00`00ool0000200000n0Of1oH7`020003ool00`00f1o87`02b1l00`00ooooo`0=ool0
0`00ooooo`08ool00`00ooooo`0Zool001coo`03003ooooo00[oo`03003oo`0000BP7`8000_oo`04
002`7k0O0007ool00`00`1l00004ool200000lPO0000000400001?oo00000?oo0P000_oo00D00?oo
00000?oo00800003ool0000000;oo`800005N1mH7`0000187`0300000`1o003oo`0B00000`3O0000
0002ool20004ool30000102o0000002O0P000_oo00<0002O00001@0000<0G`00ool00P000RPO00L0
03PO003oo`00>1l00003ool01@00J1n87hPO00001?oo0P001Ooo00<00<PO00001?oo00<00>0O0000
1?oo00@00=POh1l000Koo`05003P7`00ool00005h1l01@00h1oP7`00f1l00P001Ooo00<00=POf1l0
0/PO00<00?ooool02_oo10002_oo00<00?ooool0:_oo000Lool00`00ooooo`08ool3V1l00`00X1nP
7`02X1l00`00ooooo`0:ool01000/1n`7`001ooo00@00<0O003oo`@00003h1l0000000;oo`<000;o
o`D00004ool00000ool20002ool00l0O003oo`0400001H0O00000000ool00P0000Coo`00003oo`<0
0004ool0_`000=l500000`3o0000000500000`3O0000000200001@2o00000000ool00P0000Coo`00
000000<0W`800003ool0000000;oo`<0000305l00?oo00;oo`05000X7cPO:1l00002ool02000>1l0
0?oo001X7f0O0002R1l01`00oooooooo002`7`0000?oo`800003b1l0000000@00003h1l0000000@0
0003f1l00?oo00Goo`04003P7n0O0002ool20005h1l00mPO00000007ool00`00f1oH7`03b1l01000
oooooooo20001<PO2_oo00<00?ooool0:_oo000Lool00`00ooooo`07ool5V1l3X1l60007ool00`00
/1n`7`020007ool40002f1l200000n0O003oo`02ool20002ool200001?oo003h7oPO0`0000?oo`00
00000_oo00?07`0000000P0000JP7`00003oo`00N1l200000dPO00087`0D0002ool00`000=l00003
00000`3O000000040003ool400001@2O0000002O00000ooo00<0001O00001?oo00<002PO00001?oo
00X003PO001X7f0O003oo`00R1l000Coo`800003ool0000000:`7`O87`OP7`03f1l0000000Coo`04
003P7n0O0005ool00`00h1oP7`02f1l20008ool00`00f1oH7`03b1l40008b1l5^1l9ool00`00oooo
o`0Zool001coo`03003ooooo00Coo`R`7`VX7`L000:`7`X000?H7`<00005ool00>0O003oo`030000
1>0O003oo`000_oo0P000_0O0_PO1@000/0O100000Coo`00ooooo`@0000321l00?oo00@00003ool0
000000/000040=l00000ool20003ool010000=l00?oo0P0000<0_`0000000_oo0P0000Koo`000000
002O0003ool00`0009l000020002ool00`0005l000020003ool01000>1mP7`000ooo00<008PO0000
0ooo00@00;0O002`7`Bh7`H00004j1l000000003j1l3h1l20002ool00`00h1l00007ool01000f1oH
7mPO0P002Ooo00<00=POf1l02LPO1KPO0`000[PO00>`7oooool01_oo00<00?ooool0:_oo000Lool0
0`00ooooo`03ool20005/1l2^1l8`1l8Z1l00k0O^1nh7`03^1l5d1l2f1l20004ool700000n0Oj1l0
0002ool00`00l1l0000;00000ooo00000002ool400000gPO001@7`0200000ooo0000?`0300001Ooo
0;l000000=l01`000_oo200000?oo`0000001?oo1P001?oo100000?oo`0009l00P0000D0G`000008
7`1O00800009:1l00000ool002PO001P7`0000;oo`04001X7`00ool200000iPO^1nh7`02^1l40004
ool00`00j1l00002ool500000nPOh1oP7`020002h1l00`00ooooo`03ool200000mPO003H7`02f1l0
0`00ooooo`06ool20002f1l5b1l4^1l50002ool00`00^1n`7`02/1l7ool00`00ooooo`0Zool001co
o`03003ooooo00Goo`<000Bh7`03`1l0000000@000W07`K@7`D000;H7`03003ooooo00;oo`05003H
7`00h1l00003ool01@00l1o`7`00ool00P000_oo0P000_oo0P000_oo0P000_oo0P0000Coo`00003o
o`80009@7`<00003ool0001o00/00003ool0003O00800003ool0000000/00004ool00000ool20000
1@2o00000000ool00P0000Ooo`000000002O003oo`0200000`1O21l00002ool200001BPO000X7`00
ool00P000ooo00@006PO002H7`:@7`04002h7`000002ool20004ool00`00j1l00004ool200000ooo
00000002j1l2h1l00`00ooooo`03ool00`00h1oH7`020003f1l00`00ooooo`03ool30004f1l5^1l4
0006ool00`00^1nh7`04/1l6ool00`00ooooo`0Zool001coo`03003ooooo00Ooo`04002h7kPO^1l2
`1l00`00ooooo`03ool70002`1l2d1l400001Ooo003ooooo00000]PO00@00?ooooooo`800003f1oP
7`0000?oo`08003X7`00j1o`7`00l1l000;oo`8000;oo`8000;oo`8000;oo`H00005L1l00000003o
o`0200001_oo0000001o003oo`H00005ool00000003oo`0700001?oo00000?oo0P0000<0g`000000
10000ooo1`000_oo00<0002O00000ooo00<0001O00001?oo00P002PO:1l00?oo001P7`000_oo0P00
0Y0O0`0000>h7`00ool00_oo0P001?oo00<00>PO00000ooo00<00>PO00000ooo0`0000GX7n0O0000
0?oo00800003h1l0000000;oo`03003H7mPO00800004ool000000004f1l3b1l2`1l3000:ool00`00
^1n`7`04/1l00`00ooooo`03ool00`00ooooo`0Zool001coo`03003ooooo00Koo`03002h7kPO00:h
7`03`1l00?oo00_oo`0300307l0O00;@7`03003ooooo00?oo`05003oo`00f1l00002ool200001MPO
00000>0O00000_oo00L00>PO003oo`00j1o`7`0200000ooo00000003ool20002ool400000ooo0000
0002V1l01gPO003oo`00L1l00?oo0080000405l0000007l30002ool20002ool500001?oo0000003O
1@000ooo10000P3O0P0000?oo`000=l01@000ooo100000?oo`0009l00P000ooo00<0000o00000ooo
00H0060O0000070OJ1l20003ool20004ool20003ool00`00j1l00003ool20004ool200000ooo003X
7`02h1l01000h1oP7`001?oo00<00=POf1l00`000mPO0lPO0P000/PO0/0O00<00?ooool02Ooo00<0
0;PO^1l01;0O00<00?ooool01?oo00<00?ooool0:_oo000Lool00`00ooooo`06ool00`00^1nh7`02
^1l00l0O003oo`0;ool01@00`1o07m0O00001ooo00<00=POf1l00`0000?H7`0000000_oo00H00>0O
00000>PO0003ool01000j1oX7nPO10000_oo2P000Z0O0`000_oo0P0000Coo`00000000;oo`030000
O`0000T00003ool0000000800003ool0003O00<000080=l00000ool0003O003oo`P000?oo`<00003
ool0000000@0000309l0000000<0000421l0000o0003ool00`00L1m`7`040003ool00`00^1l00003
ool200001Ooo00000000j1l00P0000Coo`00j1l000Coo`8000;oo`03003X7n0O00;P7`03003ooooo
00Coo`03003H7`0000;H7`?87`<00003ool00<PO00;07`03003ooooo00[oo`03002h7k0O00B`7`03
003ooooo00Coo`03003ooooo02[oo`007?oo00<00?ooool01_oo00@00;PO^1nh7`;07`03003ooooo
00[oo`0500307l0Od1l00006ool20002f1l01000f1l000001?oo00D00>0O003X7`0000Coo`04003X
7`000002j1l2l1l70004`1l03KPO00000?oo001`7`00ool0070O000h7dPO008000;oo`040000O`00
ool80002ool60003ool50000103O00000?oo0P0000Coo`000000g`800003ool0000000<000030;l0
0?oo0080000309l00?oo00<0000:21l0000003l00?oo00107fPO0003ool20003ool200000ooo0000
00030003f1l3j1l200000nPO003oo`02ool20004ool01000j1oH7`001_oo0P000/PO00<00<PO0000
0P000ooo00<00<POb1l00/0O00<00?ooool02Ooo00<00;PO^1l01;0O00<00?ooool01Ooo00<00?oo
ool0:_oo000Lool00`00ooooo`05ool00`00^1nh7`02^1l2`1l00`00ooooo`09ool00`00`1o07`02
d1l01000oooooooo0`000m0O0^0O00<00?ooool01Ooo00<00>PO00001?oo00<00>PO00000_oo1000
0^PO0mPO0P0000?@7`0000000`000ooo0P000_oo00D004POB1l00?oo00800004ool000PO0003ool0
0`2o003oo`020000102o00000?oo1`0000?oo`000=l00`000P3O1@000ooo1P0000Coo`000;l000;o
o`040000_`000002ool20002ool300001D0O<1l006PO00000_oo0P000_oo10000kPO0]PO1@000o0O
0^PO0P0000?oo`0000000ooo00<00>PO00000^0O00@00?ooooooo`8000;H7`;@7`8000Koo`050038
7l0O`1l0000<ool00`00^1n`7`04/1l00`00ooooo`05ool00`00ooooo`0Zool001_oo`03003ooooo
00Koo`04002h7kPO^1l2`1l00`00ooooo`0:ool01P00`1o07m0O003oo`<000?@7`CH7`03h1l00?oo
00Goo`04003P7n0Oh1l20002ool00`00j1l00002ool300000ooo0000000300001?oo003@7`000_oo
00<00;PO00000_oo00L0070O0000070OJ1l00003ool300001@PO00000000ool01@0000<0_`000000
0`000ooo1P000ooo00<0003O00000P0000@0g`00003oo`L00003ool0000000800003ool000000080
0004ool000000003ool00`00<1l`7`030003ool30002V1l00l0O000000040002ool200000ooo0000
000200000o0Oj1oX7`020003ool01000j1l000000^0O00@00?oo000000;H7`8000;@7`03003ooooo
00Goo`0500387l0O`1l0000;ool00`00^1nh7`04/1l00`00ooooo`05ool2000/ool001_oo`03003o
oooo00Goo`03002h7kPO00:h7`;07`03003ooooo00[oo`0400307l0Od1l20003d1l4f1l200001=PO
h1oP7`000ooo0P000^0O00@00>0Oh1oX7`800003j1l0000000<00003j1l00?oo00;oo`8000;oo`03
003@7`0000?oo`8000?oo`800005L1l00000J1l00003ool30002ool90002ool01`000=l00000ool0
002o00<000070=l00000ool0003O00000ooo1P000_oo2P0000Coo`000000O`@00009ool00000003o
o`00@1l00?oo008000>H7`<000;oo`8000?oo`8000?oo`@00008l1oX7nPO003oo`00j1l000;oo`04
003P7n0O0002f1l200001Ooo003@7m0O00001ooo00@00<PO`1l000coo`03002h7k0O00B`7`03003o
oooo00Coo`03003oo`0002coo`006ooo00<00?ooool01Ooo00<00;PO^1l00[PO0/0O00<00?ooool0
2?oo0`000/0O0m0O1=PO0`0000Koo`00f1oH7n0O0002ool00`00h1oP7`0200001?oo00000>0O0^PO
0P000ooo0P001?oo0P000ooo00<00;PO00000_oo00<00;PO00000P0000>@7g0O00000_oo0P000_oo
00@0030O21l000?oo`030000O`0000;oo`@000;oo`L000?oo`D000040=l00000ool200001?oo0000
003O0`0000D0g`000000003O00D00009ool0002O003oo`0005l0001O00<00006ool0040O001h7g0O
0`0000?oo`0000000_oo0P000ooo0P000ooo0P000_oo0P000^PO00<00>PO00000ooo00@00>0Of1oH
7`8000?oo`04003@7`000006ool01000b1o07l0O1P001_oo00<00;PO^1l01;0O00<00?ooool01ooo
00<00?ooool0:_oo000Kool00`00ooooo`05ool4^1l3`1l00`00ooooo`03ool50004`1l5f1l30005
ool01000f1oP7n0O0P000^0O00<00?ooool00_oo0P0000?P7nPOj1l00P0000Coo`00j1l000?oo`03
003@7`0000?oo`04002h7`00ool400001Y0OV1nH7`00L1l000;oo`800006ool0030O000`7`000_oo
00@0010O05l000;oo`030000O`0000800004ool00000ool200001P2o00000?oo0000g`@000030=l0
000000<000?oo`@000030=l00?oo00@000050=l000000000_`0200001Ooo0000G`00ool00P0000?o
o`0000000W0O0`000_oo00<00<0O00000_oo0P000_oo0P000_oo0P000ooo0`000^PO00<00?ooool0
0ooo00<00=PO00001?oo00<00=POd1l00P000_oo1@0000?87l0O`1l01/0O1`0000>h7k0O/1l00k0O
00<00?ooool02?oo00<00?ooool0:Ooo000Kool00`00ooooo`07ool2^1l2`1l00`00ooooo`040003
`1l7d1l2f1l20008ool01P00f1oH7n0O003P7`8000?oo`<000;P7`04003X7nPOj1l200000nPO0000
0002ool01000d1l00?oo0`0000>h7`0000000kPO0YPO0P0000?oo`0000001?oo00<0030O@1l00P00
00L`7`000000010O0000G`0300000`1o000000040003ool70003ool00`000=l000020000103O0000
0?oo0P0000Coo`000000ga0000;oo`800004B1lh7`000002ool019PO003ooooo0P0000?oo`000000
1P0000?oo`0000000_oo0P000_oo00<00>0O00000ooo0`0000?H7`00ool00_oo0P0000?H7m0O0000
0`001M0O4<0O00>h7k0O/1l00[0O0P002_oo00<00?ooool0:Ooo000Kool00`00ooooo`08ool3`1l3
00000l0Od1o@7`06d1l30002d1l2f1l00`00ooooo`08ool01@00f1oP7n0O00000_oo0`000_oo00@0
0>0O003oo`8000KX7`<00003d1l0000000?@7`>h7`<00003/1l00?oo00;oo`03001`7`0000;oo`04
001P7d0O0002ool200000`0o000@7`030000101O0000O`000_oo0P0000<0_`0000000_oo0P0000Co
o`000000g`800004ool0003O0003ool700000ooo0000g`0200000`3O000000030000102o003oo`2O
10000_oo0SPO0`000_oo0P0000?oo`0000000P0000?07mPOf1l00]PO0o0O0`000_oo0P0000Goo`00
l1l00>0O00L00004ool000000002f1l3Z1l00`00Z1l000040002Z1l60009X1l7Z1l30007ool00`00
ooooo`0Yool001_oo`03003ooooo00Soo`03`1o@7m0O00O@7`D000;oo`04003@7m0Od1l2f1l00`00
ooooo`05ool200000mPOh1oP7`02h1l20004ool01000h1oX7`000ooo0P0000CX7`00000000?P7`K@
7`03b1l0000000?oo`8000Coo`800007ool0060OL1l003PO00000ooo00<0010O00000ooo0P0000<0
O`0000000_oo00<0002O00001@001?oo1@0000D0g`0000000?oo00X00003ool0000000P0000807l0
0?oo003oo`0003l000;oo`8000;oo`04V1l00:0OX1l2`1l90002l1l30002ool300001nPO00000000
ool00=PO00800006f1n`7`00002X7k0O10000ooo00@00:POZ1l000Koo`L000>H7`:@7`BX7`[oo`03
003ooooo02Woo`006ooo00<00?ooool02Ooo1M0O10002?oo00<00=0Od1l00]PO00<00?ooool01?oo
00<00=POf1l00^0O00@00>0Oh1oP7`8000;oo`04003P7nPO0005ool00`00j1l00002ool300000lPO
000000050004ool00`00/1l00003ool01000T1l0060O0P0000Coo`00>1l000;oo`0300107`000080
00;oo`04000@7`0005l200001?oo00000?oo0P0000<0W`2o00000P0000?oo`000;l0100000<0_`00
00001@0000?oo`0000000P0000<0g`000000200000L0W`0000000?oo00087`0300001Ooo00000?oo
00000Z0O100000?oo`0000000_oo0P0000?oo`000000100000?oo`0000000_oo0P000_oo0P000k0O
0`0000>X7k0O00000_oo00<00?ooool00P000ZPO00<00?ooool02Ooo0P0019PO190O3?oo00<00?oo
ool0:Ooo000Kool00`00ooooo`0;ool3000<ool01000d1o@7m0O0]PO00<00?ooool00_oo00@00=PO
h1oP7`800003ool00>0O00?P7`05003oo`00h1l00005ool01000j1oH7`001?oo00<00<PO00001?oo
00<00<PO00001?oo0P000ooo0P0000=`7`00ool00ooo00@003PO000000907`80000521l00000000@
7`0300001@1O0000002O00000_oo0P0000<0W`00000010000ooo0P000_oo0P0000<0g`0000000`00
0_oo2`0000@0W`00003oo`8000;oo`03003oo`0000D00003ool0000000;oo`8000;oo`800003ool0
000000;oo`04003`7`000002ool700000kPO00000002ool01000/1n`7`000_oo00@00?oo002P7`>X
7`03003ooooo00Soo`03002H7iPO00>H7`8000ooo`03003ooooo02Woo`006ooo00<00?ooool02ooo
00<00?ooool03Ooo00<00=0Od1l00]PO00<00?ooool00P0000CH7n0Oh1l000Coo`8000?P7`04003P
7nPO0005ool01000j1oH7`001?oo00<00<PO00001?oo00<00<PO00001?oo00<00;0O00000P0000F8
7i0O001X7`0000Coo`05000h7`00@1l00002ool2000010PO000@7`000_oo0P0000@0G`2O000000;o
o`040000W`00ool200000`2O0;l0000200001?oo000000000ooo2P0000?oo`0000001`0000?oo`00
07l00P0000?oo`0000000U0O00D00?oo00000?oo008000?oo`03f1l00?oo00800004ool00000ool5
00000ooo0000000500000kPO003oo`02ool01000Z1n`7`000ooo0P0000FP7jPOZ1nX7`0000Woo`80
00FH7`03003ooooo00ooo`03003ooooo02Woo`006ooo00<00?ooool06ooo00@00=0Od1o@7`;H7`80
00;H7`;P7`03003ooooo00Coo`8000?P7`03j1l0000000Goo`03003X7`0000Goo`0300387`0000Go
o`8000Coo`<00008R1n@7i0O003oo`00J1l000Coo`0400107d0O0004ool0100021l@7`001?oo00<0
001o00000`0000?oo`0000000ooo0P0000<0W`0000000`0000L0_`00003oo`000=l00002ool:0000
0`1o0000000500001?oo00000?oo0TPO0P000_oo00<00?ooool00P000_oo00?H7`0000001@0000?o
o`0000000P0000CX7`00003oo`8000;oo`03002h7`0000<00003Z1n`7`0000D00005X1nX7jPOZ1l0
0009ool00`00V1nH7`03V1lDool00`00ooooo`0Yool001_oo`03003ooooo01coo`03003@7m0O00;H
7`04003H7n0Oh1l20007ool01000ool00>0O1>PO0`0000Goo`00j1oH7`0000Goo`0300387`0000Go
o`0400387`00ool20002/1l3T1l01`00oooooooo001X7`0000;oo`06001H7fPOF1lh7`001?oo00<0
00Po23l00P000_oo00@0001o003oo`@0000309l00?oo00?oo`8000;oo`800080_`@000040=l00000
ool30002ool300000`3o0000000800001@1o00000000ool00P0000?oo`0000001@000mPO1?PO0`00
00?oo`00ool0200000>h7`0000000P0000B`7`00000000BX7`04002X7jPOZ1l20008ool01000V1nH
7iPO5ooo00<00?ooool0:Ooo000Kool00`00ooooo`0Lool01000d1o@7m0O0]PO0^0O00<00?ooool0
1ooo0P000^0O00?H7`00f1l01>PO0P0000?X7mPO00001Ooo00<00<PO00000_oo100000?87`000000
0k0O0P0000>87`00ool00ooo00H0080OJ1l00?oo0002J1l00`00F1mH7`020002ool01@00>1l0020O
23l00P0000?oo`0000001?oo200000<0W`00ool00ooo0P000_oo0P0000<0g`0000000P0000@0g`00
003oo`8000;oo`P00009ool00000000H7`00ool00?oo008000:P7`;07`P000;h7a8000?oo`<00004
N1l0070OL1l3V1l40002ool2000Kool00`00ooooo`0Yool001_oo`03003ooooo01coo`8000;@7`?P
7`03003ooooo00Soo`800004h1oH7`00ool20002f1l4j1l00mPO0000000500001<PO000000001LPO
0k0O0P000_oo00<008PO00001?oo00@0080OJ1l0009X7`06003oo`00001H7cPO0P0000<X7cPO0000
0P000R0O0P0000<8?`00ool00ooo00H0001o0000001o09l30005ool20004ool200000ooo0000000@
00000`1o003oo`0200001Ooo0000080OX1l0100000Coo`00003oo`800007ool00000003h7`00ool0
0P0000?oo`0000000`0000?oo`0000000P001?oo0P000WPO0`000g0O1IPO0P0000>H7oooool06_oo
00<00?ooool0:Ooo000Kool00`00ooooo`0Jool20003b1l3d1l2h1l20008ool01@00h1oH7mPO0000
0ooo0P003=PO2/0O0P001?oo00<008PO00001Ooo00D0080OJ1mX7`0000Coo`800004F1l002PO0003
ool2000281l00`Po00000003ool0100007l00?oo0`0000<0O`2O00001`001?oo0`000_oo1@0000<0
o`0000002`0000@H7`00H1n07`<00004ool00000ool200001_oo00000?oo003oo`d00003D1l00000
00?oo`80009h7`800003ool00?oo00@00003L1nH7iPO00:H7akoo`03003ooooo02Woo`006ooo00<0
0?ooool06?oo0P000lPO1]0O0n0O00<00?ooool01?oo00D00>0Oh1oH7`0000Koo`800003f1o@7`00
00<000G@7`C07`@00003`1l00?oo00Goo`0300287`0000;oo`800004P1n87gPO0007ool01000F1lh
7`001Ooo00<0020O<1l00QPO0`0000?oo`0000001?oo0P0000<0O`0000000P000P2O00<0_`000000
100000@0g`00003oo`<00003ool0000000800004ool0000003l300001Ooo003oo`00F1l00P0000Co
o`00003oo`800004ool00000oolC0002H1l30002N1l20003ool00`00ooooo`03ool200000g0Ooooo
o`0Nool00`00ooooo`0Yool001_oo`03003ooooo01Koo`8000?87`G@7`03003@7m0O00;@7`;P7`80
00?oo`05003P7n0Of1l00008ool01000f1o@7`000ooo100000?@7l0O00000P000ooo00@00<0OZ1l0
00Koo`800004ool0080OP1l2R1l01000N1l000001Ooo00@0050OB1m87`8000?oo`03000P7c0O0080
00<H7`80000305l00?oo00Coo`8000?oo`<0000409l0000000020;l30=l300000`3O000000080000
0`0O0000000200000aPO003oo`0300000hPO003oo`0:00000ooo0000000400001?oo000000000ooo
0P0000<`7gPON1l00P001Ooo00<00?ooool09_oo00<00?ooool0:Ooo000Kool00`00ooooo`0Dool2
0003b1l5d1l200000ooo00000003d1l3h1l200001Ooo003P7mPO00002?oo00D00=POf1o@7`0000Ko
o`04003@7l0O0006ool00`00`1l00006ool00`00R1l00002P1l028PO00000?oo001h7f0O0003ool0
0`00D1mP7`020002B1l02000ooooo`0081l`7`00ool3000261l0101O000000000ooo00<0001o0000
1Ooo00@0002O003oo`<000030;l0000000d0000301l0000000L00003ool0000000<00003^1o@7`00
00@00003n1l0000000L00003ool0000000800004@1l00000@1l2J1l00`00ooooo`03ool00`00oooo
o`0Vool00`00ooooo`0Yool001_oo`03003ooooo01Coo`?87`G@7`8000Goo`04003@7m0Od1l4h1l0
1@00h1oP7mPO00002?oo00@00=POd1l000Ooo`04003@7l0O0006ool01000`1nX7`001Ooo0P000X0O
00>87`00ool00ooo00<007POH1l00P0000Koo`00H1mP7`00ool200001dPO0000000081l`7`0000Co
o`80000461l@?a0o25l60005ool00`0009l00004ool00`000;l00004ool30003ool300000ooo0000
000900000j0O0000000300000ooo0000000800000`2O61lH7`0200000b0O000000020002ool01000
@1mX7fPO0P000ooo00<00?ooool09Ooo0P00:ooo000Jool00`00ooooo`0Fool5d1l20008ool00`00
d1o@7`02d1l4h1l00mPO003oo`08ool01000f1o@7`001ooo00@00=0O`1l000Koo`0400307jPO0003
ool20002X1l2R1l00`00ooooo`04ool20002H1l01000D1mP7`001?oo0P0000E87`0081l`7`0000Go
o`03000H7bPO00<0000543l8G`QO25l0O`040002ool00`0009l00004ool40003ool40002ool40000
0`1O00000002000013PO000008PO50000T0O0P001ooo0P000fPO00@00?ooool002Koo`03003oo`00
02_oo`006_oo00<00?ooool05ooo0]0O0P002ooo0P000m0O0^0O00CH7`00000000Soo`04003H7m0O
0008ool01000d1o07`001_oo00<00<0OZ1l00`000j0O0P000X0O00<00?ooool01Ooo00<0060OD1l0
0V0O00<00?ooool01?oo0P000S0O0P001?oo00@001PO:1l000;oo`@000D0O`@0000309l0000000D0
00030;l0000000@000030;l000000080g`80000301l0000000<00003J1l00000010000?oo`04000@
?bPO0005ool4H1l20005ool00`00ooooo`0Vool00`00ooooo`0Yool001[oo`03003ooooo01Soo`03
003ooooo00goo`04003@7m0Od1l5f1l50002ool01@00f1o@7m0O00002?oo00@00=0O`1l000Goo`80
0003`1nX7`0000>P7`8000;oo`0400207h0O0007ool01000H1mP7`002?oo00D0050O@1m07c0O00@0
0004ool002PO0006ool00`0061l00006000209l700020;l600000`2O00000003ool300000d0O0000
000B0004ool00`0043lX7`020002L1l5H1l00`00ooooo`04ool00`00ooooo`0Vool00`00ooooo`0Y
ool001[oo`03003ooooo02Ooo`03003@7m0O00;@7`G87`GH7`<00003f1o@7`0000Woo`05003@7l0O
003oo`040003^1l3X1l20005ool01000P1n07`001Ooo00D0070ON1mX7ePO008000Goo`0400187e0O
D1l20000140O<1l`7c0O0P000RPO00<00?ooool00ooo00<001PO00001ooo00<0011O00001Ooo00@0
001o09l000Coo`@000;oo`80000305l0000000800003N1l0000000@00003/1o07`0000@000<0O`T0
009`7`EP7`<000Coo`03003ooooo02Koo`03003ooooo02Woo`006_oo00<00?ooool09ooo00@00=0O
d1o@7`;87`8000K87`GH7`03d1l0000000T00004d1o07`000007^1l00k0OV1l00008ool01000P1n0
7`000ooo00D0070ON1mh7`00009X7`03F1l0000000?oo`0600187e0OD1l00?oo10000S0O0RPO0P00
1Ooo00<001PO00001_oo00@0011O45l000Goo`80000309l0000000Coo`@00003ool0O`0000P00003
X1n`7`0000L000Coo`YX7`QP7`D002Woo`03003ooooo02Soo`006_oo00<00?ooool09_oo00@00=0O
d1o@7`;87`03003oo`0000<000O87`k@7`03`1nh7kPO00Fh7`<00003/1nH7`0000Soo`0700207h0O
003oo`00L1l00WPO00@00?oo0000009X7`04F1l000000002B1l00e0O003oo`05ool20004:1l40000
1?oo000H7`001ooo00@0011O45l000Koo`040000O`2O0003ool300000`2O0000000600000i0O0000
000:0002ool5J1l7B1l2>1l3@1l7H1l5000Uool00`00ooooo`0Xool001[oo`03003ooooo02Goo`04
003@7m0Od1l3b1l00`00ool00003ool40003b1l>`1l4^1l40002ool01000/1nH7`002Ooo00D0080O
P1l0070O009h7`03003ooooo00;oo`80009X7`06F1l004POB1m@7`001ooo00<0040OB1l00P00130O
0`0000@H7`00000000Goo`04000@Ga1O0005ool2000207l3000407l600000h0O0000000600000j0O
000000020005B1l80002B1l3>1l30003@1l4H1l01000H1mP7f0O0`008_oo00<00?ooool0:?oo000J
ool00`00ooooo`0Uool01000d1o@7m0O0/PO00@00?ooool000Ooo`800003b1o07l0O00/000;07`03
/1l0000000Ooo`04002`7iPO0009ool00`00P1m`7`02N1l00`00ooooo`05ool200001FPOF1m87e0O
0000<_oo0`0000=`7`0000001@0000EH2`00000004PO00P000Ooo`0300187cPO00<h7`03003ooooo
00@000=07`03001P7f0O00EP7b7oo`03003ooooo02Soo`006_oo00<00?ooool09?oo00@00=0Od1o@
7`;87`05003oooooool00008ool01@00b1o07l0O00002Ooo00D00<0O`1n`7`0000Soo`05002`7k0O
V1l00006ool20002T1l2N1l00`00ooooo`0oool=00000ePO>1lh7`04000:ool00`00B1m87`03>1l0
0`00ooooo`05ool40004@1l4H1lPool00`00ooooo`0Xool001[oo`03003ooooo02?oo`04003@7m0O
d1l3b1l01@00oooooooo00002?oo00D00<PO`1o07`0000[oo`0500307k0O/1l00008ool01@00/1nH
7iPO00000ooo0P000Y0O0YPO0XPO00=h7`00ool0@?oo2P0000>H7`00F1l00cPO0`002_oo00<004PO
B1l00cPO00<00?ooool02?oo1@001D0O7ooo00<00?ooool0:?oo000Jool00`00ooooo`0Rool01000
d1o@7m0O0lPO00<00?ooool00_oo00<00?ooool01Ooo00<00<POb1l00/0O00<00?ooool02?oo00D0
0<0O`1n`7`0000Soo`06002`7k0OV1l00?oo0P000Y0OBOoo3@0000=H7cPO>1l00`002_oo00<004PO
>1l00SPO00<00?ooool02Ooo00<00?ooool00_oo0`000T0O7ooo00<00?ooool0:?oo000Jool00`00
ooooo`0Rool01000d1o@7m0O0/PO00<00?ooool00ooo00<00?ooool01Ooo00<00<POb1l00/0O00<0
0?ooool02?oo00D00<0O`1n`7`0000Woo`05002`7k0OV1l00002T1m;ool=000015PO>1lh7cPO0`00
2?oo00<004POB1l00cPO00<00?ooool02Ooo00<00?ooool00_oo0P00140O7_oo00<00?ooool0:?oo
000Jool00`00ooooo`0Qool01000d1o@7m0O0/PO00<00?ooool01?oo00<00?ooool01Ooo00<00<PO
b1l00/0O00<00?ooool02?oo00<00<0O`1l00[0O00<00?ooool01_oo00@00;0O/1nH7dgoo`<00003
V1l0000000T00003F1lh7cPO00`000987`8h7`8000_oo`03003ooooo008000I07`8001coo`03003o
oooo00Koo`80023oo`006_oo00<00?ooool08Ooo0m0O0lPO00<00?ooool01?oo00<00?ooool01Ooo
00D00<POb1o07`0000coo`0500307k0O/1l00009ool00`00ooooo`1:ool200000g0OB1m87`0:0004
B1lD>1l40007ool30006@1l2000Nool00`00ooooo`05ool01000ooooo`007ooo000Jool00`00oooo
o`0Sool3b1l30005ool00`00ooooo`05ool01@00b1o87l0O00003?oo00D00<0O`1n`7`0005Coo`80
00;oo`800003L1m87dPO00@00003B1l0000000<00004R1l0020O07l40006ool0100043l0O`1o0P00
00<0OcPO>1l00cPO10000_oo0P001T0O0P008?oo00<00?ooool01Ooo00@00?ooool001ooo`006_oo
00<00?ooool08ooo1/PO1P001_oo00H00<POb1o87l0O000<ool00`00`1o07`02/1l00`00ooooo`1>
ool00gPO00000006ool200000g0O81lP7`0;000207l30005ool01@0043l0O`1o00000_oo10001SPO
0P0000=07`00@1l00d0O0P008_oo00<00?ooool01Ooo00@00?ooool001ooo`006_oo00<00?ooool0
9?oo2/PO1@000_oo00H00<POb1o87l0O000=ool01@00`1n`7k0O0000C_oo00>07`0000001_oo0P00
00=H7cPO00000P0000<@?`00000020000P1o200000@@?`1o07l000Ooo`@000<h7`907`0300107d0O
008002Coo`03003ooooo00Goo`04003ooooo000Oool001[oo`03003ooooo02Coo`G07`[87`<000?8
7`03`1l00?oo00Goo`P00003`1oooooo04coo`:07`04N1l000000004ool200000ePO>1l000060000
0a0o0000000600000`3O00000007000207l2000;ool200001P1o@1m07`00@1l002Koo`03003ooooo
00Goo`04003ooooo000Oool001[oo`03003ooooo02Goo`W07`_87`03`1l0000000D000G07e7oo`03
T1mP7f0O00AP7`@00003F1lh7`0000X000050;l00000003oo`020002D1l600000`3o003oo`02ool5
0003ool4000225l200001A0o00107d0O00009?oo0P002?oo0P008?oo000Iool00`00ooooo`0Wool=
`1l6b1l<`1m@ool20002V1l30004R1l2>1l<00000ooo000000030002N1l200000ooo000000070003
ool20000101o000000000`QO0`000_oo0P000d0O0P008?oo0P0000?oo`00ool0:Ooo000Iool00`00
ooooo`0Xool4000=`1l;^1mBool01000V1nH7`000ooo0`0000=H7`0000000`0000=H7`0000002000
0[0O00>H7`0000000`0000?oo`00ool03P0000<0g`QO25l00P001_oo0P0000D@?d0O@1m07`0002;o
o`03003ooooo02Soo`006Ooo00<00?ooool0;?oo1P001l0O0[0O1kPOD_oo0P0000>H7`0000001?oo
100000?oo`0000002P000/0O00F`7`0000000?oo00800003ool000000080000305l00?oo00D00080
g`H000030=l@?`0000Koo`04003oo`0043l3@1l00`00ooooo`0Oool00`00ooooo`0Xool001Woo`03
003ooooo02ooo`03003ooooo00@000?07`>`7`<005Coo`04002H7iPO0005ool00`00L1l000030000
140O000000PO300000?oo`00ool00P0000[oo`00000`7`1O003oo`00ool0_`D000030=l00?oo00?o
o`030000ga0o008000Coo`05003ooooo000@?`03@1l20005ool6000Dool00`00ooooo`0Xool001Wo
o`03003ooooo02ooo`03003ooooo00?oo`0400307l0O`1l3/1l00`00ooooo`1@ool40002V1l70000
0g0O0000000>00000ooo003oo`0200001?oo003ooooo0`000T0O0P0000?oo`0009l02@001?oo0P00
00<0ga0o00000ooo00@00?ooooooo`80000443m07d0O@1l50006B1lEool00`00ooooo`0Wool001Wo
o`03003ooooo02ooo`03003ooooo00?oo`0400307l0O`1mBool40004Z1l4P1l4000017PO00000?oo
200000?oo`0000000`0000?oo`00ool00P000_oo100000=h7`0000000_oo00@00?oo0000W``000;o
o`030000ga0o00X0000343m07d0O00E87`MH7aCoo`03003ooooo02Ooo`006Ooo00<00?ooool0;ooo
00<00?ooool00ooo00<00<0O`1l0D_oo0jPO1@000[PO0`000_oo00<008PO00000_oo2@0000?oo`00
00000`0000Coo`00003oo`@000:H7`04N1l000000002ool00`00ool0000200001Ooo00000000ool0
0P0000<0g`2O00001@0000D0ga0o43l@?`0000P@?`eH7`8001;oo`03003ooooo02Ooo`006Ooo00<0
0?ooool0;ooo00<00?ooool00ooo00<00?ooool0DOoo10001?oo00<00;PO00001Ooo60000kPO00>P
7`0000000P0000?oo`0000000_oo00<0000o00000P0000Coo`00000000;oo`030000W`0000;oo`@0
000409lX7bPO0003:1l500000bPOD1mH7`04F1l5000Eool00`00ooooo`0Wool001Woo`03003ooooo
02ooo`03003ooooo05Koo`03d1l00?oo00Goo`04002h7kPO0004ool600000ooo0000000:00001?PO
h1oP7m0O1`0000Coo`00003oo`800007ool0000o003oo`0003l00P0000<0O`0000000P0000<0g`00
ool01?oo00<0002O:1l01@001?oo00<002POD1l00U0O0`006_oo00<00?ooool09ooo000Iool00`00
ooooo`0_ool00`00ooooo`1Dool01000b1o@7`001_oo00@00;PO003oo`H00003ool007PO01<00004
ool00000ool200000ooo002P7`0400002E0O00000000ool0000o0000O`0500000`2O003oo`04ool0
1000:1l000002?oo00D002POD1m@7`0001coo`03003ooooo02Ooo`006Ooo00<00?ooool0;ooo00<0
0?ooool0E?oo00@00<POd1l000Goo`03002h7`0000H00004ool00000N1l300000ooo000000040000
0ooo0000000400001?oo00000?oo0P0000Goo`00X1l00?oo0080009h7`03D1l00?oo008000;oo`03
0000O`0000?oo`80000309l0000000Coo`040000WbPO0008ool00`00:1m@7`02D1l00`00ooooo`0I
ool00`00ooooo`0Wool001Woo`03003ooooo02ooo`03003ooooo05Coo`03003@7`0000Goo`D000;o
o`03002h7`0000@00003ool0000000T00003ool00?oo00800004ool00000ool20002ool01:0O0000
00000X0O0`000_oo0P0000?oo`0081l00`000_oo00<001PO00001@0000Coo`00:1l000Soo`03000X
7e0O009@7`03003ooooo01Woo`03003ooooo02Ooo`006Ooo00<00?ooool0;ooo00<00?ooool0Dooo
00D00<POd1l00?oo00D00003d1l00?oo00?oo`@00003ool0000000L00004n1l00000n1l300001?oo
00000?oo1`000jPO0`0000goo`00D1l00?oo001@7`0081l00?oo0000O`0300000aPO003oo`060000
12PO000000001ooo00D002POD1m@7`0001_oo`03003ooooo02Ooo`006Ooo00<00?ooool0;ooo00<0
0?ooool0D_oo0P0000?87m0O0000100000Coo`00d1l000;oo`800004d1l00?ooool500000ooo0000
00070002n1l60002f1l2`1l400000ooo00000002ool200001Ooo0000020O00000ooo00H0001o07l0
01PO0005ool2000012PO000X7bPO0`001?oo00D002POD1m@7`0001_oo`03003ooooo02Ooo`006Ooo
00<00?ooool0;ooo00<00?ooool0Cooo0`000mPO0P001Ooo0P0000?oo`0000000P0000?P7`00ool0
1`0000Goo`00l1l00?oo01000003ool0000000;oo`8000;oo`04001@7`00D1l2H1l00bPO003oo`03
ool207l00aPO003oo`05ool01000B1m@7`000U0O0RPO100000?oo`00:1l00U0O00<00?ooool06?oo
00<00?ooool09ooo000Iool00`00ooooo`0_ool00`00ooooo`1;ool01000ool000000mPO0P0000?H
7`00ool01?oo00<00=0O00000`0000?oo`0000000`0000?P7`0000000P0000Goo`00ool00?PO0080
0003ool0000000800004ool00000ool20002ool200000ooo00000003ool200001Ooo0000050OH1l0
0P0000?oobPO00000_oo00D002PO61lH7`0000Koo`0300187dPO00<000E@7`04:1l00000:1l2D1l3
000Hool00`00ooooo`0Wool001Woo`03003ooooo02koo`03003ooooo04[oo`;H7`8000;H7`<00004
ool00=PO0004ool200000mPO00000002ool00`00f1l0000500002Ooo00000?oo003oo`00l1oh7`03
00001?oo00000?oo0P0000?oo`0000000_oo0P000_oo0P000_oo0`000XPO00=P7`00ool00_oo00T0
02PO003oo`00:1m87`0061l00P000ooo00D0020OB1m87`0000;oo`D000U@7`D001?oo`03003ooooo
02Ooo`006Ooo00<00?ooool0;_oo00<00?ooool0B?oo00<00=0Of1l00mPO0P001?oo00<00=PO0000
0_oo100000?H7`00ool00_oo00<00>0O00000_oo0P0000Soo`00003X7`00ool00?oo0P0000Gh7`00
003oo`0000;oo`800003ool0000000;oo`8000;oo`800003ool0000000>87`800003H1l00?oo00;o
o`07000X7`00:1m87`00ool00P0000HH7`00003oo`0081l2B1l00`00ooooo`05ool300000e0OJ1mX
7`03J1l5D1l60002ool00`00ooooo`08ool00`00ooooo`0Wool001Soo`03003ooooo02ooo`03003o
oooo04Ooo`03003H7mPO00;H7`8000Goo`03003H7mPO00D00005ool00=PO003oo`0300000n0O0000
000300000ooo003oo`0200000ooo003oo`0400000oPO0000000400001?oo00000?oo20000k0O0P00
0_oo0P001?oo00D002PO:1m87`0000?oo`03001@7aPO0080000481m87`000009ool00`00D1mX7`09
J1l6D1l30009ool2000Yool001Soo`03003ooooo02ooo`03003ooooo04Goo`?H7`8000;H7`03003o
oooo00Coo`03003H7mPO00<000?oo``00003j1l00?oo00800005j1l00?ooool00002ool40002l1l2
n1l40002h1l4b1l00k0O000000030003ool00`00H1l00002ool01@00J1mX7dPO00001Ooo0P0000A@
7aPO81m87`8000Soo`03001@7e0O009X7`@000UX7`A@7`Soo`03003oo`0002Woo`006?oo00<00?oo
ool0;ooo00<00?ooool0A?oo0]PO0P0000Goo`00f1oH7`0000Goo`8000;H7`03003ooooo00;oo`03
003H7`00008000;oo`<000;oo`03003X7`0000800003ool00?0O00<00004ool00000ool@00001lPO
003ooooo002`7`0000?oo`800008ool006POJ1m`7`00D1l000Koo`04001@7dPOB1l20008ool00`00
D1mX7`02J1l01000oooooooo20001FPO00=@7oooool01ooo00<00?ooool09ooo000Hool00`00oooo
o`0_ool00`00ooooo`12ool2f1l20003ool01@00f1oH7mPO00000_oo0P0000GH7`00f1oH7`0000Co
o`03003P7`0000Coo`8000;oo`800005j1l00>PO003oo`0200001O0O003ooooo00000_oo0P0000?o
o`0000000_oo0P000_oo0P000_oo00<00<PO00000ooo0P000ooo0`0000QX7g0O00000?oo001@7`00
1?oo00H0050OJ1mX7g0OB1l30006ool01@00D1mX7fPO00003?oo1@0000=X7oooool01ooo00<00?oo
ool09ooo000Hool00`00ooooo`0_ool00`00ooooo`11ool00mPO00000006ool00`00f1oH7`030000
1=PO000000000]PO00<00?ooool00`0000CH7`00ooooo`@00004ool000000002j1l01@00ool00000
ool01@0000?oo`0000000_oo0P000_oo0P000_oo0P000_oo00@00<PO/1l000;oo`03002`7`000080
00:H7`9`7`03003ooooo00;oo`03001@7`0000?oo`07001X7fPOJ1l0070O00000TPO0P001?oo00D0
050OJ1mX7`0000ooo`04001`7g0OL1l8ool00`00ooooo`0Wool001Soo`03003ooooo02ooo`03003o
oooo03ooo`03f1l0000000Soo`04003H7mPO0002f1l01000ooooo`000]PO1P0000?H7n0O00001000
00?P7`0000000_oo0`0000Coo`00ooooo`<000;`7`<000;oo`8000;oo`8000;oo`03003@7`0000;o
o`04002`7`00ool40003V1l30006ool01@00D1l00?oo00000fPO00@00?oo0000009`7`987`800003
ool0050O00=X7`03003ooooo00goo`05001`7g0OL1mh7`07ool00`00ooooo`0Wool001Soo`03003o
oooo02ooo`03003ooooo03koo`;H7`03003ooooo00Koo`8000?H7`8000Coo`03003H7`00008000?o
o`04003P7`000002ool00`00j1l00002ool300001>PO003ooooo0P000_oo0P000_0O1@000_oo0P00
0_oo00<00=0O00000_oo00@00;0O000000>h7`:H7`800004ool00:0O0006ool00`00D1l00003J1l0
1000oooooooo0`000W0O0TPO0P0000E@7fPOJ1mX7`0000koo`04001`7g0OL1l3N1l7ool00`00oooo
o`0Vool001Soo`03003ooooo02ooo`03003ooooo03goo`05003H7mPOf1l00005ool20004f1l00`00
ooooo`04ool00`00f1l00005ool00`00h1l00002ool03@00h1l00000ool00>PO003oo`00l1l00?oo
008000;oo`03003oo`00008000?`7`P00003d1l0000000800003/1nh7kPO00<00003^1l00?oo00?o
o`03002P7`0000Koo`05001X7fPOJ1l00004ool00`00ooooo`020002L1l2B1l0150OJ1mX7`003ooo
00@0070OL1m`7`=h7`Ooo`03003ooooo02Koo`006?oo00<00?ooool0;ooo00<00?ooool0??oo0P00
0mPO00@00?ooooooo`8000?H7`04003H7mPO0004ool300000mPO003oo`02ool300001>0O003ooooo
0`0000GP7`00j1l00?oo00800004j1o`7`000002ool01000oooooooo1P000_0O1NPO1M0O00>h7`00
00000_oo00<00;PO00001?oo00<00:0O00001?oo0P0000B87i0OJ1l000Goo`03003ooooo00;oo`80
009`7`=X7`03003ooooo00coo`04001`7g0OL1l4N1l00`00ooooo`04ool00`00ooooo`0Vool001So
o`03003ooooo02ooo`03003ooooo03koo`04003H7mPOf1l30003f1l30002f1l01000oooooooo1000
00?H7n0O00000P0000?P7`0000000^0O0`000_oo00<00>PO00000_oo00@00?oo000000;`7`03003o
o`0000;oo`8000;oo`800003ool0000000D00003d1l0000000@000Coo`03002h7`0000Coo`04002P
7`00ool20003R1l01000T1mX7`001?oo00<00?ooool00_oo00<0070OL1l00X0O00>87fPOJ1l00P00
3?oo00@0070OL1m`7`Ah7`03003ooooo00Coo`03003ooooo02Koo`006?oo00<00?ooool0;ooo00<0
0?ooool0?_oo00D00=POf1oH7`0000?H7`8000?oo`03003H7mPO00@000;oo`05003H7n0O003P7`02
0002ool01000h1l000000_oo0P0000?X7`00ool00P0000Koo`00j1l00>POl1l20002ool20002ool2
0003ool20002ool00`00d1l00003ool20004ool00`00^1l00004ool01@00X1nP7`00P1l00XPO0P00
00Goo`00T1mX7`0000?oo`05003oooooool00002L1l3P1l3R1l2J1l20009ool01000L1m`7g0O17PO
00<00?ooool01Ooo00<00?ooool09_oo000Hool00`00ooooo`0_ool00`00ooooo`0oool00`00f1oH
7`02f1l20005ool00`00f1oH7`030004ool01000h1oP7`001?oo00<00>0O00000_oo0P0000?oo`00
j1l00P000_oo0P0000?oo`0000000_0O0`000_oo0P001?oo0P000_oo00<00=0O00000ooo0P001?oo
00<00;PO00001?oo0P0000FP7hPOR1n87`0000Coo`03002@7fPO00800003ool00?oo00;oo`03001`
7h0O00>07`0300287hPO00:87`9X7`8000Ooo`04001`7g0OL1l4N1l00`00ooooo`05ool00`00oooo
o`0Vool001Soo`03003ooooo02ooo`03003ooooo03Goo`03003ooooo00Ooo`05003H7mPOf1l00008
ool00`00f1l00006ool00`00h1l00003ool300001^0O003oo`00j1l000;oo`0;003X7`00ool00>PO
003oo`00j1l00002j1l01?0O00000?oo0P000ooo0P000ooo00<00=0O00001?oo0P001?oo00@00;PO
003oo`8000BX7`03T1l00?oo00Goo`80009X7`8000;oo`03001`7h0O00>07`04003oo`000004R1l2
J1l20004ool01000L1m`7g0O17PO00<00?ooool01_oo00<00?ooool09_oo000Hool00`00ooooo`0_
ool00`00ooooo`0eool00mPO003oo`06ool00`00f1oH7`03f1l00`00ooooo`03ool30002h1l01000
oooooooo0P0000kP7`00h1l00?oo003P7`00ool00>0O003X7`000_oo0P000^PO00<00>PO00000_oo
0P0000?oo`0000000^PO00?`7`0000000P000_oo0P000ooo00<00=0O00001?oo0P000_oo0`0000>h
7`0000000jPO0P0000>X7i0O00002?oo00L006POJ1l00?oo001`7`03P1l20004ool20004R1l2J1l2
0002ool01000L1m`7g0O17PO00<00?ooool01_oo00<00?ooool09_oo000Hool00`00ooooo`0_ool0
0`00ooooo`0bool01@00f1oH7mPO00001Ooo0P000mPO00@00=POf1l000Coo`04003H7`000002h1l0
1000ool000000^0O0P000^0O00<00>0O00000ooo00<00>PO00000_oo0P0000Goo`00j1oX7`0000;o
o`03003`7`0000;oo`<000;X7`?`7`P00003d1l0000000L000C07`>X7`8000;oo`04002X7i0O0008
ool01@00J1l00000L1l00h0O00<00?ooool01_oo0P0018PO0VPO0P000g0O17PO00<00?ooool01ooo
00<00?ooool09_oo000Hool00`00ooooo`0_ool00`00ooooo`0cool01@00f1oH7mPO00000ooo00@0
0=POf1oH7`<000?H7`03003oo`00008000?oo`04003P7n0O0002h1l20002ool01000h1oP7`000ooo
0P0000KP7`00ool00>PO0002ool01@00j1oX7`00ool00P000_oo00@00?0O003oo`800003j1l00000
00SX7`OH7`C07`<00003`1l0000000Coo`04002X7i0O0008ool300001G0OP1n07h0O00002ooo0P00
18PO0VPO0g0O17PO00<00?ooool01ooo00<00?ooool09_oo000Hool00`00ooooo`0_ool00`00oooo
o`0dool01@00f1oH7`00ool00P000]PO0P000ooo00L00=POf1oH7`00f1l00004ool00`00h1oP7`02
h1l00`00ooooo`02ool00`00h1l00003ool200001_oo003P7`00j1l000;oo`03003X7`0000;X7`80
00?oo`8000?oo`04003X7`00ool200000nPO0000000300001=POd1o@7m0O0`0000C87`00000000;o
o`0300307`0000Koo`04002X7i0O0005ool20002T1l01@00P1n07h0O00003_oo0P0018PO00=X7g0O
N1l00gPO00<00?ooool02?oo00<00?ooool09_oo000Hool00`00ooooo`0_ool00`00ooooo`0dool0
1@00f1oH7mPO00000]PO0P001Ooo00<00=POf1l00]PO1ooo00@00>0Oh1l000Coo`06003P7`00h1l0
0?oo0P000_oo00@00>0Oj1l000?oo`800003ool0000000;X7`<00003l1l00?oo00;oo`8000?oo`03
003X7`0000?oo`03003H7`00008000;oo`0300387`0000Goo`03002`7`0000Goo`04002X7i0O0003
ool20003T1l00iPO002P7`03P1l00`00ooooo`0=ool20003R1l5N1l00`00ooooo`08ool00`00oooo
o`0Vool001Soo`03003ooooo02ooo`03003ooooo03Goo`03003H7mPO00;H7`03003ooooo00Koo`05
003H7n0Oh1l00005ool01@00h1l00>0O00000_oo0P0000?P7`0000000^0O0P001?oo0P0000KX7`00
ool00>PO0002ool30002j1l20003ool00`00j1l00003ool00`00j1l00003ool00`00f1l00004ool0
0`00b1l00005ool00`00/1l00006ool00`00Z1n@7`030003T1l3V1l200001J0OP1n07h0O00003Ooo
0P000hPO00>@7iPOV1l0180O0P002?oo00<00?ooool09_oo000Gool00`00ooooo`0`ool00`00oooo
o`0[ool00`00ooooo`08ool00`00h1oP7`02h1l00`00ooooo`03ool200001N0O003P7n0O00000ooo
1@000^0O0P0000?P7`0000000_oo00<00>0O00001?oo0P0000Koo`00j1l00>PO0002ool01000j1l0
0?oo0P000^PO0P0000?oo`0000000ooo00<00>PO00001?oo00<00=PO00001?oo00<00<PO00001Ooo
00<00<0O00001_oo00@00:POT1l000>@7`:H7`@00003ool00:0O00>07`03003ooooo00Woo`040028
7hPOR1l3T1l3V1l5P1l20005ool2000Xool001Ooo`03003ooooo033oo`03003ooooo02[oo`03003o
oooo00Ooo`800003h1l00>0O00;P7`03003ooooo00;oo`03003P7n0O008000?P7`05003oo`00h1l0
0003ool01@00h1l00>0O00001?oo00@00>0Oh1l000;oo`8000;oo`04003X7nPO0003ool20003ool3
0002j1l40002ool00`00j1l00004ool20005ool00`00b1l00005ool01000`1n`7`000ooo100000>X
7i0OT1l00YPO0P000ooo00D00?ooool00:0O00:07`03003ooooo00Ooo`8000>87`B@7`BH7`[oo`03
003oo`0002Soo`005ooo00<00?ooool0<?oo00<00?ooool0:?oo0n0O00<00?ooool01Ooo00H00>0O
h1l00?oo0003h1l01@00ool00000h1l00P000_oo00@00>0Oh1oP7`<000Coo`04003P7n0O0004ool0
2@00h1l00>0O003oo`00j1l00003ool200001^PO00000000j1l000;oo`04003X7`00ool30003j1l3
00001>PO000000000_oo0P001Ooo00<00<PO00001_oo00<00;0O00000`001K0O0YPO0P001Ooo00H0
0?ooooooo`00X1l2P1l00`00ooooo`04ool20003R1l5T1l3000>ool00`00ooooo`0Vool001Ooo`03
003ooooo033oo`03003ooooo02Soo`CP7`8000Coo`04003P7n0O0003ool01@00h1oP7n0O00000^0O
00<00?ooool00_oo00D00>0Oh1oP7`0000Goo`03003P7`0000;P7`0<003ooooo003P7`00ool00>0O
003X7`000ooo0P0000Coo`00j1oX7`8000?oo`8000Coo`<000SX7`H000?oo`0300387`0000L000R`
7`800003^1nP7`0000Koo`05003oooooool00002X1l2P1l00`00ooooo`02ool00`00R1n87`02R1l5
T1l00`00ooooo`0?ool00`00ooooo`0Vool001Ooo`03003ooooo033oo`03003ooooo02Ooo`03h1l0
0>0O00CP7`04003oo`000002h1l00`00ooooo`03ool00`00h1oP7`02h1l00`00ooooo`04ool01@00
h1oP7n0O00000ooo00/00>0O003oo`00h1l00?oo003P7`0000?oo`03003X7`0000?oo`8000?oo`04
003X7nPOj1l300000nPO003oo`02ool01000j1l00?oo0`001nPO1=PO10002LPO1;0O100000?oo`00
^1l00Z0O00<00?ooool01?oo00D00?ooooooo`0000:P7`:07`04003oo`000003R1l2T1lGool00`00
ooooo`0Vool001Ooo`03003ooooo033oo`03003ooooo02Goo`;P7`04003oo`000004h1l01@00h1oP
7n0O00001ooo00@00>0Oh1l000Koo`03003P7`0000?P7`05003oo`00h1l00002ool01P00h1oP7`00
h1l000?oo`09003P7`00j1l00?oo003X7`0000;oo`03003X7`0000CX7`8000Coo`8000Coo`03003X
7`0000D00003h1oH7mPO00GH7`G07`@00004b1nh7`000006ool01000^1nP7`001_oo00<00?ooool0
0_oo00<00:0OX1l00X0O00@008POR1n87a_oo`03003ooooo02Koo`005ooo00<00?ooool0<?oo00<0
0?ooool09?oo0^0O00<00?ooool00_oo0P001N0O00<00?ooool01Ooo00<00>0O00000^0O00@00?oo
ooooo`800004h1l00?oo0003h1l00`00h1ooo`04ool01000h1oP7`000ooo00T00>0O003oo`00j1l0
0>PO00000ooo0P0000?oo`0000000nPO00L00?ooooooo`00j1l00003ool01000j1oX7`001?oo00<0
0>0O00001P0000?87`0000000P000ooo00@00<PO^1l000Ooo`05002h7j0OX1l00005ool00`00oooo
o`03ool01000X1nP7h0O8?oo00<00?ooool09Ooo000Gool00`00ooooo`0`ool00`00ooooo`0Rool3
h1l00`00ooooo`05ool01@00h1oP7n0O00001_oo0P0000CP7`00ool000;P7`04003oo`00h1l20003
ool01000h1oP7n0O1Ooo00<00>0O00000^0O00D00?oo003P7`0000;oo`04003P7nPO0003ool00`00
j1l00003ool01000j1oX7nPO0P0000?oo`0000001?oo00<00>PO00001Ooo00<00>0O00001Ooo00<0
0<PO00001_oo00@00<PO^1l000Soo`04002h7j0O0005ool00`00ooooo`04ool00`00ooooo`0Pool0
0`00ooooo`0Uool001Ooo`03003ooooo033oo`03003ooooo023oo`05003P7n0Oh1l00007ool00`00
h1oP7`03h1l00`00ooooo`02ool01000h1oP7`000_oo00L00>0Oh1oP7`00h1l00006ool01000h1oP
7`000ooo00D00>0O003oo`0000;P7`03003P7`0000Coo`800004h1l00000ool20003ool01000j1oX
7`000nPO00<00>PO00001?oo00<00>PO00001Ooo00<00>0O00001Ooo00<00<PO00001_oo00@00<PO
^1l000Soo`05002h7j0OX1l00004ool00`00ooooo`0Wool00`00ooooo`0Uool001Ooo`03003ooooo
033oo`03003ooooo01ooo`05003P7n0Oh1l00007ool01@00h1oP7n0O00000n0O0P0000Goo`00h1oP
7`0000Coo`05003P7n0Oh1l00006ool00`00h1l00002h1l00`00ool000020002ool01@00h1oP7n0O
00001?oo0P0000Ooo`00h1oX7`00j1l00003ool01000j1l00?oo0P001>PO0P0000Coo`00j1l000Go
o`04003P7n0O0005ool00`00b1l00006ool01000b1nh7`002Ooo00@00;POX1l000Coo`03003ooooo
02Ooo`03003ooooo02Goo`005ooo00<00?ooool0;ooo00<00?ooool07_oo0]PO0n0O00<00?ooool0
1_oo00H00>0Oh1l00?oo0004h1l01000h1oP7`001_oo00D00>0Oh1oP7`0000?oo`800004h1l00?oo
0002h1l20005ool01@00h1oP7n0O00000_oo0P000_oo00D00>0Oh1oX7`0000?oo`03003X7`0000Co
o`03003X7`0000?X7`800003j1l0000000Coo`03003P7`0000Goo`04003H7lPO0007ool01000b1nh
7`002?oo00D00;POX1nP7`0000?oo`03003ooooo02Ooo`03003ooooo02Goo`005ooo00<00?ooool0
;ooo00<00?ooool07?oo00<00>0Oh1l01N0O0P001Ooo00@00>0Oh1l000?oo`8000CP7`03003ooooo
00Coo`03003P7`0000?P7`04003oo`00h1l20002ool01000h1oP7`001Ooo00<00>0O00000^0O00D0
0?oo003P7`0000?oo`04003P7n0Oh1l200001?oo003X7`000ooo00<00>POj1l00`001^PO0`0000Co
o`00h1l000Goo`04003H7lPO0007ool01000b1nh7`002Ooo00@00:0OX1l000?oo`03003ooooo02Oo
o`03003ooooo02Goo`005ooo00<00?ooool0;ooo00<00?ooool07Ooo0P001n0O0P000_oo00D00>0O
h1oP7`0000Goo`03003P7n0O00;P7`04003oooooool200001>0O003oo`000n0O00<00>0O00001Ooo
00@00>0Oh1l000?oo`05003P7`00ool00002h1l00`00h1l00003ool01000h1oP7`000^0O00CX7`00
j1l000Coo`03003X7`0000?oo`8000GP7`;X7`800004h1l000000003ool01000f1o87`001ooo00@0
0<PO^1l000Coo`H000Koo`03003ooooo02Ooo`03003ooooo02Goo`005ooo00<00?ooool0;ooo00<0
0?ooool07Ooo00D00>0Oh1oP7`0000KP7`8000?P7`03003ooooo00?oo`04003P7n0O0003h1l00`00
ool00002h1l01@00oooooooo00000n0O00<00?ooool00ooo00<00>0O00000^0O00D00?oo003P7`00
00;oo`05003P7n0Oh1l00004ool01000h1l00?oo0P0000?P7nPO00001?oo00@00>POj1l000Coo`03
003X7`00008000WP7`@00003f1o87`0000P00003b1nh7`0000@000:h7`[oo`03003ooooo02Ooo`03
003ooooo02Goo`005ooo00<00?ooool0;ooo00<00?ooool07Ooo00D00>0Oh1l00?oo008000SP7`03
003ooooo00?oo`06003P7n0O003oo`000n0O00@00>0Oh1l000Goo`05003P7n0Oh1l00002ool20000
1>0O003oo`000^0O00<00>0O00001?oo00@00>0Oh1oP7`800004ool00>0O0004ool00`00h1oP7`02
0002ool00`00j1l00004ool01000h1oX7`000_oo100000?P7mPOf1l01]PO2m0O00?87kPO^1l01;PO
3?oo00<00?ooool09ooo00<00?ooool09Ooo000Gool00`00ooooo`0_ool00`00ooooo`0Lool01@00
h1oP7n0O00000ooo0P001N0O00<00?ooool00ooo00@00>0Oh1l000?oo`03003P7n0O00;P7`03003o
oooo00?oo`03003P7`0000;P7`04003oo`00h1l20002ool01@00h1oP7n0O00001?oo00<00>0O0000
1>0O00<00>0O00001?oo00<00>0O00000n0O0P000^PO00<00?ooool00_oo00<00>PO00001_oo00<0
0>0O00000`001=PO00?@7lPOb1l02LPO1;PO3_oo00<00?ooool09ooo00<00?ooool09Ooo000Gool0
0`00ooooo`0_ool00`00ooooo`0Lool01000h1oP7`001_oo0P001>0O0P000_oo00D00>0Oh1oP7`00
00Coo`04003P7n0O0005ool01@00h1l00?oo00000^0O00<00>0O00001Ooo00D00>0Oh1oP7`0000;o
o`04003P7`00ool20003h1l00`00ooooo`02ool01000h1l00?oo0P000^0O0^PO00<00?ooool00_oo
00@00>0Oj1l000Goo`04003P7n0O0003ool40002d1l900000lPO`1ooo`0@ool00`00ooooo`0Wool0
0`00ooooo`0Uool001Ooo`03003ooooo02ooo`03003ooooo01?oo`8000Koo`05003P7n0Oh1l00006
ool01000h1oP7`001>0O0P000n0O00<00?ooool00_oo00<00>0O00000^0O00L00?ooooooo`00h1l0
0003ool01000h1oP7`001Ooo00<00>0O00000^0O00D00?oo003P7`0000Coo`05003P7n0Oh1l00003
ool20004ool20003h1l20002ool00`00j1l00006ool00`00h1l00007ool01000d1o@7`001ooo00<0
0?ooool04Ooo00<00?ooool09ooo00<00?ooool09Ooo000Gool00`00ooooo`0_ool00`00ooooo`0A
ool4f1l40002ool01000h1oP7`001ooo00D00>0O003oo`0000OP7`03003ooooo00;oo`05003P7`00
ool00002h1l01@00ool00>0O00001Ooo00@00>0Oh1l000?oo`05003P7`00ool00002h1l00`00h1l0
0004ool00`00h1l00003h1l01@00ool00>0O00001?oo00@00>0O000000?P7`800003h1oX7`0000Go
o`04003P7n0O0006ool01000f1o@7`007?oo00<00?ooool09ooo00<00?ooool09Ooo000Fool00`00
ooooo`0`ool00`00ooooo`0@ool5h1l4f1l20003h1l00`00ooooo`04ool01000h1oP7`000_oo0P00
1>0O00<00?ooool00ooo0P000ooo0P0000CP7`00h1l000Goo`03003P7`0000;P7`05003oo`00h1l0
0002ool01@00h1oP7n0O00001?oo00D00>0O003oo`0000?P7`03003P7`0000Coo`03003P7`0000;o
o`8000?P7`03j1l0000000Goo`03003P7`0000Ooo`04003@7m0O000Lool00`00ooooo`0Vool2000W
ool001Koo`03003ooooo033oo`03003ooooo00koo`03003@7mPO008000GP7`?H7`;P7`8000Goo`04
003P7n0O0005ool00`00h1oP7`02h1l20002ool00`00h1l00005ool00`00h1l00004ool200001>0O
003oo`000^0O00<00>0O00001?oo00D00>0Oh1oP7`0000?oo`8000?oo`05003P7n0Oh1l00005ool2
0005ool20004h1l300001Ooo003P7n0O00001ooo00@00=0Od1l001coo`03003ooooo02Goo`03003o
o`0002Ooo`005_oo00<00?ooool0<?oo00<00?ooool03_oo00D00=0Of1l00?oo00@000SP7`<000;o
o`03003P7`0000Goo`04003P7n0O0004h1l200000n0O003oo`04ool01000h1l00>0O0P0000?oo`00
h1l00P000_oo00D00>0Oh1oP7`0000Coo`03003P7`0000?P7`05003oo`00h1l00004ool01000h1oP
7n0O0P000_oo00<00>0O00001Ooo00<00>0Oh1l00P001>0O0P0000?P7`0000001ooo00@00=0Od1l0
01coo`03003ooooo02Ooo`03003ooooo02Goo`005_oo00<00?ooool0<?oo00<00?ooool03Ooo00D0
0=0Od1oH7`0000Goo`<00003h1l0000000GP7`8000;P7`03003ooooo00;oo`05003P7n0O003oo`02
0004h1l00`00ooooo`03ool01@00h1l00?oo00000^0O00<00>0O00001Ooo00D00>0Oh1oP7`0000;o
o`04003P7`00ool20002h1l00`00h1l00004ool01000h1oP7`000n0O0P0000?P7`00ool01Ooo00<0
0>0O00000_oo0`001^0O10000_oo00@00=POd1l001goo`03003ooooo02Ooo`03003ooooo02Goo`00
5_oo00<00?ooool0<?oo00<00?ooool03Ooo00@00=0Od1l000Soo`04003P7`00ool30005h1l00`00
ooooo`03ool00`00h1l00004ool20003h1l01`00oooooooo003P7`0000;oo`05003P7n0Oh1l00005
ool00`00h1l00002h1l01@00ool00>0O00001?oo00@00>0Oh1l000Coo`05003P7n0O003oo`020003
h1l00`00ooooo`04ool01000h1oP7`001Ooo0P0000CP7mPOf1oH7`CP7`<00003f1o@7`0001goo`03
003ooooo02Ooo`03003ooooo02Goo`005_oo00<00?ooool0<?oo00<00?ooool03Ooo00@00=0Of1l0
00Ooo`03003P7`0000Goo`8000CP7`8000;oo`04003P7n0O0004ool00`00h1l00003h1l01@00ool0
0>0O00001?oo00D00>0Oh1oP7`0000?oo`05003P7`00ool00002h1l00`00h1l00004ool00`00h1l0
0002h1l200000ooo003P7`020004ool01000h1oP7n0O0P000ooo00@00>0Oh1l000Koo`03003P7n0O
008000CH7`?P7`03f1oooooo01koo`03003ooooo02Ooo`03003ooooo02Goo`005_oo00<00?ooool0
<?oo00<00?ooool03Ooo00@00=0Of1l000Ooo`03003P7`0000Koo`04003X7`000003h1l20002h1l0
0`00ooooo`02ool01@00h1l00?oo00000n0O00<00>0O00001?oo00<00>0O00000n0O00<00?oo0000
0P000_oo00D00>0Oh1oP7`0000Coo`05003P7`00ool00003h1l00`00h1l00005ool01000h1oP7`00
0n0O0P0000Coo`00h1l000Ooo`03003P7`0000;oo`@000?H7b7oo`03003ooooo02Ooo`03003ooooo
02Goo`005_oo00<00?ooool0<?oo00<00?ooool01?oo00<00?ooool01Ooo00D00=0Od1oH7`0000Ko
o`04003P7n0O0005ool01@00j1oP7`00ool00P001>0O00<00?ooool00ooo0P000ooo0P000^0O00<0
0?ooool00_oo00D00>0O003oo`0000?P7`8000Goo`05003P7n0Oh1l00002ool00`00h1l00003ool0
1@00h1oP7n0O00001Ooo00H00>0Oh1l00?oo0004h1l01000h1oP7`001_oo00@00>0Oh1l000Koo`80
02;oo`03003ooooo02Soo`03003ooooo02Coo`005_oo00<00?ooool0<?oo00<00?ooool00_oo0/PO
2@000]0O00<00?ooool01Ooo00@00>0Oh1l000Goo`03003X7`0000Coo`8000?P7`8000;oo`03003P
7`0000Goo`03003P7n0O00800004ool00>0O0003ool01000h1oP7`001Ooo00<00>0O00000^0O00D0
0?oo003P7`0000Goo`05003P7n0Oh1l00003ool01000h1oP7`000ooo0P001>0O00<00?ooool01Ooo
00<00>0O0000:ooo00<00?ooool0:?oo00<00?ooool09?oo000Fool00`00ooooo`0`ool01@00^1nh
7kPO`1l02lPO0]0O10000ooo00@00>0Oh1l000Goo`04003X7n0O0005ool01000j1l00>PO0^0O0P00
00?P7`00ool01?oo00<00>0O00000n0O00@00>0Oh1l000Coo`04003P7n0O0003ool01000h1l00?oo
0P0000CP7`00h1l000Goo`03003P7`0000?P7`03003oo`0000?P7`03003ooooo00?oo`03003P7n0O
00;P7`8000Coo`04003P7n0O000[ool00`00ooooo`0Xool00`00ooooo`0Tool001Koo`03003ooooo
02koo`Nh7`c87`GH7`@000;P7`<000?oo`03003X7`0000Goo`03003X7nPO00<00004j1oP7n0O0005
ool01@00h1l00?oo00001>0O00<00?ooool00_oo00<00>0O00000^0O00D00?oo003P7`0000Coo`03
003P7`0000Goo`05003P7`00ool00003h1l01@00h1oP7n0O00001Ooo00@00>0Oh1l000CP7`8000;o
o`03003P7`0002coo`03003ooooo02Soo`03003ooooo02Coo`005_oo00<00?ooool0;?oo1[PO0`00
00>h7lPO0000200000?87mPO00000`002N0O0`0000?X7n0O00001Ooo00<00>PO00000ooo0P000^0O
0P000_oo00<00>0O00000ooo00@00>0Oh1l000Coo`05003P7`00ool00002h1l00`00h1l00004ool0
1@00h1oP7n0O00000ooo00<00>0O00000ooo0P001>0O00<00?ooool00ooo00D00>0Oh1l00?oo0080
00CP7`8000;P7`03003ooooo02[oo`03003ooooo02Soo`03003ooooo02Coo`005_oo00<00?ooool0
:ooo0[PO1@000_oo00@00;POb1l000Ooo`0400387mPO0003ool40004j1l4h1l00nPO00000004ool0
1000j1oX7`000ooo00@00>PO003X7`;P7`800003h1l00?oo00;oo`03003P7`0000;P7`800004ool0
00000003ool01000h1oP7`001?oo00@00>0Oh1l000;P7`05003oo`00h1l00006ool01000h1oP7`00
1_oo00<00>0O00001?oo0P001N0O00<00?ooool0;?oo00<00?ooool09ooo00<00?ooool09?oo000F
ool00`00ooooo`0Zool30003ool02000oooooooo002h7lPO0007ool01000b1oH7`001_oo00<00>PO
00000P001nPO0P000_oo00<00>PO00000ooo00@00>PO003oo`800004j1oP7n0O0004ool200000ooo
003P7`02h1l20004ool00`00h1oP7`02h1l01000ooooo`000^0O00<00?oo00000^0O00<00>0O0000
1_oo00<00>0Oh1l00^0O00<00?ooool00_oo00@00>0Oh1l000Koo`8000CP7`8002coo`03003ooooo
02Ooo`03003ooooo02Coo`005_oo00<00?ooool09ooo00@009PO/1l000Goo`08003oooooool00;PO
b1l000Ooo`0400387mPO0005ool01000f1oX7`000_oo0`0000?X7`0000000nPO0P000^PO00L00?oo
ooooo`00j1l00003ool01@00j1oP7n0O00000_oo00<00>0O00000_oo00@00>0Oh1l000Coo`04003P
7n0O0002h1l01000ool00>0O0P000_oo00D00>0Oh1oP7`0000Goo`8000;P7`04003P7n0Oh1l20000
1Ooo003P7n0O00001ooo00<00>0Oh1l00]PO;ooo00<00?ooool09ooo00<00?ooool09?oo000Fool0
0`00ooooo`0Wool01@00V1n`7k0O00001?oo00P00?ooooooo`00^1o87`001ooo00<00<PO00001_oo
00<00=PO00001Ooo00@00>PO003oo`8000CX7`8000;oo`03003X7`0000?oo`04003X7nPOj1l2h1l0
1000ool000001?oo00@00>0Oh1l000?oo`05003P7`00ool00002h1l00`00h1l00005ool01@00h1oP
7n0O00000ooo00L00>0Oh1oP7`00ool00004h1l01000h1oP7`001ooo00D00>0Oh1oP7`00033oo`03
003ooooo02Ooo`03003ooooo02Coo`005_oo00<00?ooool0:?oo00@009PO/1l000Coo`03003ooooo
00;oo`04002h7lPO0006ool00`00b1l00006ool00`00j1l00004ool00`00j1l00004ool20004j1l2
0002j1l01`00oooooooo003X7ooo008000;P7`03003P7`0000?oo`03003P7`0000;P7`03003oo`00
008000?oo`04003P7n0O0005ool00`00h1l00003h1l00`00ool00002h1l20003ool20004h1l00`00
ooooo`05ool01000h1oP7n0O<_oo00<00?ooool09ooo00<00?ooool09?oo000Fool00`00ooooo`0L
ool00`00ooooo`09ool01@00V1n`7k0O00000ooo00<00?ooool00_oo00@00;POb1l000Koo`030038
7`0000Koo`03003X7`0000Coo`03003X7`0000Coo`04003X7`000005j1l01`00oooooooo003X7`00
00?oo`04003P7n0O0003ool01@00h1l00?oo00000^0O0P001?oo00<00>0O00000^0O00<00?ooool0
0P0000CP7`00ool000?P7`04003P7n0O0007ool00`00h1oP7`02h1l00`00ooooo`04ool00`00h1oP
7`0cool00`00ooooo`0Wool00`00ooooo`0Tool001Goo`03003ooooo01_oo`>H7`03003ooooo00Wo
o`04002H7k0O0003ool00`00ooooo`02ool01000^1o87`000ooo100000C87`00000000?oo`03003H
7`0000Goo`03003X7`0000Coo`04003X7`00ool30003j1l200000ooo00000003ool02P00j1l00>PO
h1l00?oo003P7`000ooo00<00>0O00000ooo0P0000WP7`00ool00>0O003oo`00h1l00P000ooo00<0
0>0Oh1l00^0O00<00?ooool01Ooo00<00>0O00001>0O0P000ooo00<00>0Oool0=?oo00<00?ooool0
9ooo00<00?ooool09?oo000Eool00`00ooooo`0Fool4P1l00`00N1mh7`02V1l00`00ooooo`08ool0
1@00V1n`7k0O00000_oo00@00?ooooooo`800003^1o87`0000<000C07`04b1oH7mPOf1l400001=PO
000000000_oo00<00>PO00001?oo00<00>PO00001?oo00<00>PO00000nPO00<00>PO00000ooo0P00
00Ooo`00j1oP7`00h1l00003ool01`00h1l00>0O003oo`0000;P7`04003ooooo0002h1l00`00h1l0
0006ool01000h1oP7`001_oo0P0000CP7`00ool000GP7`03003oo`0003Ooo`03003ooooo02Ooo`03
003ooooo02Coo`005Ooo00<00?ooool04ooo0XPO180O00<00?oo00000WPO0YPO00<00?ooool02?oo
00@009PO/1l000;oo`@000>X7`W07`SH7`CX7`<00003j1l0000000?oo`03003X7`0000?oo`04003X
7`00ool20002j1l02@00oooooooo003X7`00ool00002j1l00n0O003oo`02ool01`00h1l00?oo003P
7`0000;P7`03003ooooo00;oo`04003P7n0O0005ool200001N0O003P7n0O00001?oo00@00>0Oh1l0
00?oo`8000CP7`03003ooooo03Koo`03003ooooo02Koo`8002Koo`005Ooo00<00?ooool03Ooo00<0
0?ooool018PO0h0O0P000ooo00<007PON1l00YPO00<00?ooool01ooo00@009PO/1n`7`8000BX7`>`
7`03Z1o07`0000H00003`1l0000000D00004j1l000000006j1l300000nPO003oo`03ool00`00j1l0
0003ool200001>PO00000?oo0P000ooo0P000^0O00<00?oo00000P000_oo00D00>0Oh1oP7`0000Co
o`03003P7n0O00;P7`05003oooooool00002h1l00`00ool00002h1l200001Ooo003P7n0O00001_oo
00@00>0Oh1oP7cWoo`03003ooooo02Goo`03003oo`0002Koo`005Ooo00<00?ooool02ooo0P001XPO
0h0O00<00?ooool01?oo00<007PON1l00YPO00<00?ooool01_oo0P0000>H7k0OZ1l00ZPO1;0O0P00
00>X7l0O00001Ooo00<00<0O00001Ooo00<00>PO00000_oo0`0000?X7`0000001>PO0P000_oo00<0
0>PO00000ooo0P0000Ooo`00j1oX7`00j1l00002ool200001?oo003P7n0O0P001Ooo00<00>0O0000
0ooo0P000^0O00D00>0Oh1l00?oo00800003h1l0000000;oo`03003P7n0O00;P7`04003P7n0O0008
ool00`00ooooo`0iool00`00ooooo`0Wool00`00ooooo`0Tool001Goo`03003ooooo00Woo`B@7`B8
7`B07`03003ooooo00Koo`03001h7gPO00:H7`03003ooooo00?oo`8000>@7`B`7`@00003ool00:PO
00;07`03003ooooo00;oo`0300307`0000Goo`03003X7`0000Coo`04003X7`00ool30003j1l30000
0nPO003oo`02ool20002ool01000j1oX7`000ooo00@00?ooool000;P7`03003ooooo00?oo`8000;P
7`03003oo`0000?P7`03003oo`0000;P7`04003P7n0O0005ool00`00h1oP7`03h1l00`00ooooo`06
ool00`00ooooo`0jool00`00ooooo`0Wool00`00ooooo`0Tool001Goo`03003ooooo00Coo`03001h
7gPO00=h7`>@7`>87`>07`8000[oo`03001h7gPO00:H7`03003ooooo008000F@7`04R1nX7`000006
ool01000Z1o07`001?oo00<00<0O00001Ooo00<00>PO00001?oo0P001?oo0`001>PO0P000_oo0P00
0_oo00<00>PO00000^PO00<00?oo00001?oo00@00>0Oh1l000;oo`<00005ool00>0Oh1l00002h1l2
0002ool00`00h1oP7`02h1l00`00ooooo`05ool01@00h1oP7n0O0000A_oo00<00?ooool09ooo00<0
0?ooool09?oo000Eool00`00ooooo`05ool20005N1l00i0OR1n87`03P1l00`00ooooo`0;ool00`00
N1mh7`02V1l20006T1l200000hPOZ1l00006ool01000Z1o07`001Ooo00<00=PO00001?oo00<00>PO
00000ooo00<00>PO00000ooo00@00>PO003oo`<000?X7`800004j1l00?ooool200001Ooo003X7nPO
00001?oo00T00>0O003P7`00ool00>0O00000_oo00<00>0Oh1l00^0O00<00?ooool00ooo00@00>0O
h1l000Ooo`03003H7mPO00?H7`03003ooooo04?oo`03003ooooo02Ooo`03003ooooo02Coo`005Ooo
00<00?ooool01ooo0P0017PO180O00<00?ooool03Ooo00@007PON1nH7`J@7`8000;oo`03002X7`00
00Koo`04002X7l0O0005ool00`00f1l00004ool00`00j1l00003ool00`00j1l00003ool20004ool3
0003j1l01P00ooooo`00j1l000;oo`04003P7n0O0002ool01000h1l000000^0O00<00>0O00001?oo
00@00>0Oh1l000Coo`800005h1l00=POf1l00004ool20002f1l00`00f1oH7`02f1l00`00ooooo`12
ool00`00ooooo`0Xool00`00ooooo`0Sool001Goo`03003ooooo00Soo`03001`7g0O009`7`9P7`>0
7`8000koo`03001h7gPO00B@7`8000Coo`0400287jPO0006ool01000Z1o07`000_oo0`0000?H7`00
0000100000?X7`00000010000ooo00<00>PO00000ooo00@00>PO003oo`8000;X7`04003oo`000002
ool02@00j1l00>0O003oo`00h1l00002ool01000h1oP7`001?oo00D00>0O003P7`0000?oo`03003P
7`00008000;H7`05003oooooool00002f1l200000ooo003H7`03f1l00`00ooooo`11ool00`00oooo
o`0Xool00`00ooooo`0Sool001Goo`03003ooooo00Ooo`03001`7g0O00=`7`AP7`>07`8000_oo`06
001h7gPON1mP7hPO0P001ooo00@008POZ1l000Coo`800003Z1o07`00008000?07`O@7`GP7`03j1l0
000000@000Coo`8000;oo`03003`7`0000;X7`8000?oo`800006ool00>0O003P7`000_oo00D00>0O
003P7`0000;oo`800003h1l0000000;P7`<00003f1l00?oo00;oo`06003H7mPO003oo`000]PO00<0
0?ooool00_oo00<00=POf1l00]PO00<00?ooool0@?oo00<00?ooool0:?oo00<00?ooool08ooo000E
ool00`00ooooo`07ool00`00L1m`7`02L1l3H1l01000H1mP7f0O0h0O0P002?oo00T007PON1mh7fPO
001P7hPO00001ooo0P0000BX7`00ooooo`8000>P7`C07`<00003^1l0000000X000GX7`8000;oo`03
003X7`0000;oo`800003ool0000000;X7`05003oo`00j1l00002ool00`00h1l00002ool01000h1l0
00000^0O0P0000?P7`0000000_oo00@00>0O003H7`8000Coo`06003H7mPOf1l00=PO0P001_oo00<0
0=POool0A?oo00<00?ooool0:?oo00<00?ooool08ooo000Eool00`00ooooo`07ool00`00L1m`7`02
L1l3H1l30003H1l3P1l20005ool02`00N1mh7gPOJ1l00?oo001P7hPO00001_oo0P0000B87jPO0000
00FP7`04V1l000000002ool00`00^1l00004ool20004ool60002j1l40002ool00`00l1l00002ool2
0002j1l00`00j1l00002ool200001^0O003oo`00h1l000;oo`05003P7`00h1l00004ool01000f1oH
7`001ooo00D00=POf1oH7`0000Woo`03003ooooo04?oo`03003ooooo02Soo`03003ooooo02?oo`00
5Ooo00<00?ooool01_oo00<0070OL1l00g0O0V0O00@00?ooooooo`8000=P7`>07`8000;oo`06001h
7gPON1mX7`000ooo00<0060OR1l00P001?oo00@00?oo00287`JP7`<000Coo`03002h7`0000Coo`80
00Coo`8000?oo`<000;`7`;X7`800004l1l00?ooool200001Ooo003X7nPO00000_oo0P0000Koo`00
h1l00>0O0003ool01000h1oP7`000ooo0P000mPO00<00?ooool00ooo0P001=PO00<00?ooool0COoo
00<00?ooool0:?oo00<00?ooool08ooo000Eool00`00ooooo`06ool00`00L1m`7`02L1l3H1l00`00
ooooo`03ool20003H1l3P1l20003N1l2J1l00`00ooooo`02ool20002R1l01000oooooooo0P000X0O
0j0O0`0000Coo`00V1l000?oo`03002h7`0000Coo`8000Coo`8000;oo`04003`7`00ool40002j1l0
1?0O003ooooo0P000_oo0`0000Coo`00h1l000;oo`03003P7`0000;oo`800004h1l00=PO0002ool0
0`00f1oH7`0200000mPO003oo`02ool20003f1l01@00f1oH7mPO0000C_oo00<00?ooool0:?oo00<0
0?ooool08ooo000Eool00`00ooooo`06ool00`00L1m`7`02L1l2H1l00`00ooooo`06ool20003H1l3
P1l2N1l2J1l00`00ooooo`05ool01P00R1n87`00ool000>07`04N1l000000005ool20004ool00`00
d1l00003ool20003ool20003ool00`00l1l00002ool200000ooo00000002j1l30002ool300001>PO
003P7`000_oo0P0000GP7`00ool00>0O00<00005f1l00000003H7`0200001?oo003H7mPO0`000mPO
0`000mPO00<00?ooool0C?oo00<00?ooool0:?oo00<00?ooool08ooo000Eool00`00ooooo`05ool0
0`00L1m`7`02L1l3H1l00`00ooooo`08ool20003H1l01H0ON1mX7fPO00002Ooo00@008POR1l000:0
7`06N1l00000001`7`001Ooo0P001?oo00@00=0O003oo`D000;oo`8000;oo`03003`7`0000;oo`80
00?oo`800003l1oX7`0000;oo`07003X7`00ool00>0O00000_oo0`000^0O0`000_oo00@00>0O003H
7`8000?oo`04003H7mPO0003f1l20003ool01000f1oH7mPO0P00C?oo00<00?ooool0:?oo00<00?oo
ool01Ooo10000ooo00<00?ooool00_oo0`003ooo000Eool00`00ooooo`05ool00`00L1m`7`02L1l3
H1l00`00ooooo`0:ool20002H1l2J1l2000:ool01000R1n07h0O0P000ooo00<0070O00001Ooo0P00
00Goo`0000000=0O008000?@7`;P7`L00004l1l00?ooool20002ool00`00l1l0000200001^PO0000
0>PO003oo`800003j1l00?oo008000;oo`03003P7`0000Coo`04003P7mPO0006ool01000f1oH7mPO
0P001Ooo00D00=POf1oH7`0004goo`03003ooooo02Soo`03003ooooo00Goo`03003ooooo00coo`03
003ooooo00coo`005Ooo00<00?ooool01_oo170O0V0O00<00?ooool03?oo00D005POF1m07cPO009X
7`8000Ooo`04001H7ePON1l20004ool00`00L1l00004ool40003^1l3d1l80006l1l200001?0O003o
oooo0P0000Cooo0O000000;X7`03003ooooo00800004j1oP7`000003ool00`00f1l00002ool40000
0mPO003oo`04ool20002f1l00`00ooooo`05ool200000mPOooooo`1=ool00`00ooooo`0Xool00`00
ooooo`06ool00`00ooooo`0;ool00`00ooooo`0<ool001Coo`03003ooooo00Soo`9`7`=P7`03003o
oooo00coo`04001H7ePO@1l200000cPOJ1mX7`020005ool01P00F1mH7`00>1l000Goo`04001`7`00
ool20002T1l3^1l50002ool20003ool70004l1l200001?0O003oo`000_oo00D00>PO003oo`0000;o
o`03003P7`0000;oo`<00003f1l0000000<00004ool00=PO0003ool40002f1l00`00ooooo`03ool2
00000mPOooooo`1?ool00`00ooooo`0Xool00`00ooooo`07ool00`00ooooo`07ool3000?ool001Co
o`03003ooooo00Woo`04L1mP7f0O000?ool01P00F1mH7d0O003oo`800003>1mX7fPO008000;oo`08
001H7ePO003oo`00>1l000Coo`04001`7g0O0003T1l40002ool20003ool20003ool20002ool20000
1?oo000000000o0O00@00?ool1l000;oo`800006j1l00?ooool00>0O0P0000?oo`0000000P0000CH
7`00000000?oo`04003H7`00ool400001Ooo003H7mPO00000ooo0P000]POD_oo00<00?ooool0:?oo
00<00?ooool02?oo00<00?ooool01_oo00<00?ooool03ooo000Dool00`00ooooo`09ool3H1l3000<
ool01P00F1mH7ePO@1l000?oo`800003>1mX7fPO0080009H7`07@1l00?ooool003PO00001?oo00@0
070OT1n@7`800003ool0000000?oo`8000?oo`03003P7`0000;oo`8000;oo`8000;oo`D00003l1l0
000000;oo`800004ool00000ool400000n0O00000003ool20005ool00`00f1l000030003ool01000
f1oH7mPO0`000]POEOoo00<00?ooool09ooo00<00?ooool01Ooo00@00?ooool000Soo`03003ooooo
00ooo`005?oo00<00?ooool02_oo1F0O1@001ooo00<005POF1l00T0O00<00?ooool00ooo0P0000Hh
7fPOJ1mH7d0O0003ool200000cPO003oo`02000016POF1mH7`001?oo0P000ooo0P000_oo00<00>0O
00000_oo0P0000?oo`00l1l00ooo0P0000?oo`0000000P0000G`7`00ool00?oo00800003j1l00000
00;oo`03003P7`0000;oo`800003f1l00?oo00?oo`8000;H7`03003ooooo00Coo`04003H7mPO0003
f1mFool00`00ooooo`0Vool20008ool20009ool4000>ool001Coo`03003ooooo00[oo`E07`EP7`D0
00;oo`05001H7ePO@1l00008ool200000cPO@1l00004ool01@00ool003PO00000VPO0UPO00<005PO
00000ooo0P000ooo0P0000Coo`00003P7`L00003l1oooooo008000;oo`04003ooooo0002l1l00`00
ooooo`0200001>PO003ooooo0P0000?P7`0000000`0000CH7`00ooooo`@000;H7`03003ooooo00?o
o`8000GH7eOoo`03003ooooo02Coo`800003ool00?oo02Coo`005?oo00<00?ooool03?oo0`001D0O
1F0O0`000UPO00=07`00ool02?oo00@003PO05l0G`8000;oo`05003ooooo000h7`02F1l200000ooo
00000004ool200000ooo000000020002b1l4f1l4l1l500001?oo00000?oo1@0000Coo`00003oo`80
0005ool00000003P7`0300000ooo003H7`0500001Ooo003H7mPO00000_oo0`001=PO0P00F?oo00<0
0?ooool09ooo00<00?ooool08ooo000Dool00`00ooooo`0<ool00`00ooooo`050005@1l3H1l2F1l0
0d0O00000008ool01000>1l0G`000P1O00D00?oo003oo`00008h7`0321l00?oo00;oo`03001H7`00
00?oo`<000:X7`?87`/00003n1o`7o0O008000;oo`800003ool00?0O00800004ool00000h1l20000
1?oo003H7`000ooo00<00=PO00000P000ooo00@00=PO003oo`8000?H7`800003f1oooooo05Woo`03
003ooooo02Ooo`03003ooooo02?oo`005?oo00<00?ooool05?oo1@00240O0`001Ooo00<003PO05l0
0`0000X0G`00003oo`00>1l@7`0021l000?oo`800004ool00000P1l2Z1l500000ooo00000002ool2
00001?oo00000?oo0P000_PO00O`7`0000000?oo003oo`0400000ooo003P7`0400001=PO003ooooo
0P0000?H7`00ool01?oo00@00=PO000000;H7`<00003ool00?oo05_oo`03003ooooo02Ooo`03003o
oooo02?oo`005?oo00<00?ooool06Ooo0`000T0O110o0T0O100000Goo`00>1l0G`0000;oo`800009
05l003PO41l00?oo00087`0000?oo`800003P1l00000008000;oo`8000;oo`8000;oo`800003ool0
000000;oo`@00004n1o`7`00ool500001?oo00000>0O1@0000?oo`0000000P0000?@7`00ool00ooo
0P000mPO0P00HOoo00<00?ooool09ooo00<00?ooool08ooo000Dool00`00ooooo`0Lool00`00@1m0
7`03000443l2@1l200000cPO003oo`04ool2000241l03000ooooo`0021l00?oo001@7h0O003oo`80
00?oo`8000;oo`8000;oo`800003ool0000000;oo`03003oo`0000<00003n1l00?oo00T00003ool0
0=PO00@00004ool00000ool40002f1l00m0O0000001Sool00`00ooooo`0Xool00`00ooooo`0Rool0
01Coo`03003ooooo01coo`0600107d0O43l00?oo1@000a0o00<0G`0000001?oo0P0000<0W`00ool0
0ooo00D000PO001@7d0O008000;oo`8000?oo`03b1l00?oo00800003ool0000000@00005ool00000
003h7`0;00001?oo00000?oo0P0000?87`0000000_oo00@00=0O000000;H7`03`1l0000000;87`03
003ooooo06;oo`03003ooooo02Soo`03003ooooo02;oo`005?oo00<00?ooool07Ooo00@0040O@1l0
00Koo`<0000343l0_`2o00H0000409l000000003ool00`00@1m07`0200000gPO003oo`020002ool0
0`00b1l0000400001MPOj1oX7nPOn1l0200000Goo`0000000?oo00/000?oo`8000?07`<00005ool0
0<POb1l0001Tool00`00ooooo`0Xool00`00ooooo`0Rool001Coo`03003ooooo01goo`0500107d0O
43l00008ool01@0043l000000;l00P1O0P0000@0W`000000W`800004ool000000002ool20002ool3
00000j0O`1o07`0<0002n1l600000o0O0000000300000ooo0000000200000kPO000000030002/1l2
0004ool00`00b1l0001Uool00`00ooooo`0Xool00`00ooooo`0Rool001Coo`03003ooooo01koo`05
00107d0O43l00007ool0100043l00?oo0`000P1O00<0W`00ool00P0000<@7`0005l00`0000?oo`00
N1l00`000Z0O0`0000?oo`0000000_oo0P0000Coo`00003oo`<000;h7`P00004ool000000002ool5
00001?oo002`7`001Ooo00@00<POb1l006Goo`03003ooooo02Soo`03003ooooo02;oo`005?oo00<0
0?ooool07_oo00D0040O@1l@?`0000Soo`03000@?`0000?oo`80000309l00?oo00;oo`040000G`00
ool20002ool200001GPO00000000ool00P0000?oo`0000000_oo0P0000Koo`00003oo`00ool30000
0oPO0000000;00000j0O00000002ool01000/1n`7`000ooo0`00J?oo00<00?ooool0:?oo00<00?oo
ool08_oo000Dool00`00ooooo`0Kool50002@1l00a0o000000090003ool00`00ool0000300000ooo
0000W`0200002?oo00000?oo001`7`00ool200000ooo00000002ool200001_oo00000?oo003oo`80
0003ool00?oo010000Coo`03002`7`0000@000;07fWoo`03003ooooo02Soo`03003ooooo02;oo`00
5?oo00<00?ooool05_oo1@001dPO310o100000?oo`000;l0100000<0W`0000000_oo1@0000?oo`00
00000_oo0P0000?oo`0000006P0000?oo`0000000P0000B`7`0000307`@006[oo`03003ooooo02So
o`03003ooooo02;oo`005?oo00<00?ooool05_oo1dPO1c0O00<0W`0000001`000P2o1P000_oo00H0
002O003oo`00ool200001Ooo001`7`00ool0200000C@7n0Oh1oP7`Ch7`l00003R1l0000000<000:X
7`@006koo`03003ooooo02Soo`03003ooooo02;oo`005?oo00<00?ooool05ooo1c0O1@000S0O00<0
W`00ool01_oo0P0000<0o`00ool01@0000Ooo`0000000?oo0000O`0200001?oo00000?oo0P000YPO
00>h7`0000002P000_PO2`0000U`7`0000000?oo00287i0O0000L_oo00<00?ooool0:?oo00<00?oo
ool08_oo000Cool00`00ooooo`0Jool50005ool20002<1l20007ool0100009l000000_oo1`0000T0
O`00ool00?oo001`7`00L1l00YPO0P0000Coo`00003oo`800003ool00?oo014000?oo`0400287i0O
001cool00`00ooooo`0Xool00`00ooooo`0Rool001?oo`03003ooooo02Koo`05000`7c0O09l00006
ool30000102O003ooooo2`0000?oofPOJ1l00`0000?oo`00ool00P0000Koo`00003oo`00ool:0000
0ooo000000020005ool00`00T1l0001dool00`00ooooo`0Xool00`00ooooo`0Rool001?oo`03003o
oooo02Ooo`800003<1l0W`0000Goo`05003oo`000000W`080000101O00000?oo100000Goo`00003o
o`0000;oo`09b1l00000003oo`00ool00?oo00T00004B1l000000004ool01000T1l00000M?oo00<0
0?ooool0:?oo00<00?ooool08_oo000Cool00`00ooooo`0Yool200000c0O00000002ool3000309l<
00001@1o003oo`00ool00P0000Goo`0000000<PO010000F07`@00003Z1oooooo07Goo`03003ooooo
02Soo`03003ooooo02;oo`004ooo00<00?ooool0:ooo00<0030O09l00P000`2O0`000ooo20000P1o
00<00?oo00000_oo100000>`7l0O`1l02P0000Coo`0000187`P00003J1mh7ooo07Ooo`03003ooooo
02Soo`03003ooooo02;oo`004ooo00<00?ooool0:Ooo0P000c0O0`2O0P002Ooo3P0000>H7`000000
40001Ooo0P0000=h7oooool0N?oo00<00?ooool09_oo0`009?oo000Cool00`00ooooo`0Wool20007
<1l200000bPO000000020006ool01@000;l0W`2O01l00`0000>00000L1l04P001_oo0P00OOoo00<0
0?ooool0:?oo00<00?ooool08_oo000Cool00`00ooooo`0Vool00`00<1l`7`05<1l200000ooo0000
00020002:1l400000ooo0000_`0209l00`00ool0000E0000130OH1l000000_oo0P00Oooo00<00?oo
ool0:?oo00<00?ooool08_oo000Cool00`00ooooo`0Sool30006<1l20003ool01000oooooooo1000
0RPO0P000P2O2`0000<0_`QO0000200000Ch7`00000000<`7`8007Woo`03003ooooo00Goo`03003o
oooo02Soo`03003ooooo02;oo`004ooo00<00?ooool08ooo00<0030O<1l01C0O00<00?ooool00ooo
00<00?ooool01Ooo0P000R0O0SPO4@0000>`7kPO00001@0000?oo`000000Nooo00>`7`00ool01_oo
00<00?ooool0:?oo00<00?ooool08_oo000Cool00`00ooooo`0Uool4<1l20006ool00`00ooooo`06
ool00`0081lP7`02>1l01@00oooooooo01l01`0000>H7j0OX1l02P00O?oo0k0O00<00?ooool01_oo
00<00?ooool0:?oo00<00?ooool08Ooo000Cool00`00ooooo`0Uool3<1l30006ool00`00ooooo`06
ool00`0081lP7`02>1l00`00ooooo`02ool500000h0O0000000<001iool2V1l5/1l00`00ooooo`05
ool00`00ooooo`0Xool00`00ooooo`0Qool001?oo`03003ooooo02Ooo`AH7`L000Ooo`03000P7b0O
008h7`03003ooooo00?oo`<00003J1l0000000h007Coo`@000>H7`F`7`<000Goo`03003ooooo02So
o`03003ooooo027oo`004ooo00<00?ooool0:?oo25PO00<X7`00000010000_oo00<0020O81l00SPO
00<00?ooool00ooo00<0020O00003@0000B@7`00000007;oo`NX7`:H7`R`7`H002[oo`03003ooooo
027oo`004ooo00<00?ooool0:Ooo10002EPO00@X7`000000008P7`8h7`H0000305l0000000X00003
V1l0000000@0073oo`ZX7`03V1n`7k0O00^`7`D002Koo`03003ooooo027oo`004ooo00<00?ooool0
;Ooo1`004EPO4`00KOoo3ZPO3K0O00<00;0O/1l00[0O0`008ooo00<00?ooool08Ooo000Cool00`00
ooooo`0aool00`00ooooo`040003D1l4J1l30003oolC001ZoolA/1l6`1l7/1l00`00/1n`7`05/1lS
ool00`00ooooo`0Qool001?oo`03003ooooo037oo`03003ooooo00?oo`04001@7e0OD1l4J1l00`00
ooooo`03ool;00000i0H00000005001Yool;/1l50002/1l<`1l00k0O002`7`06/1lSool00`00oooo
o`0Qool001;oo`03003ooooo03;oo`03003ooooo00?oo`04001@7e0OD1l:ool00i0O0000000@001V
ool6/1l80004ool00`00/1n`7`02`1l30008`1l00`00`1o07`02`1l4/1lRool00`00ooooo`0Qool0
01;oo`03003ooooo03;oo`03003ooooo017oo`P00003ool0000000P006?oo`04003ookPO^1l5000<
ool00`00/1o07`02`1l00`00ooooo`060002`1l00`00`1o07`06`1l00k0Oooooo`0Oool00`00oooo
o`0Qool001;oo`03003ooooo03;oo`03003ooooo017ooa<006?oo`05002P7j0O^1l0000?ool00`00
/1n`7`03`1l00`00ooooo`06ool60006`1lQool00`00ooooo`0Qool001;oo`03003ooooo03;oo`03
003ooooo013oo`X00003T1l0000000P006;oo`03002P7j0O00:h7`03003ooooo00coo`03002`7k0O
00;07`03003ooooo00Woo`04003oooooool40003`1lPool00`00ooooo`0Qool001;oo`03003ooooo
03;oo`03003ooooo013oo`D00003`1l0000000d006?oo`05002P7kPO^1l0000>ool00`00/1n`7`02
`1l00`00ooooo`09ool00`00ooooo`03ool00`00`1o07`02`1l00lPOooooo`0Mool00`00ooooo`0Q
ool001;oo`03003ooooo03;oo`03003ooooo013ooaD005Koo`03003ooooo00[oo`05002P7kPO^1l0
000>ool00`00/1o07`02`1l00`00ooooo`09ool00`00ooooo`02ool00`00`1o07`02`1l2b1l2000M
ool00`00ooooo`0Qool001;oo`03003ooooo03;oo`03003ooooo00oooaL0057oo`03003ooj0O00:P
7`03003ooooo00Woo`05002P7j0O^1l0000=ool00`00/1n`7`03`1l00`00ooooo`09ool00`00oooo
o`02ool01000`1o07l0O0/PO00<00?ooool07Ooo00<00?ooool08Ooo000Bool00`00ooooo`0bool0
0`00ooooo`0?oolG001<ool3N1l200000ooo00207`02X1l00`00ooooo`09ool00`00X1nP7`02^1l0
0`00ooooo`0:ool00`00/1n`7`03`1l00`00ooooo`09ool01@00oooooooo00000l0O0/PO00<00?oo
ool07Ooo0P008ooo000Bool00`00ooooo`0bool00`00ooooo`0=ool20000102o000000000P3O2P00
1`3O10000_oo0P00?ooo180O0gPO00D00?ooooooo`0000:07`:P7`03003ooooo00Soo`03002P7j0O
00:h7`03003ooooo00[oo`03002`7k0O00?07`03003ooooo00Woo`04003ooooo0003`1l3b1l00`00
ooooo`0Lool00`00ool0000Sool001;oo`03003ooooo03;oo`03003ooooo00Coo`T00080_`P00080
g`<000<0g`<000030?l00000008000?oo`8000030=l00?oo00Goo`04003ooooo0006ool2000Yool0
1000oom`7g0O0X0O17PO00<00?ooool00ooo00D0080OX1nP7`0000_oo`05002P7kPO^1l0000<ool0
0`00/1o07`02`1l00`00ooooo`0:ool00`00ool00003`1l3b1l00`00ooooo`0Oool00`00ooooo`0Q
ool001;oo`03003ooooo033oo`<P7`<00080O`030;l0000000L00080g`/000<0g`X000Goo`040000
g`000005ool010000;l0_`001ooo00<0002O00000P001Ooo0P000ooo00<00?ooool01ooo00<00?oo
ool00_oo00<00?ooool02Ooo00<005POF1l017PO0P001ooo00D0080OX1nP7`0000[oo`03002P7j0O
00:h7`03003ooooo00Soo`03002`7k0O00?07`03003ooooo00[oo`8000?07`?87`03003ooooo023o
o`03003ooooo027oo`004_oo00<00?ooool0:ooo1@0000?oo`00ool00ooo00@0001o07l0_`P00080
g`P00080o`l000Goo`8000030=l00?oo00Coo`040000_`2o0006ool01@0009l0W`00ool010000`1o
00<P7a0O41l00P002?oo00H0030O81l0030OD1l20008ool01@00H1mP7ePOH1l00X0O00<00?ooool0
2?oo00D0080OX1nP7`0000Ooo`<000:P7`:h7``000:`7`?07`8000_oo`0300307l0O00;07`;87`03
003ooooo02;oo`03003ooooo023oo`004_oo00<00?ooool0:?oo0P000aPO0P000_oo00<00?ooool0
100000<0O`2o0;l02`0000?oo`00ool0100000?oo`0000005@0000<0g`0000000P000_oo00@0002o
0;l000Koo`030000W`0000Goo`<0000307l@7a0O008@7`8000Goo`04000`7c0O81l30000130OD1l0
00001Ooo00<0060OH1l00UPO00D0060OP1n07`0000Woo`0500207j0OX1l00003ool40004Z1l00j0O
^1nh7`0<^1l2/1l5`1l40007ool01000`1o07l0O0/PO00<00?ooool08ooo00<00?ooool08?oo000B
ool00`00ooooo`0Zool200000d0O61lH7`080002ool900000oPO003oo`0300001?oo00000?oo0P00
00?oo`0000000`000P3O0`0000<0o`0000000`0000<0o`00000010000P3O1P000P2o0`000ooo00@0
002O09l000Koo`040000O`1o09l2000241l30002ool01000<1lP7`000ooo00@0030OD1m@7`8000;o
o`03001P7f0O009H7`04003oo`00H1l2P1l00`00ooooo`07ool01000P1nP7j0O0`002JPO3kPO2/0O
10000_oo0P000/0O0/PO00<00?ooool09?oo00<00?ooool08?oo000Bool00`00ooooo`0/ool20000
0d0O07l0O`0@00000ooo003h7`0400000ooo0000000600000j0ON1l0000?0004ool20002ool40002
0=l700000`2O003oo`05ool01P0007l0O`2O003oo`8000<@7`80008`7`0381l00?oo00?oo`800003
<1m@7e0O0080009P7`03F1l0000000?oo`05001P7h0OP1l00008ool200000h0OX1nX7`05Z1l7/1l0
0lPO000000040007b1l4f1l:`1l200000l0O00307`03b1l00`00ooooo`0Tool00`00ooooo`0Pool0
01;oo`03003ooooo02_oo`800003F1l0000000@00003>1l0000000h000?h7`<00005f1o07l0O`1nP
7`0400001_oo00000?oo003oo`/000?oo`8000Goo`030000g`3O00D00080_`0309l0000000Goo`04
0000O`2O0003ool3000241l2<1l00`00ooooo`05ool200001S0OD1mP7f0OF1l000Koo`8000:07`03
003ooooo00?oo`8000>@7`N`7`H00003/1o87`0000Goo`H00003b1oH7mPO008000CH7`W07`050038
7lPOb1l0000Wool00`00ooooo`0Pool001;oo`03003ooooo01goo`<000Woo`800003F1l0000000?o
o`@000;oo`T00004ool00?ooool=00001?oo00000?oo0P0000Coo`000000?`@00080o`<000050?l0
0000003oo`030004ool010000=l0g`000ooo0P0000<0_`3O0000100000?oo`0007l00P2O00<00?oo
ool00ooo0P0000<0Gb0O00002Ooo00D0030OF1mH7`0000Woo`0400207h0O0002ool20005T1l00iPO
^1l000040005ool01000/1o87`002_oo00H00<POf1oH7`00ool40004f1l5`1l01000b1o87`004Ooo
00<00?ooool05?oo00<00?ooool08?oo000Bool00`00ooooo`0Jool20003P1l00e0O000000020003
ool200000ePO00000004ool01000D1l00?oo1@0000Ooo`0000000?oo003`7`0200001?oo00000?oo
0P0000Coo`00003oo`800003ool0000000;oo`800005ool00000>1l0?`0<00000`3o000000020000
103o000000000_oo00@0003O0=l000Coo`030000g`0000H0000407l0W`2O0006ool0100005l0O`Po
0P001ooo00H003PO:1m07f0O0009ool00`00P1n07`020006T1l200000kPO003oo`08ool01000/1o8
7`002Ooo00D00<POf1oH7`0000Koo`@000CH7`03`1l00<0O00;07`03003ooooo00coo`800003`1oo
oooo01Coo`03003ooooo023oo`004_oo00<00?ooool06?oo0P000_oo10000h0O00E@7`00000005PO
00P00003D1l0000000@00006ool00000h1l00?oo0P0000GX7`00ooooo`0000;oo`800004ool00000
ool200001Ooo002P7`00ool010000T0O0P0000?oo`00ool02`0000Goo`000000003o00D00080g`80
00;oo`040000_`3O0003ool3000209l20005ool0100005l0O`000PPo0P001?oo00P003PO:1lX7`00
@1mP7`002Ooo00<0080OT1l01I0O0P0000Goo`00V1nh7`0000Soo`04002`7lPO0009ool01@00b1oH
7mPO00002_oo0P000]0O00?H7`00`1l00l0O0P002_oo0P001<0O5Ooo00<00?ooool08?oo000Aool0
0`00ooooo`0Gool00gPO003oo`07ool30003P1l9B1l30002ool00`00T1l0000300000nPO00000002
ool500000ooo00000002ool20002ool00l0O003oo`0200001?oo0000070O0`0000?oo`0000000P00
00<0O`000000100000<0g`0000000`000_oo00@0003o003oo`<000<0g`@000030=l00?oo00Coo`03
0000_`2o00H00004ool0001O07l3000010Po81l000000_oo00P003PO:1l00?oo00107f0O0P001_oo
00<0070OL1l0190O0P001?oo00<00;PO00002?oo00D00;0Ob1o87`0000Soo`0500387mPOf1l0000:
ool01`00d1o@7mPO003H7`0000G07`03003ooooo00Koo`0300307l0O00?07`:h7aCoo`03003ooooo
023oo`004Ooo00<00?ooool05?oo0X0O0P002_oo00D0090OT1n@7hPO00P00004V1l00?oo0002ool4
00001?oo003X7`000_oo0`0000?`7oPOn1l0100000?oo`0000000_oo00?07`0000000`0000BH7g0O
003oo`800004ool00000ool200000ooo0000000;00001?oo0000o`000ooo00<0003O00000P0000@0
g`000000g`8000Coo`040000_`00ool2000209l200000`1O07l00002ool200001@Po81l00000>1l0
0RPO00@00?ooool000907`03H1l00?oo00;oo`80009`7`03J1m`7iPO008000Koo`03002h7`0000So
o`05002`7lPOb1l00007ool01@00b1o87mPO00002_oo00H00=0Od1oH7`00ool20002f1l4`1l00`00
ooooo`03ool20004`1l3^1l2000Cool00`00ooooo`0Pool0017oo`03003ooooo017oo`>07`03N1l0
0?oo00[oo`06002@7i0OT1n87`001_oo00<009PO00000_oo0`0000?P7`00ool00_oo00<00>PO0000
0_oo0P0000Goo`0000000?0O00?h7`D000C07`03X1l00000008000;oo`800004ool0000005lB0000
2@3o00000000ool0003O003oo`0300030;l500000`2o003oo`02ool2000209l00`1O003oo`04ool2
00001@Po81lh7bPO00001?oo0P0000E07f0O003oo`00009`7`=X7`04001`7iPO0007ool00`00^1l0
0007ool01@00/1o87lPO00001ooo00D00<POf1oH7`0000Woo`05003@7m0Of1l00003ool20002f1l4
`1l200000ooo00000004`1l3^1l2000Eool00`00ooooo`0Pool0017oo`03003ooooo00koo`040020
7h0OP1l2N1l00`00ooooo`0:ool01@00T1n@7hPO00001_oo00<009POT1l01@000]PO00<00?oo0000
0P0000?P7nPO00000P000_oo0P0000?oo`0000003@0000Goo`00J1l00?oo00800007ool0001O003o
o`00ool02@0000<0g`0000001@0000<0o`00000010001?oo0`0000<0g`2o0;l00P0000<0_`00ool0
0ooo0P0000<0O`0000001_oo00@000Po:1l000Ooo`0500107f0O001`7`03J1l200001?oo002H7`00
1ooo00<00;PO00001ooo00D00;0Ob1o87`0000Koo`0300387lPO00;H7`03003ooooo00Ooo`04003@
7mPO0004ool00`00ool00002f1l5`1l00`00`1o07`02`1l3^1l2000Gool00`00ooooo`0Pool0017o
o`03003ooooo00coo`8000>07`03N1l0000000coo`05002@7i0OR1l00004ool300000iPOT1l00005
00000mPO0000000300000ooo003P7`020002ool20003ool20002ool20002ool20002ool20002ool2
0002ool200001CPO0000G`00ool00P0000<0W`0000003`000_oo0P0000<0g`0000000_oo00<0003O
00000`000P3O00<0_`00ool01?oo00<0002O00000`001?oo00@000PO000@7`8000Koo`0300107fPO
009X7`8000?oo`04001`7iPO0007ool00`00^1l00003ool400000k0Ob1o87`080002b1l00mPO003o
o`08ool01@00d1o@7mPO00001?oo00@00?ooool000?H7`K07`>h7`8001Woo`03003ooooo023oo`00
4Ooo00<00?ooool02Ooo17PO0X0O0WPO1`001ooo00H0090OT1n87`00ool40003T1l00mPO00000003
ool200001=PO003H7`001?oo00D00?0Ol1l00?oo008000;oo`03003`7`0000;oo`8000;oo`8000;o
o`06002H7`00ool006PO0P0000AP7cPO003oo`8000;oo`030000W`2O00T000040=l000000=l50003
ool70003ool20000103O0;l000000ooo00@0002O003oo`@00004ool000PO05l300000c0O003oo`03
ool01P00B1m87dPOL1l000Koo`04001`7iPO0005ool200000kPO000000020005^1l<b1l00mPO0000
0007ool01@00d1o@7mPO00001Ooo00@00?ooooooo`8000;H7`?07`>h7`8001_oo`03003ooooo023o
o`004Ooo00<00?ooool01ooo1YPO2h0O1`000Y0O00F87`000000090O00;87`<00003b1oH7`0000Co
o`800003f1oP7`0000Coo`05003X7`00j1o`7`030002ool20002ool00`00f1l00002ool20003ool2
00001Ooo00000000H1l00`0000Soo`0081l00?oo09l00?oo0P0000@0_`000000W`@000030=l00000
00@000030?l00000008000040?l0000000020?l20003ool00`000=l0000300001?oo0000W`000ooo
100000<87`1O00000_oo00H0030O00000?oo0002B1l01CPO00187g0O00001_oo00<009PO00000_oo
0`000Z0O2/0O3mPO10000_oo00D00=0Od1oH7`0000Koo`03003ooooo00?oo`03003H7mPO00Bh7`03
003ooooo01_oo`03003ooooo023oo`004Ooo00<00?ooool01?oo0P001IPO0Z0O00>X7k0O/1l03k0O
1LPO10000_oo00@00<POf1l000?oo`8000?H7`0:h1l00?ooool00>PO003oo`00j1l3l1l200001o0O
003ooooo003H7`0000;oo`800003ool0000000<000:@7`0;J1l00?oo000X7`00ool0020O0000G`02
00000ooo0000000=0002ool700001?oo0000003O1@0000<0g`00ool0100000<0W`2o00001?oo0P00
00<0G`00ool00ooo0P0000/`7`00B1m87cPO003oo`00B1m`7`0000Goo`03001`7iPO008000FP7`03
Z1o87`0000L00003f1l0000000L00003f1oP7n0O00;P7`CH7`8000;@7`03f1l00?oo00Koo`04003o
ooooool20002f1l2d1l3`1l00`00ooooo`0Kool00`00ooooo`0Pool0017oo`03003ooooo00Koo`<0
00BP7`:X7`h000:`7`;07`<000Koo`0400387mPO0002ool00`00f1oH7`0200001=POh1l00?oo0`00
0ooo0`0000CX7o0Ol1o`7`@00003f1l0000000@000>h7`>H7`<000;oo`8000;oo`030000G`1O0080
00;oo`030;l00?oo00P00003ool0003O00800004ool00000ool200001P3o00000?oo0000g`D00003
0=l00?oo00;oo`8000030;l00?oo00Coo`030000W`0000Koo`05000`7dPO>1l00003ool01000B1m`
7`001?oo0P0000=`7j0OX1l00Z0O100000?87`00ool01Ooo00<00=PO00001ooo00@00=PO000000GP
7`?H7`03d1oH7`0000Soo`04003ooooo0002f1l2d1l00`00d1o07`03`1l00`00ooooo`0Jool00`00
ooooo`0Pool0017oo`03003ooooo00Soo`04002P7j0OX1l3Z1l00`00ooooo`0:ool00`00/1n`7`02
`1l00`00ooooo`05ool01000b1o87mPO0`0000?H7`0000000_oo00<00=POh1l00P001?oo0P000_oo
0`001O0O1MPO0kPO0P0000Zh7`00003oo`00H1l00?oo000X7`800003:1l0000000;oo`03003oo`00
00800006ool00000ool0002o100000?oo`00000010000_oo00<0003o00000`0000H0g`00ooooo`00
0=l20003ool00`000;l000020003ool00`0009l000020004ool0100061lh7`001Ooo00D004POL1l0
0?oo008000=h7`04X1l000000003ool01000b1o87`001Ooo00<00=PO00001_oo00D00=POh1l00?oo
00@000CP7`?H7`8000Koo`<000;H7`04d1l000000002d1l3`1l00`00ooooo`0Jool2000Qool0017o
o`03003ooooo00Ooo`03002P7j0O00:P7`:X7`03003ooooo00_oo`03002`7k0O00;07`03003ooooo
00Goo`0600387lPOf1l00=PO0P0000Soo`00ooooo`00f1oP7`001Ooo0P001?oo1P0000?@7`000000
0P0000O@7`00003oo`00^1l00003ool20002ool200000bPO003oo`020002ool00`0009l000030000
0`2o0000000;00001P3o00000?oo0000o`@000030=l0000000;oo`D00003ool0000000D00080W`D0
0007ool001PO61l0040O00001Ooo00@004POL1l000=h7`800003P1l00?oo00Coo`04002X7lPO0005
ool00`00f1l00006ool00`00f1l00006ool30003h1l3f1l00`00ooooo`03ool01000f1oH7m0O0P00
0ooo00<00=0O`1l00l0O00<00?ooool03?oo0`002?oo0`008_oo000Aool00`00ooooo`07ool00`00
X1nP7`02X1l2Z1l00`00ooooo`0;ool00`00/1n`7`02`1l00`00ooooo`04ool200000lPOf1oH7`02
0003ool01@00oooooooo00000^PO00@00?ooooooo`8000Coo`03003X7`0000?oo`03003@7`0000;o
o`03003@7`0000?oo`8000?oo`07001P7`00001H7bPO00000ooo0P0000Goo`0009l00?oo01000003
ool0000000@000;oo`030000g`0000@000030=l0000000<000030=l00?oo00<0000309l00?oo00;o
o`060000G`00000H7`0o0P0000=07`0000001?oo00@004PON1mh7`800005ool0080OZ1l00004ool0
1000Z1o87`001Ooo00<00=PO00001_oo00<00=PO00001ooo00@00>0Oh1l000;P7`?H7`800004ool0
00000002d1l00`00ooooo`03ool00`00d1o07`03`1l00`00ooooo`06ool60003`1l:ool00`00oooo
o`0Pool0017oo`03003ooooo00Ooo`04002P7j0OX1l2Z1l00`00ooooo`0;ool00`00/1n`7`02`1l0
0`00ooooo`02ool300000l0Of1oH7`03f1l01@00oooooooo00000_oo00D00>0O003P7nPO00800003
ool0000000Coo`03003X7`0000?oo`03003@7`0000;oo`03003@7`0000?oo`03002h7`0000;oo`<0
0005F1mP7f0O81l00003ool2000207l20002ool01P2o003ooooo0000g`D00003ool0000000T000;o
o`L000;oo`8000030=l00?oo00;oo`030000W`0000Goo`0405lH7`0o0002ool01@00@1m07`00ool0
0P000U0O00=h7`00ool00ooo00<0080O00001Ooo00<00<PO00001Ooo00<00=PO00001_oo00<00>0O
00001_oo00H00>0Oh1l00?oo0003h1l3f1l00`00f1oH7`030007ool00`00d1o07`03`1l00`00oooo
o`05000:`1l:ool00`00ooooo`0Oool0017oo`03003ooooo00Koo`03002P7j0O00:P7`:X7`03003o
oooo00_oo`03002`7k0O00;07`03003oo`0000800004`1oH7mPOf1l20003f1l01000oooooooo0`00
00?P7`00ool00P0000?P7nPO00000P001?oo0P001?oo00<00=0O00000ooo00<00;PO00000ooo1000
0XPO0V0O0P0000?oob0O00000ooo00<0001o07l01`0000?oo`000=l00P0000?oo`0000002@0000?o
o`0000000`0000<0o`00ool00P0000<0g`0000000_oo100000?oo`000;l00`000ooo00@0000o03l0
00Coo`907`08001@7e0OD1m87`00N1l000?oo`0400207jPO0004ool01000Z1o87`000_oo0`0000CH
7`00000000?oo`04003H7n0O0006ool00`00h1l00003ool20002h1l3f1l00m0O00000009ool00`00
d1o07`03`1l3000:`1l6X1l9ool00`00ooooo`0Oool0017oo`03003ooooo00Koo`04002P7j0OX1l3
Z1l00`00ooooo`0;ool00`00/1n`7`02`1l200000l0Of1oH7`040002ool01@00f1oH7mPO00000_oo
00@00>0O000000Coo`03003P7nPO00;X7`800004ool00>PO0004ool00`00d1l00003ool01000^1l0
0?oo10000hPO0`000ooo00P0020O003oo`0021l0O`000_oo2@0000Coo`000000g`L000030=l00000
00H000040?l00000oolB00001@1o09l0000o00001?oo00A07e0OD1m87`800003ool0000000Coo`03
002X7`0000;oo`<00003Z1o87`00008000?87`CH7`@00003f1l00?oo00Goo`04003P7n0O0005ool0
0`00h1oP7`02d1l00`00ool0000:ool00`00d1o07`0:`1l6X1l30002X1l00iPOooooo`06ool00`00
ooooo`0Oool0017oo`03003ooooo00Goo`03002P7j0O00:P7`:X7`03003ooooo00[oo`<000:`7`;0
7`;H7`<000Koo`09003H7mPOf1l00?oo003P7`0000Goo`03003P7n0O008000;P7`04j1l00000j1l3
0002ool01000d1l00?oo0`0000>h7`0000000k0O0XPO0P000_oo0P000ooo00P0020O00087b0O0008
7`000ooo00@0_`00ooooo`8000060=l00?ooool0003O0`0000<0g`0000001`0000Coo`000000g`X0
0007ool000000000_`00ool00`0000H0O`2O0000000o0002ool01@0081m87dPO00000ooo00<007PO
00000ooo00<0080OZ1l00P001:PO1lPO2=PO00CP7`00000000?oo`04003P7n0O0007ool01`00f1oH
7mPO003oo`0000Woo`800003d1o07l0O00C07`FP7`H00004ool00:0OX1l3V1l00`00ooooo`04ool0
0`00ooooo`0Oool0017oo`03003ooooo00Goo`03002P7j0O00:P7`:X7`03003ooooo00Coo`H000BX
7`?H7`8000[oo`07003H7mPOf1l00>0O00001_oo00<00>0O00000_oo0P000n0O1>PO0`0000?@7`00
00000m0O1;0O10001?oo0P001?oo00P000PO81l00?oo00087`000_oo10000_oo00<0g`0000000_oo
1@0000<0g`0000000`0000?oo`000?l00P0000?oo`000=l010000_oo10000_oo00<0002o00000ooo
00<0002O00000_oo0`0000Coo`0081l87`9@7`04003oooooool20002ool30004Z1l300000k0O0000
000400000nPO000000040003j1l2h1l30002h1l00`00ooooo`05ool00`00f1l00003f1l20006ool3
0003f1l6X1l50007ool00`00X1nH7`02V1l00`00ooooo`05ool00`00ooooo`0Oool0017oo`03003o
oooo00Koo`>P7`:X7`03003ooooo00D000JX7`G07`?H7`03003ooooo00Woo`04003H7n0Oh1l20005
ool01000h1oP7`001?oo0P0000CP7`00000000CP7`O87`03Z1l0000000;oo`03002X7`0000Coo`80
0006ool00000B1lP7`000ooo100000<0O`000000200000?oo`00000010000_oo00<0003o00000_oo
1P0000?oo`0000000P000_oo1@0000<0g`0000000_oo00<0002o00001?oo0P0000HP7`PO003ooe0O
0003ool01000N1l000000hPO0[0O0P000_oo00<00;0O00001?oo00<00>PO00001?oo00<00>PO0000
0P0000?X7n0Oh1l00^0O00<00?ooool01?oo0P0000?H7`0000000mPO0P001?oo0P000mPO0P0000Bh
7jPOZ1nX7`<000_oo`03002P7j0O00>H7`03003ooooo00Goo`03003ooooo01ooo`004Ooo00<00?oo
ool01ooo0Z0O0ZPO0`001ZPO1L0O0`000l0O0]PO00<00?ooool01ooo0P001=PO00?P7`0000000ooo
00@00>0Oh1l000Koo`03003P7`0000;oo`@00003b1l0000000@00003Z1l00?oo00?oo`8000Coo`03
001H7`0000987`9H7`8000Coo`80000407l00?ooool400000ooo000000030002ool40002ool40000
0`3o0000000400000ooo0000000300000`3O0000000700000`2o00000004ool00`0021l00002ool0
0`00D1l00003ool01000R1n87hPO0`0000>`7`00ool00_oo00<00;0O00001?oo00<00>PO00001?oo
00<00>PO00000_oo0`000n0O00<00?ooool00_oo00@00=PO000000;oo`06003H7mPOf1l00?oo0`00
0mPO0P0000?oo`00^1l00jPO00<00?ooool02_oo00<00:0OX1l00iPO00<00?ooool01_oo00<00?oo
ool07ooo000@ool00`00ooooo`09ool7Z1l5`1l50003ool00`00`1o07`03f1l00`00ooooo`05ool0
0`00f1oH7`02f1l00`00f1oH7`02h1l200001?oo003P7`001_oo00@00>0Of1l000Goo`0300387`00
00Coo`03002X7`0000Coo`03002X7`0000?oo`8000987`04F1l00000ool30002ool0100003l0O`00
1?oo00<0002o00000_oo0P0000<0g`0000000_oo1@0000D0o`000000003o00800003ool0000000P0
0004ool000000=l400000`2o003oo`0200001_oo0000O`0041l000;oo`800005ool00000F1n07`02
0002ool01000/1n`7`000_oo00<00;0O00001?oo00<00>PO00001?oo0P001Ooo0P000n0O0P0000Co
o`00f1l000Coo`04003H7mPOf1l20003f1l30002ool00`00^1nX7`02Z1l00`00ooooo`0;ool00`00
X1nH7`03V1l00`00ooooo`06ool00`00ooooo`0Oool0013oo`03003ooooo00_oo`G07`D000Soo`04
00307l0O`1l2f1l00`00ooooo`03ool20003f1l200000ooo003H7`02f1l2h1l01000h1oP7`001_oo
00@00>0Of1l000Goo`0300387`0000Coo`0300387`0000Goo`800003ool00000009h7`9H7`03003o
oooo00;oo`08000H7`000000?aPO0000?`8000;oo`030000O`2O00800003ool0002o00D000030=l0
000000<00004ool000000?l;0000103O003ooooo0`0000Coo`000;l000;oo`800080O`<000;oo`04
000H7`00F1l2D1l00`00R1l00003ool00`00/1l00003ool00`00d1l00003ool00`00j1l00003ool0
0`00j1l00004ool200000ooo003P7`03h1l00`00f1l00006ool01P00f1oH7`00f1nh7`8000Goo`03
002h7jPO00:X7`03003ooooo00[oo`03002P7j0O00>H7`03003ooooo00Ooo`03003ooooo01ooo`00
4?oo00<00?ooool03?oo00C07`00000000koo`0400307l0O`1l2f1l01@00oooooooo00001=PO00<0
0?ooool00_oo0P000]PO0n0O0P001_oo00<00>0O00001_oo00<00<PO00001Ooo00<00:PO00001?oo
00<00:PO00000WPO0X0O00@0050OD1l000Coo`03000H7`00008H7`<0000507l000000000O`020000
0`2O0000000200000ooo000000030002ool00`000?l0000800000`3O0000000<00000`2o00000002
ool00`0007l00002ool200000ooo00000002D1l200000ooo00000003ool00`00/1l00003ool00`00
d1l00003ool00`00j1l00003ool00`00j1l00004ool20002ool200001>0Of1oH7`001_oo0P0000?H
7kPO00000P001_oo00<00;PO^1l00ZPO00<00?ooool02_oo00<00:0OX1l019PO00<00?ooool01ooo
00<00?ooool07ooo000@ool00`00ooooo`0=ool00`00ooooo`0>ool01000`1o07l0O0]PO00@00?oo
000000?H7`8000Koo`8000;H7`CP7`@00005ool00>0Of1l00006ool00`00b1l00005ool00`00Z1l0
0002ool40003P1l200001Ooo001@7e0O00001?oo00@001PO61l000?oo`80000507l0001o003oo`02
0000102O0000_`000_oo0P0000<0g`0000000_oo1`0000Coo`000=l0g``000030;l0000000@00003
09l0000000;oo`80008X7`0341l00?oo00;oo`0300287`0000?oo`04002`7`00ool200000m0O0000
000300000nPO000000040004ool20005ool01000h1oH7`001?oo0P0000CH7`00b1o07`8000Ooo`03
002h7jPO00:X7`03003ooooo00Woo`03002P7j0O00BH7`03003ooooo00Soo`03003ooooo01ooo`00
4?oo00<00?ooool07ooo00@00<0O`1o07`;H7`03003H7mPO00;H7`03003ooooo00Koo`03003oo`00
00GH7`CP7`800003h1oH7`0000Koo`0300387`0000;oo`@00004b1l000000004X1l00iPON1l00004
ool00`00D1l00003ool01@00D1m@7cPO00001Ooo00@0001o07l000?oo`8000030;l00?oo00;oo`03
0000g`3O00@000030=l00?oo008000030?l00000008000030?l0000000800004ool00000ool60000
1Ooo0000000009l00P000ooo00<002PO41l00`000ooo0P000_oo0P0000>`7`0000000[PO1]0O1^PO
0P000ooo0P001?oo00<00>0O00000]PO00D00?oo00000=PO00<00004b1o07`000006ool00`00^1nh
7`02Z1l60007ool00`00X1nP7`04V1l00`00ooooo`08ool00`00ooooo`0Oool0013oo`03003ooooo
01ooo`0300307l0O00;07`CH7`8000Soo`03003oo`0000?H7`8000CH7`CP7`03f1l0000000H00004
b1l000000004`1l00lPOX1nP7`02X1l400000iPON1l00004ool01@00D1l00?oo00000e0O00<003PO
00001?oo00@0001O07l000Coo`030000W`2O008000;oo`040000g`00ool40004ool600000ooo0000
g`0200000ooo000000040000102o003ooooo0P0000Soo`00003oo`0005l@7`000_oo00H00?oooooo
o`00H1l20002T1l3^1l=0003l1l40003ool200001N0O00000>0Of1l00P0000?H7lPO00000_oo00@0
0<0O`1l000Goo`<000:h7`03Z1nP7j0O00FP7`L000:P7`BH7`8000[oo`03003ooooo01ooo`004?oo
00<00?ooool08?oo00@00<0O`1o07`?H7`03003ooooo00Soo`8000?H7`03003ooooo00@000gH7`03
b1o07l0O00K07`04X1l000000004ool00`00V1l00005ool00`00D1l00003D1l01000ool003PO0P00
0_oo00<0001O41l00`000_oo00<0002O09l01@000P3O00<00?ooool01@000_oo0P0000?oo`000000
4`0000Woo`000000G`1o000H7`00ool00P000_oo0P000i0O10000_oo0P000ooo0P000ooo0`000o0O
0^0O00@00?oo003P7`8000;oo`04003H7mPOb1l20002ool01P00b1o07l0O003oo`@000Bh7a6P7`N@
7`<000Ooo`03003ooooo01ooo`004?oo00<00?ooool07_oo0P000/0O1<PO0]PO0P002?oo00D00=PO
f1oH7`0000Ooo`800003f1o87`0000<000G@7`Fh7`@00003^1l00?oo00Goo`04002H7gPO0005ool0
1@00D1m@7e0O00000ooo0P0000@h7`000000G`8@7`D00004ool0002O0002ool300000`3O003oo`03
ool80003ool90000102O0000002O1P0000Coo`0007l0O`<000;oo`<0009P7`04J1l00000ool20003
ool20003ool20003ool200000ooo000000020002h1l00`00h1l00004ool01000b1o87`001?oo00@0
0<PO`1o07`8000:h7`05N1l00000001`7`02P1l60008L1l00fPON1m`7`02L1l4T1l:ool00`00oooo
o`0Oool0013oo`03003ooooo01coo`8000;07`S87`;H7`03003ooooo00Goo`04003H7mPO0009ool0
1000f1o87`000ooo10000/PO00Bh7`00000000?oo`04002h7iPO0006ool01000V1mh7`000_oo0P00
0W0O00=P7`00ool01Ooo00H003PO0000Ga0O0003ool400000`2O003oo`03ool00`000=l0g`020002
ool00`000=l00002ool200000`3o0000000200001@3o000000000=l02`0000?oo`0000000`0000Ko
o`0005l00?oo0003H1l30002ool20003ool00`00f1l00002ool20002ool00`00l1l00003ool30002
h1l01000oooooooo0`000]0O00@00?ooooooo`8000Ah7`@00004ool0070OP1l20006ool70003N1l5
L1l<ool00`00ooooo`0Oool0013oo`03003ooooo01[oo`8000;07`G87`0300387lPO00?87`;H7`80
00Coo`05003H7mPOf1l00009ool01000f1o87`001_oo00D00<POb1nh7`0000Koo`03002h7`0000Oo
o`06002H7`00ool006PO0g0O00<0060O00001_oo00D003PO41l@7`0000Goo`80000309l0000000?o
o`030000_`2o00H000030=l00?oo00?oo`L000;oo``00003ool0000000<00005ool0001O000P7`03
00001?oo002@7`000_oo0P000_oo00<00=PO00000_oo0P000_oo0P000ooo0P000_oo00@00>0O003o
o`D00003d1l00?oo00D00003P1l00000008000;oo`800003L1n07`0000coo`8000Ah7`8000ooo`03
003ooooo01ooo`004?oo00<00?ooool06?oo0P000/0O1LPO0P0000?oo`0000001LPO0]PO0P0000?o
o`00f1l00]PO00<00?ooool01ooo00@00=POb1l000Ooo`0500387lPO^1l00006ool01000^1nH7`00
1_oo00D009POV1l006PO009`7`800004ool0060O0005ool01@00<1m07bPO23l00P001?oo00<000Po
00000`000_oo00@0002o003oo`<00080_`030=l0000000;oo`040000g`00ool20000103o00000?oo
3@0000L0W`000000W`00ool0000281l20003ool20002ool200001?oo00000=PO2@000ooo0P0000So
o`00j1l00>0O003P7`000_oo00<00=0O00001@0000>07`00ool00_oo00@00?oo001`7`:07`03003o
oooo00Woo`8000Eh7`03003ooooo00ooo`03003ooooo01ooo`004?oo00<00?ooool05ooo00<00<0O
`1l01LPO0P001Ooo0P001<PO0mPO00D00=POf1oH7`0000[oo`04003H7lPO0007ool01@00b1o87kPO
00001ooo00<00;PO00001_oo0P0000FH7g0OL1m`7`0000Coo`04001P7`000002ool01000<1m07d0O
0P0000<X7`Po00000ooo00@000Po003oo`D00080_`04003oooooool200020;l500000`3O003oo`02
ool500000`3O0000000800001`1o0000000009l0001O00800003ool0000000;oo`03002@7`0000@0
00;07`CH7`G`7`D000;oo`<00003j1oP7`0000?oo`<000?oo`0300207`0000Coo`800004L1n07`00
000:ool2000016PON1mh7gPO5Ooo00<00?ooool07ooo000@ool00`00ooooo`0Hool5b1l20009ool2
0004b1l4f1l2000:ool01000f1o87`002?oo00D00<PO^1nh7`0000Koo`05002h7iPO003oo`040003
T1l00hPOJ1l00006ool200001f0O003oo`00<1m07`0000;oo`800007:1l000000000O`Po00000ooo
100000<0_`0000001?oo00<0002o00001@0000D0g`0000000?oo00800004ool000000=l900000`1o
00000002000205l20002ool01P00ooooo`00T1l000:H7`?07`/000?`7`0:003oo`00j1l00?oo003P
7`00ool30004ool00`00P1l000060000170OP1l000002Ooo0P0000=X7gPON1l05ooo0`008?oo000@
ool00`00ooooo`0Iool2b1l2000=ool20003b1l5f1l40006ool01000f1o87`002?oo00D00<PO^1nh
7`0000Ooo`04002h7`000005T1l20002R1l00fPO003oo`06ool01000H1l0030O0T0O00<00?ooool0
0_oo0P0000DX7`0007l8?`0000Goo`8000<0_`8000;oo`040000_`2o0002ool300000`3O00000004
0003ool200000ooo0000000700001@2O00000000ool00P0000Goo`000000070O00>H7`@00003ool0
000000;oo`8000;oo`@000;X7`04003X7`00ool600000f0O003oo`030008L1l00`00L1m`7`02L1l4
0003ool200000fPOooooo`0Kool00`00ooooo`0Nool0013oo`03003ooooo01[oo`03003ooooo00oo
o`0400387lPO`1l3b1l5f1l400001Ooo003H7lPO00002Ooo00D00<PO^1nh7`0000?oo`D00003^1n@
7i0O00>@7`8000;oo`0500287hPOJ1l00007ool01@00H1m07d0O00001ooo0P0000@X7`Po000000Go
o`030000W`1o008000030;l00000008000030;l00?oo00Coo`8000;oo`X000;oo`L0000307l00000
00<00004ool006POJ1l400000ooo00000002ool20002ool20002ool200001ooo00000?POj1l00?oo
00D00003ool0000000l000=07`A`7`<00003J1oooooo01goo`03003ooooo01koo`004?oo00<00?oo
ool0:ooo00<00<POb1l00l0O1/PO1MPO0P0000?H7lPO00002P0000?87kPO^1l010001[0O0i0O0P00
1Ooo00D008POR1mX7`0000Goo`06001H7fPOJ1m@7cPO0P001_oo00<0020O<1l00QPO0P000ooo00D0
002O07l00?oo00@000<0_`@000;oo`8000Gooa<00004ool00000<1l200000ooo00000002ool20002
ool20002ool200000ooo00000002ool400001>PO00000?oo2P000ooo1@0000?oo`00ool01000140O
00=`7oooool07ooo00<00?ooool07_oo000@ool00`00ooooo`0Zool00`00b1o87`04`1l30007b1l4
f1l=b1l00kPO/1n`7`03/1l7Z1l00hPO003oo`07ool01@00R1n87fPO00000ooo00<005POJ1l00VPO
00D0050O>1lh7`0000Coo`04000P7b0O<1l2000261l300001?oo0000O`001Ooo0P001@2o1@001Ooo
0`000ooo2@0000H0G`000000000o<1l30002ool20002ool200000ooo00000002ool200001?oo0000
0?oo0P0000Koo`00003H7`00ool40002ool30003ool40004ool00`00ooooo`03ool3000Sool00`00
ooooo`0Nool0013oo`03003ooooo02[oo`0300387l0O00?07`04003oo`00ool5000Cb1l7Z1l50002
Z1l00hPO003oo`07ool02000R1n87fPO003oo`00F1l3J1l01`00ool00000D1lh7`0000?oo`06000P
7c0O<1l00?oo0P000QPO00H0G`000000W`1o0006ool00`0009l0000300040;l40002ool00`3o0000
0004ool30002ool5000205l200001?oo00000?oo0P0000?oo`000000400000?oo`0000003`001_oo
00<00?ooool0:Ooo00<00?ooool07_oo000?ool00`00ooooo`0Zool00`00b1o87`03`1l01000oooo
o`001_oo0`000/PO00>h7l0O`1l02/0O0[PO0Z0O10001Ooo00@00:POR1l000Woo`0600287hPOJ1l0
05PO0VPO0P001?oo00<0050O>1l00`000R0O0S0O00@00?ooooooo`<0000461l0G`2O07l30004ool0
100009l0W`000_oo10000P2o1P0000<0o`0000004`0000Coo`00000000:P7`?07`L000;h7`03003o
o`0000h0000407lX7bPO:1l20005ool00`00ooooo`0Yool00`00ooooo`0Nool000ooo`03003ooooo
02Woo`0300387lPO00C07`04003ooooo0008ool00`00b1o87`02^1l;0002^1l2X1l00`00ooooo`06
ool01@00Z1nX7hPO00002Ooo00@008POR1mH7`9X7`03003ooooo00Goo`800003D1lh7`00008P7`03
<1l00?oo00Koo`80000361l0O`1o0080O`@00004ool0002O0006ool010000;l0_`000_oo100000<0
g`00000010000P3o0P0000<0G`1o00001`0000=h7iPOV1l01P000_oo0P0000?oo`0000002P0000?o
o`0000000`000ooo0P000bPO0P000ooo00<00?ooool0:Ooo00<00?ooool07_oo000?ool00`00oooo
o`0Xool00`00b1o87`04`1l01@00oooooooo00002?oo00<00<POb1l00[PO00<00?ooool01ooo00@0
0;PO^1nh7`:P7`03003ooooo00Koo`05002X7jPOR1l00006ool20003P1l2J1l00`00ooooo`08ool0
1000D1lh7b0O0S0O00<00?ooool01_oo00<001PO81l00P000P1O0`1o0`0000<0W`00ool01Ooo00@0
002o0;l000Goo`030000g`0000Goo``00003L1l0000000D00003ool0000000<00003ool00?oo00`0
00Ooo`<0000325oooooo00Coo`03003ooooo02Woo`03003ooooo01koo`003ooo00<00?ooool09ooo
00<00<POb1l01<0O00<00?ooool00_oo00<00?ooool01_oo00<00<POb1l00[PO00<00?ooool02?oo
00<00;PO^1l00Z0O00<00?ooool01ooo00D00:POR1n87`0000?oo`8000F07`9`7`03F1l00000027o
o`80O`<0W`8000Goo`040000_`2o0005ool40005ool70002B1lG0002ool010000;l0W`000ooo1@00
2_oo00<00?ooool0:Ooo00<00?ooool07_oo000?ool00`00ooooo`0Wool00`00b1o87`03`1l00`00
ooooo`03ool00`00ooooo`06ool00`00b1o87`02^1l00`00ooooo`08ool00`00^1nh7`02X1l00`00
ooooo`08ool01@00Z1n87`00ool00P000X0O>?oo00@0002o0;l000Koo`030000g`0000Coo`@00003
07l0000001d000030;l0W`00008000ooo`03003ooooo02Woo`03003ooooo01koo`003ooo00<00?oo
ool09_oo00<00<POb1l00l0O00<00?ooool01?oo00<00?ooool01_oo00<00<POb1l00[PO00<00?oo
ool02?oo00@00;PO^1nh7`:P7`03003ooooo00Ooo`05002X7jPOR1l00016ool200000`3O00000002
00020=l300000`1o0000000F0005ool00`0009ooo`0Bool00`00ooooo`0Yool00`00ooooo`0Nool0
00ooo`03003ooooo02Coo`8000;87`C07`03003ooooo00Coo`03003ooooo00Goo`0300387lPO00>h
7`03003ooooo00Woo`03002h7kPO00:P7`03003ooooo00Soo`03002X7ooo057oo`h000>h7`H000;h
7`8001[oo`03003ooooo02Woo`03003ooooo01koo`003ooo00<00?ooool09_oo00?87l0O`1l00/0O
00<00?ooool01Ooo00<00?ooool01Ooo00<00<POb1l00[PO00<00?ooool02_oo00<00;PO^1l00Z0O
00<00?ooool0G?oo2P0000>07iPOV1l03P006_oo00<00?ooool0:Ooo00<00?ooool07_oo000?ool0
0`00ooooo`0Vool4`1l30006ool00`00ooooo`05ool00`00b1o87`02^1l00`00ooooo`0:ool01000
^1nh7kPO0Z0O00<00?ooool0G?oo1`0000=P7h0O00003`006ooo00<00?ooool0:Ooo00<00?ooool0
7_oo000?ool00`00ooooo`0Wool6`1l70007ool00`00b1o87`02^1l00`00ooooo`0;ool00`00^1nh
7`02X1l00`00ooooo`1Lool500001CPOH1l00000ool00P0000Goo`0000000;0O00P001_oo`03003o
oooo02Woo`03003ooooo01koo`003ooo00<00?ooool0:?oo2l0O1P000_oo00<00<POb1l00[PO00<0
0?ooool01?oo20000[POH_oo0P0000<0G`0000001`0000=P1000000020007?oo00<00?ooool0:Ooo
00<00?ooool01_oo0`005Ooo000?ool00`00ooooo`0Yool6/1l:`1l30002b1l2^1l70009^1mSool0
0`0005l0000>00000kPOd1o@7`02n1l00`00ooooo`0Jool00`00ooooo`0Yool00`00ooooo`09ool0
0`00ooooo`0Bool000ooo`03003ooooo02[oo`b`7`K07`;87`nh7fKoo``00003V1nX7jPO00P001co
o`03003ooooo02Woo`03003ooooo00Woo`03003ooooo01;oo`003ooo00<00?ooool0:ooo0`003k0O
3JPOJ_oo20000XPO00>H7`0000002@007?oo00<00?ooool0:Ooo00<00?ooool01_oo0`005Ooo000?
ool00`00ooooo`0^ool4000;/1l2X1l8Z1m]ool600000gPOR1l0000<000Mool00`00ooooo`0Zool0
0`00ooooo`05ool00`00ooooo`0Eool000ooo`03003ooooo03;oo`D000J`7`BP7`<0073oo`<0009P
7a0001goo`03003ooooo02[oo`03003ooooo00Goo`03003ooooo01Goo`003ooo00<00?ooool0<ooo
00@00?ooooooo`<000>`7`BP7`03003ooooo073ooa<00003R1l00?oo01coo`03003ooooo02Soo`<0
00Ooo`@001Coo`003ooo00<00?ooool0<ooo00<00?ooool00ooo00@00;0O/1n`7gOoo`P00003R1l0
000000D00003T1l0000000<001goo`03003ooooo02Goo`8000;oo`03003ooooo01goo`003ooo00<0
0?ooool0<_oo00<00?ooool01?oo00<00;0O/1l0NOoo5@007Ooo00<00?ooool0:Ooo00<00?ooool0
7Ooo000>ool00`00ooooo`0cool00`00ooooo`04ool00`00ooooo`1iool800000iPO0000000:000D
ool00`00ooooo`06ool00`00ooooo`0Yool00`00ooooo`0Mool000koo`03003ooooo03?oo`03003o
oooo083oo`D00003J1H0000000d0017oo`<`7`03003ooooo00Koo`03003ooooo02Woo`03003ooooo
01goo`003_oo00<00?ooool0<ooo00<00?ooool0P?oo5@002_oo0P000d0O1C0O0`001_oo00<00?oo
ool0:Ooo00<00?ooool07Ooo000>ool00`00ooooo`0cool00`00ooooo`20ool<00000ooo00000002
0000160O000000002Ooo00@0030O<1l`7`907`P`7`D00003ool00?oo02[oo`03003ooooo01goo`00
3_oo00<00?ooool0<ooo00<00?ooool0P?oo100000=@5@0000000`0000?oo`0000002@000ooo630O
1P009ooo00<00?ooool07Ooo000>ool00`00ooooo`0cool00`00ooooo`20ool20002<1H00`00ool0
000300000hPD00000006000643l9000243l307l40007<1l00`00<1l`7`02<1l3000Tool00`00oooo
o`0Mool000koo`03003ooooo03?oo`03003ooooo083oo`0301X0000000`0000343l0000000L000Oo
o`03000@?a0o00<0O`03003ooooo00;oo`H00003<1l0030O00H`7bCoo`03003ooooo01goo`003_oo
00<00?ooool0<ooo00<00?ooool0P?oo30000R0O0`1o1P002Ooo00<0010o43l00`1o00<00?ooool0
2?oo1P00130O8ooo00<00?ooool07Ooo000>ool00`00ooooo`0cool00`00ooooo`20ool=000281l3
07l50008ool00`0043l@?`0307l00`00ooooo`0:ool00`00ooooo`02ool4000227lQool00`00oooo
o`0Mool000koo`03003ooooo03?oo`03003ooooo07ooo`/000;oo`80008P7`<0O`H000Koo`03000@
?a0o00<0O`03003ooooo00[oo`03003ooooo00;oo`8000@8Gb7oo`03003ooooo01goo`003_oo00<0
0?ooool0<ooo00<00?ooool0Oooo40000R0O201o1P001@1o0P003?oo00<00?ooool00P001`QO0P00
7_oo00<00?ooool07Ooo000>ool00`00ooooo`0cool00`00ooooo`1lool2000343l?000209l00`3O
0000000:00000`2o0=l0g`0200000`3O07l000030008ool3000725l200000ooo003oo`0Mool00`00
ooooo`0Mool000koo`03003ooooo03?oo`03003ooooo07Woo`03>1l0000000;oo`800004<1l@?a0o
43l700000f000000000300000`2O0=l000060002ool20000102o0=l000000_oo100000<0g`1o0000
0`000ooo0P001`QO0P008_oo00<00?ooool07Ooo000>ool00`00ooooo`0cool00`00ooooo`1fool2
>1l20004ool40002<1l010000;l0_`2o2@000P1O2@000`3O0P001ooo100000<0g`1o00000P0000<8
G`0025l010QO0P009?oo00<00?ooool07Ooo000>ool00`00ooooo`0cool00`00ooooo`1eool2>1l0
0`00ooooo`04ool;00000ooo003oo`020002ool200001Ooo000001PO07l00`0000=H000000000P00
0P3O10001Ooo10000P3O0PQO00@000QO25l8G`8002Ooo`03003ooooo01coo`003_oo00<00?ooool0
<ooo00<00?ooool0Looo0SPO0P001Ooo2P0000Goo`00003oo`0000;oo`800003ool000000080008`
7`800004ool00?oo05l700020=l500020=l30;l200001@2o000@?a0o0000:Ooo00<00?ooool07?oo
000>ool00`00ooooo`0cool00`00ooooo`1aool3>1l;00000`1o0000000200000ooo003oo`020000
1?oo00000?oo10000VPO100000LP7`000000002O003oo`0200020=l400000`3O0;l0_`020;l40002
ool2000343l2000Wool00`00ooooo`0Lool000koo`03003ooooo03?oo`03003ooooo06goo`800003
J1mH7`0000L00003:1l0000000P00003ool00?oo00L000:H7`<00004ool00000ool200000ooo0000
W`0300000`1O0000000200001Ooo000000000?l00P001ooo0P0000D0_a0o43l@?`0002Koo`03003o
oooo01coo`003_oo00<00?ooool0<ooo00<00?ooool0KOoo00@006POF1l000Goo`L00003ool00000
00;h7`L000;87`:h7`<00003ool0000000;oo`<0000381l0001o00800003ool0000000D000?oo`@0
00Koo`04003oo`00000343l2000Tool00`00ooooo`0Lool000goo`03003ooooo03Coo`03003ooooo
06coo`04001X7`000004ool500000`PO0000000200000ooo0000000<00001?oo00000?oo0P000_oo
0P0000Coo`0007l0O`<00005ool0003O003oo`0600000ooo000000020004ool01P00oooooooo0000
_`<@?`8000Koo`H001Coo`<001koo`003Ooo00<00?ooool0=?oo00<00?ooool0Jooo00<006PO0000
0_oo100000<X7`0000003@0000?oo`00ool00P000_oo00<00?ooool00P000_oo0P000_oo0P000SPO
00<00?ooool00`0000L0W`0000000?oo0000g`0600000`2o000000040003ool2000443l6000643lF
ool00`00ooooo`0Lool000goo`03003ooooo03Coo`03003ooooo06[oo`03001X7`0000D00004F1l0
0000ool900000ooo0000000200000ooo003oo`020002ool01000oooooooo0P0000Coo`00003oo`80
0005>1l00000>1l00002ool200000`2O0000000300000`3O003oo`0300020=l40;l00`000;l00005
00000`2o43l@?`0<43lFool00`00ooooo`0Lool000goo`03003ooooo03Coo`03003ooooo06Koo`@0
00=`7`@00003F1l00?oo00T00007n1l00000003oo`00ool00P000_oo0P0000?oo`0000000_oo1P00
00=`7`0000000_oo0P000ooo00<0002O00000_oo0`0000<0g`00ool00_oo0P0000<0g`2O09l01@00
1P2O3RPO5Ooo00<00?ooool07?oo000=ool00`00ooooo`0dool00`00ooooo`1Rool7000018POP1l0
00000_oo00<005PO00002@0000Coo`00003h7`@00003ool0000000;oo`800003ool0000000@000:H
7`04L1l00000ool20002ool200001Ooo0000O`0o00001?oo00@0003O000000?oo`040000g`2O09l2
0003ool60000102O:1lX7bPO30004ooo00<00?ooool07?oo000=ool00`00ooooo`0dool00`00oooo
o`1Oool3X1l400001Ooo00287h0O00000_oo0P0000=H7`0000003P000oPO2@001<0O0YPO0`000ooo
00@00?ooooooo`80000407l0?`0003l20002ool0100007l0O`1o0P000_oo00D0003O09l0W`0000So
o`030000WbPO008X7`03003ooooo01coo`03003ooooo01coo`003Ooo00<00?ooool0=?oo00<00?oo
ool0Gooo0`001Ooo00<0080O00000`000VPO200000Coo`00003oo`800003n1l0000000D000?`7`;@
7`P00004ool0070O0002ool20002ool2000203l300001@2O0000000007l00P000P1o0`0000<0g`2O
09l00P002?oo00<0002O:1l00RPO00<00?ooool06ooo00<00?ooool07?oo000=ool00`00ooooo`0d
ool00`00ooooo`1Mool00jPO/1l00006ool01000R1l000000VPO1P0000Eh7`0000000?oo00800003
l1l00?oo00800003ool0000000800003ool0000000@00003ool0000000;oo`8000?oo`8000?oo`07
>1l00000>1m87e0O00000ooo00L0002O09l0001o003oo`02000207l20000103O09l0W`002?oo00<0
002O:1l00RPO00<00?ooool06ooo00<00?ooool07?oo000=ool00`00ooooo`0dool00`00ooooo`1L
ool01000Z1n`7`001?oo0P0000>87fPOJ1l01`0000Coo`00003oo`<00004ool00?0On1l500001?oo
00000?oo0P000_oo0P0000?oo`0000000_oo0P000ooo00@0070O003oo`80008h7`05B1l00000D1l0
0004ool209l00`1o003oo`02ool3000207l209l20008ool00`0009lX7`02:1l00`00ooooo`0Jool0
0`00ooooo`0Lool000goo`03003ooooo03Coo`03003ooooo05coo`03002`7`0000?oo`8000>P7`80
00;oo`03002X7`0000;oo`800007ool00000003oo`00ool00P0000?`7`00ool00P0000Coo`00oooo
o`8000;oo`8000;oo`8000;oo`8000?oo`<0009h7`03B1l0000000;oo`03001@7`0000;oo`050000
?`1o07l00006ool20000120O:1l002PO10001?oo00<0002O:1l00RPO00<00?ooool06_oo00<00?oo
ool07?oo000=ool00`00ooooo`0dool00`00ooooo`1Kool01@00Z1n`7`00ool00P0000NP7`000000
0;0O003oo`0200000lPO^1l0000500001?oo00000?oo0P0000?`7`0000001P000_oo0P000_oo0P00
0_oo0P000_oo1P000gPO0P0000=@7`00ool00_oo00T0000o003oo`0003lX7`0007l00P001Ooo00<0
020O81l00P0012PO100000?oo`0009l00bPO00<00?ooool06Ooo00<00?ooool07?oo000=ool00`00
ooooo`0dool00`00ooooo`1Kool00`00Z1n`7`0500000ooo002`7`0300000lPO0000000600001_oo
00000>PO003oo`800003ool00000008000;h7a0000FX7`03/1l0000000;oo`8000Coo`070000?`00
03lX7`00ool00P0000<0O`0000000ooo00D0020O81l00?oo00@000@X7`80000409lX7bPO:1l3000I
ool00`00ooooo`0Lool000goo`03003ooooo03?oo`03003ooooo05[oo`800004Z1o07`000005ool0
0`00/1l0000300001?oo000000000_oo100000Goo`00l1l00?0O00<00003ool0000000<000;`7`Ch
7`CP7`G87`03Z1l0000000800003/1l00?oo00;oo`03001@7`0000?oo`80000403lX7bPO0003ool2
00001@1o0000000007l00R0O00<00?ooool00ooo10002BPO10005Ooo00<00?ooool07?oo000=ool0
0`00ooooo`0cool00`00ooooo`1Gool300001L0Od1o87m0O00001?oo0P0000?87`0000000ooo00@0
0=PO003oo`D00003ool0000000;`7`06003oo`00003oo`000_oo100000G`7`0000000>0O00X000;o
o`04002`7k0O0003ool200000ooo00000002D1l2:1l00`00ooooo`04ool20000101o0000Ob0O0P00
2Ooo0P0000<X7d0OB1l00dPO1BPO10004Ooo00<00?ooool07?oo000=ool00`00ooooo`0cool00`00
ooooo`1Cool01000ool000000/0O00K@7`0000387m0O0002ool200001<0Of1oH7`000_oo0`0000?P
7`00000010000_oo00D00?oo00000?0O00800003ool0000000;oo`800008ool00?0O003oo`00h1l0
00;oo`8000?oo`8000?oo`03002`7`0000?oo`03001@7`0000=@7`05H1l006PO<1l00007ool01000
07l0Ob0O0P002_oo00@002PO@1m07`M87`DX7`@000;oo`03003ooooo00Soo`03003ooooo01coo`00
3Ooo00<00?ooool0<ooo00<00?ooool0DOoo0/PO0P0000?07m0O00000P0000Coo`00b1o@7`<00005
`1oH7`00003H7`0600000n0O00000002ool200001?oo003ooooo0P000o0O0P000_oo0P000_oo00L0
0?0O003oo`00h1l00002ool20003ool20003ool01@00/1n07`00ool00`000U0O00QP7`00003oo`00
J1l`7`001Ooo00<003PO>1l00R0O0P002Ooo00<002PO:1l00d0O0`0024PO12PO0`002ooo00<00?oo
ool06ooo000=ool00`00ooooo`0cool00`00ooooo`1?ool00`00`1o87`02`1l00m0O00000004ool0
1P00b1o@7`00`1oH7`800003ool00=PO00<000;oo`04003P7`00ool300001>PO003ooooo0P0000?o
o`0000000_0O0P0000?oo`0000000_oo0P000_oo0P000ooo00<00<PO00000ooo0P000ooo00@00;0O
000000>87`9P7`03003ooooo00;oo`04001X7c0O0003ool00`00>1lh7`02B1l0100081l000002?oo
00<002PO@1l00d0O00<00?ooool01@001dPO0bPO2ooo00<00?ooool06ooo000=ool00`00ooooo`0c
ool00`00ooooo`1>ool00`00d1o@7`02d1l20006ool01000b1o07mPO0P000ooo00<00=PO00001?oo
00<00>0O00000P000_oo00D00?0O003oo`0000;oo`@000;`7`@00003ool0000000;oo`8000?oo`03
00387`0000?oo`800005ool00000002`7`04R1l20002J1l00`00ooooo`02ool20000130O003oo`00
0SPO0TPO00D00?oo0000020O008000Goo`03000X7bPO00=07`03003ooooo00Koo`H000E87`[oo`03
003ooooo01_oo`003?oo00<00?ooool0=?oo00<00?ooool0COoo0]0O00D00=0Od1oH7`0000Koo`80
00;H7`03003ooooo00;oo`800004h1l00?ooool300000n0O00000002ool200001NPOl1l00000ool0
0P000_oo10000o0O2`0000?87`0000001@001;0O0XPO0P000_oo00<006PO00001_oo00<0030O0000
0SPO0TPO00@00?ooooooo`<0000381l0000000?oo`03000X7bPO00=07`03003ooooo00coo`<000=@
7`Woo`03003ooooo01_oo`003?oo00<00?ooool0=?oo00<00?ooool0Booo0]0O0`000]0O00?H7`00
ool00ooo0P0000GH7`00f1oH7`0000;oo`@00003h1l0000000@00004j1l00?ooool300000nPOl1l0
0002ool200001Ooo003`7`00ool00`001o0O1NPO1]0O0k0O0`0000>h7`00ool00ooo00@006POJ1l0
00Koo`03000`7cPO00987`03003ooooo00;oo`03003ooooo0080000481l000000002:1l3@1l00`00
ooooo`0>ool00`00D1m@7`02D1l00f0Oooooo`06ool00`00ooooo`0Kool000coo`03003ooooo03Co
o`03003ooooo04[oo`03d1l0000000;oo`03003@7m0O00;H7`05003oo`00003H7`030002f1l50000
0ooo003P7`030002ool02>0O00000?oo003X7`00ool200001>PO000000000_oo0P000_oo0P0000?o
o`0000002P0000?@7`0000000`0000?@7`0000000_oo00<00;PO00001Ooo00@006POJ1l000?oo`80
009X7`987`03003ooooo00?oo`03003ooooo00;oo`80000481l002PO:1l3@1l00`00ooooo`0>ool0
1000D1m@7e0O0V0O2?oo00<00?ooool06ooo000<ool00`00ooooo`0dool00`00ooooo`18ool00mPO
00000005ool01000d1oH7mPO0P0000?H7`0000000_oo00<00=POf1l00`000ooo00<00>0O00000ooo
00SP7`00003P7`00j1l00?oo0P0000?oo`00j1l00_0O0P0000K`7`00ool00?0O0002ool20003ool2
0003ool00`00d1l00003ool00`00d1l00004ool00`00^1l00005ool01000J1l00?oo0P000VPO0W0O
0WPO00=@7`00ool00ooo00<00?ooool01?oo00@005PO:1lX7`907`03003ooooo00koo`03001@7e0O
009@7`=P7`Ooo`03003ooooo01_oo`003?oo00<00?ooool0=?oo00<00?ooool0Aooo0P001ooo00<0
0=0Of1l00]PO0P001Ooo00<00=PO00001Ooo00<00>0O00000_oo100000?P7nPO00000_oo0P000_oo
0P0000?X7o0O00000P0000?oo`0000000ooo0P000ooo0P000ooo00<00=0O00000ooo00<00=0O0000
1?oo00<00;PO00001Ooo00@006POJ1l0009X7`=`7`80009h7`03D1l00?oo00;oo`03003ooooo00?o
o`04001H7ePOF1l4B1l2000>ool01000D1m@7e0O160O00?oo`00ool00ooo0P007Ooo000<ool00`00
ooooo`0dool00`00ooooo`15ool00mPO003oo`08ool01@00d1oH7mPO00001ooo00<00=PO00000ooo
0P0000?P7`00h1l00P0000SP7`00ooooo`00j1l00?oo0P000_oo0P0000?oo`0000000o0O0`000_oo
0P001?oo0P000ooo00<00=0O00000ooo00<00=0O00001?oo00@00;POT1l000;oo`@0009X7`9`7`<0
00;oo`04001h7gPOD1l200000ooo003oo`02ool20003F1l00f0OL1m`7`04B1l2000;ool01000D1m@
7e0O1F0O00<00?ooool00_oo00<00?oo00007Ooo000<ool00`00ooooo`0dool00`00ooooo`14ool3
f1l00`00ooooo`04ool200001MPO003H7mPO00001Ooo0`000]PO0`0000SP7`0000000>0O003P7`00
0_oo00@00?oo003X7`8000?oo`800003ool00>PO008000;X7`04l1l00000ool20003ool00`00l1l0
0003ool00`00d1l00004ool00`00^1l00004ool00`00^1l000020004V1l2L1l20006ool00`00N1mh
7`02D1l20002ool01000F1mH7ePO0f0O00@0070OL1m`7`A87`8000Soo`03001@7e0O009@7`EP7`03
003ooooo00Coo`03003ooooo01_oo`003?oo00<00?ooool0=?oo00<00?ooool0@Ooo0`000mPO00<0
0?ooool00_oo0P0000CH7`00000000;H7`04003oooooool50002f1l01000h1l000000ooo00<00>0O
00000_oo0P000_oo00D00>POj1l00?oo008000;oo`8000;oo`8000;X7`03l1l00000008000;oo`03
003`7`0000?oo`03003@7`0000Coo`03002h7`0000;oo`<00003^1nH7iPO00BH7`80009h7`03003o
oooo00Goo`03001h7gPO009@7`03003oo`0000=H7`=P7`04003oo`000003L1l4B1l20006ool01000
D1m@7e0O1F0O00<00?ooool01Ooo00<00?ooool06ooo000<ool00`00ooooo`0dool00`00ooooo`13
ool00`00f1oH7`02f1l01@00ool00000f1l00P000ooo00<00=POf1l00`0000?H7`00ool00_oo00@0
0=POh1l000Coo`800003h1l00?oo008000;oo`03003X7`0000;X7`07003X7`00ool00>PO00000_oo
00@00>PO000000;X7`?`7`<00003l1l0000000<00003d1l0000000@00004^1l000000004^1l3V1l3
0002ool00`00N1l00008ool01000N1mh7e0O0P000UPO0f0O0P001?oo0P000g0O14PO0P000ooo00<0
050OD1l00U0O160O00<00?ooool01_oo00<00?ooool06ooo000<ool00`00ooooo`0dool00`00oooo
o`14ool00`00f1oH7`02f1l01000f1oH7`001Ooo00D00=POf1l00=PO008000Coo`04003P7n0O0002
ool40002h1l02@00j1l00?oo003X7`00ool00002j1l00`00ooooo`020003ool01000j1l00?oo0P00
00?X7`0000002NPO1m0O1;PO100000?07`0000001Ooo00@007PON1l000Soo`04001h7gPO0002F1l3
H1l00`00ooooo`06ool20003L1l4B1l200000ooo001@7`02D1l4H1l00`00ooooo`07ool00`00oooo
o`0Kool000coo`03003ooooo03Coo`03003ooooo04Coo`03003H7mPO00?H7`8000Ooo`04003H7mPO
0004ool200001>0O003P7n0O10000_oo00@00>0Oj1l000;oo`8000?oo`800005j1l00000j1l00002
ool00`00j1l00003ool01000j1l00?oo2@0000?H7`000000100000C@7`00000000?oo`0300307`00
00Ooo`04001h7gPO0007ool200000gPO001P7`03H1l00`00ooooo`09ool20003L1l4B1l01000D1m@
7e0O1F0O00<00?ooool01ooo00<00?ooool06ooo000<ool00`00ooooo`0dool00`00ooooo`15ool0
1@00f1oH7mPO00001ooo0P000mPO00H00?ooooooo`00f1l30002h1l20003ool01P00h1l00>0O003o
o`8000?oo`800004ool00>POj1l20002ool00`00j1l00002ool00`00j1l00004ool20004ool00`00
f1l00004ool00`00d1l00006ool00`00X1l00006ool01@00X1mh7gPO00001?oo0P000h0O00D0090O
J1mX7`0000koo`8000=`7`=87`=@7`AP7`03003ooooo00Soo`03003ooooo01_oo`003?oo00<00?oo
ool0=?oo00<00?ooool0>_oo00<00?ooool01_oo0P001MPO00<00?ooool00ooo00@00=POf1l000?H
7`<00003h1l00?oo00;oo`03003P7`0000?oo`06003P7`00ool00>0O0P000ooo0P000ooo00@00>PO
j1oX7`800003j1l00?oo00;oo`03003X7`0000?oo`03003X7`0000Coo`03003H7`0000Coo`03003@
7`0000Koo`03002P7`0000Ooo`04001h7gPO0002ool20005P1l00`00T1n@7`02J1l00`00ooooo`0=
ool20003L1l2B1l00e0OH1mP7`02H1l00`00ooooo`09ool00`00ooooo`0Kool000coo`03003ooooo
03Coo`03003ooooo03[oo`03f1l00?oo00Goo`03003H7mPO00;H7`04003H7mPO0004ool01P00f1l0
0000ool000;H7`04003H7`000004ool01000h1oP7`000_oo0P000ooo00P00>POj1l00?oo003X7`00
0_oo00@00>PO000000CX7`800004ool00>PO0004ool00`00j1l00004ool00`00f1l00004ool00`00
d1l00006ool00`00`1l00007ool01000X1mh7gPO0P001h0O0P000Y0O0VPO00<00?ooool03_oo0P00
0g0O1V0O0P002Ooo00<00?ooool06ooo000<ool00`00ooooo`0dool00`00ooooo`0hool4f1l00`00
ooooo`02ool01000f1oH7mPO0P0000Koo`00f1oH7`00ool200000mPO003oo`02ool01@00f1oH7n0O
00001Ooo00H00>0O003P7`00ool20003ool00`00h1l00002j1l00`00j1l00003ool20002ool20004
j1l200000nPO00000002ool00`00j1l00004ool00`00j1l00005ool01000d1o07`001Ooo00<00<0O
00001_oo0`0000>P7gPOP1l01H0O100000Coo`00T1n@7`9X7`03003ooooo00_oo`8000A`7`03N1n0
7h0O00IP7`8000Ooo`03003ooooo01_oo`003?oo00<00?ooool0=?oo00<00?ooool0=ooo00<00=PO
f1l00mPO00@00?oo000000;H7`8000?oo`06003H7mPOf1l00=PO0P001Ooo00D00>0Oh1oP7`0000;o
o`800003h1l0000000;P7`8000?oo`05003P7`00ool00002j1l01`00oooooooo003X7`0000?oo`04
003X7`000006j1l300000nPO003oo`03ool00`00j1l00005ool01000d1o07`001_oo00@00:0O003o
o`@000BX7`F07`8000Coo`03003oo`0000:@7`9X7`03003ooooo00Soo`8000A`7`=h7`B07`IP7`03
003ooooo00Coo`03003ooooo01_oo`003?oo00<00?ooool0=?oo00<00?ooool0>?oo00<00=POf1l0
0mPO00D00=POf1oH7`0000Koo`05003H7mPOf1l00005ool200002>0O003P7n0O003oo`00h1l20002
ool01@00h1oP7n0O00000_oo0P000ooo00<00>POj1l00P0000?oo`0000000ooo00<00>PO00000_oo
0P0000?X7`0000001NPO1P0000CX7`00000000?oo`03003@7l0O00P00003X1l0000000>X7`FP7`03
Z1n@7i0O008000Koo`04003ooooo0002T1l2J1l00`00ooooo`05ool20004L1l4N1l20004P1l=ool0
0`00ooooo`0Jool000coo`03003ooooo03Coo`03003ooooo03Woo`8000GH7`8000Koo`03003H7mPO
00?H7`06003oooooool00=PO0P0000Ooo`00h1oP7`00h1l00003ool00`00h1l00002h1l01@00ool0
0>0O00000_oo00<00>0O00000nPO0P001?oo00<00>PO00000ooo00@00>PO003oo`<000WX7`?H7`@0
0003d1o07l0O00O07`JP7`D00004Z1n@7i0O0007ool01@00oooooooo00000Y0O0VPO00<00?ooool0
0_oo0P00170O1GPO00@00?ooool0013oo`03003ooooo01[oo`003?oo00<00?ooool0=?oo00<00?oo
ool0>ooo00D00=POf1oH7`0000Koo`8000;H7`06003H7mPOf1l00?oo0P0000?H7`00ool00_oo00D0
0>0Oh1oP7`0000?oo`05003P7`00ool00002h1l00`00h1l00002ool01000h1l00?oo0P000nPO0P00
00Coo`00j1l000?oo`03003X7`0000Coo`03003X7`00008000CX7`WH7`[07`03/1l00000008000Co
o`03002X7jPO00:@7`03003ooooo00Coo`03003ooooo00;oo`03002@7i0O009X7`04003oo`000004
L1l5N1lFool00`00ooooo`0Jool000_oo`03003ooooo03Goo`03003ooooo03[oo`03003H7mPO00?H
7`03003ooooo00;oo`07003H7mPOf1l00?oo00000mPO00@00=POf1l000Goo`05003P7n0Oh1l00002
ool20002ool01@00h1oP7n0O00000ooo0P001?oo0P000nPO0P0000?X7`00ool00_oo00<00>PO0000
0ooo00@00>POj1l000;oo`@00003f1l0000000D00003f1o87`0000L00003`1n`7`0000Soo`05002X
7i0OT1l00006ool00`00ooooo`03ool00`00T1n@7`02J1l00`00L1m`7`02L1lMool00`00ooooo`0J
ool000_oo`03003ooooo03Goo`03003ooooo02ooo`03003ooooo00Ooo`04003H7mPO0004f1l20000
1?oo003H7mPO0P000ooo00<00=POf1l00]PO1_oo00<00>0O00000^0O00D00?oo003P7`0000?oo`80
00;P7`05003oo`00j1l00003ool200000ooo00000003j1l20002ool00`00j1l00004ool00`00j1l0
0006ool00`00f1l00005ool01000f1o87`001_oo00@00<0O/1l000Soo`03002X7jPO00:@7`03003o
oooo00?oo`03003ooooo00Coo`04002@7i0OJ1lRool00`00ooooo`0Jool000_oo`03003ooooo03Go
o`03003ooooo02koo`03003ooooo00Koo`8000;H7`03003oo`0000GH7`04003H7mPO0006ool01@00
f1oP7n0O00000ooo0P0000CP7`00ool000;P7`03003P7`0000?oo`800007ool00>0Oh1l00>PO0000
0ooo0P001?oo00<00>POj1l00^PO0`0000?X7`00ool00ooo00<00>PO00001Ooo00<00>0O00001_oo
00@00=POb1l000Koo`0500307k0O/1l00008ool01@00Z1n@7i0O00001Ooo00<00?ooool01Ooo00<0
0?ooool08_oo00<00?ooool06_oo000;ool00`00ooooo`0eool00`00ooooo`0/ool3f1l20005ool0
1@00f1oH7mPO00000ooo0P001MPO00<00?ooool01?oo00<00>0O00000n0O00@00?oo003P7`8000?o
o`04003P7n0O0003ool20003ool01000h1oX7`001?oo0P000ooo00@00>0Oh1l000GX7`<000;oo`04
003X7nPO0005ool00`00h1l00006ool01000f1o87`001_oo00D00<0O/1n`7`0000Soo`03002X7jPO
00:@7`03003ooooo00;oo`03003ooooo02[oo`03003ooooo01[oo`002ooo00<00?ooool0=Ooo00<0
0?ooool0:_oo00?H7`00f1l01=PO0P000_oo00D00=POf1oH7`0000Koo`05003H7mPOf1l00005ool2
00001>0O003oo`000n0O00<00>0O00001?oo00<00>0O00000^0O00D00?oo003P7`0000Coo`800004
h1l00000ool20004ool01000h1l00?oo0P001^PO0`0000?X7`00ool01Ooo00<00=PO00001_oo00<0
0=PO00002?oo00@00<0O/1l000Woo`05002X7i0OT1l00004ool00`00ooooo`0Zool00`00ooooo`0J
ool000_oo`03003ooooo03Goo`03003ooooo02Soo`;H7`04003oo`000005f1l20003f1l00`00oooo
o`04ool00`00h1oP7`03h1l01P00oooooooo003P7`8000?oo`05003P7n0Oh1l00004ool01@00h1l0
0?oo00000^0O00<00>0O00001?oo0P0000Coo`00h1oP7`8000Coo`03003P7`0000Coo`@000;P7`CX
7`<000?oo`03003P7`0000Ooo`03003H7`0000Soo`0400307k0O0009ool00`00Z1nX7`02T1l01@00
oooooooo0000;?oo00<00?ooool06_oo000;ool00`00ooooo`0dool00`00ooooo`0Xool2f1l00`00
ooooo`02ool00`00f1oH7`06f1l00`00ooooo`04ool01@00h1oP7n0O00000n0O00D00?oo003P7`00
00Koo`05003P7n0Oh1l00002ool00`00h1l00002ool01@00h1oP7n0O00000ooo0`000ooo00@00>0O
h1oP7`8000;oo`03003P7`0000Coo`04003P7`00ool20003h1l4j1l400000n0O000000020004ool0
0`00f1l00008ool01@00`1n`7k0O00001?oo1P0000>X7oooool01?oo00<00?ooool0:_oo00<00?oo
ool06_oo000;ool00`00ooooo`0dool00`00ooooo`0Wool2f1l00`00ooooo`04ool20005f1l00`00
ooooo`04ool01`00h1oP7n0O003oo`0000?P7`03003P7`0000Koo`03003P7`0000;P7`05003oo`00
h1l00004ool02@00h1oP7n0O003oo`00h1l00005ool20003h1l200000n0O003oo`03ool00`00h1l0
0004ool200000n0O00000002h1l4j1l00n0Of1oH7`02f1l500000mPO0000000800000l0O/1n`7`05
0002/1l;ool00`00ooooo`0Zool00`00ooooo`0Jool000_oo`03003ooooo03Coo`03003ooooo02Ko
o`?H7`03003ooooo00Koo`03003P7n0O00?P7`03003ooooo00;oo`03003P7n0O008000?oo`05003P
7n0Oh1l00005ool200001>0O003oo`000^0O00<00>0O00001?oo00<00>0O00000n0O00<00>0O0000
1Ooo0P0000?oo`0000000n0O00<00?ooool00ooo00<00>0O00001Ooo00@00>0O003oo`<000?P7`_H
7`[87`03`1n`7k0O00F`7`goo`03003ooooo02Woo`8001coo`002ooo00<00?ooool0=?oo00<00?oo
ool09?oo00D00=POf1oH7`0000Soo`04003P7n0O0004h1l200001Ooo003P7n0O00001_oo00D00>0O
h1oP7`0000?oo`04003P7`000002ool01@00h1oP7n0O00001?oo00@00>0O003oo`8000;P7`03003o
oooo00?oo`8000Coo`04003P7n0Oh1l20002ool00`00h1l00005ool00`00h1l00005ool20002h1l4
0005f1l<b1l5Z1l?ool00`00ooooo`0Xool00`00ool0000Lool000_oo`03003ooooo03Coo`03003o
oooo02?oo`05003H7mPOf1l00008ool01@00h1oP7`00ool00P001>0O00@00>0Oh1l000Koo`03003P
7`0000?P7`05003oo`00h1l00005ool01@00h1oP7n0O00000_oo0`001?oo00@00>0Oh1l000?oo`03
003P7`0000?oo`04003P7n0O0003h1l20002h1l00`00ooooo`03ool00`00h1l00006ool01000h1oP
7`000ooo100000?H7lPO00002@0000?07kPO^1l04_oo00<00?ooool0:_oo00<00?ooool06_oo000;
ool00`00ooooo`0dool00`00ooooo`0Qool5f1l00`00ooooo`06ool01000h1oP7`001?oo0P001>0O
00<00?ooool01?oo00D00>0O003oo`0000?P7`03003P7`0000Goo`03003P7`0000;P7`04003oo`00
0005ool00`00h1l00002h1l01@00ool00>0O00001?oo00@00>0O003oo`8000CP7`8000Coo`03003P
7`0000Koo`04003P7n0O0007ool01000f1o87`002?oo00<00<0Oool04ooo00<00?ooool0:_oo00<0
0?ooool06_oo000;ool00`00ooooo`0dool00`00ooooo`0Oool01000f1oH7mPO1>0O0P001Ooo00@0
0>0Oh1l000Ooo`03003P7n0O00;P7`03003ooooo00;oo`03003P7`0000?oo`05003P7n0Oh1l00004
ool200000n0O003oo`0200000n0O00000005ool01000h1l00?oo0P0000CP7`00h1l000Coo`03003P
7`0000Coo`8000CP7`8000;oo`03003P7`0000Koo`04003P7n0O0007ool00`00b1l00009ool00`00
ooooo`0Cool00`00ooooo`0Zool00`00ooooo`0Jool000_oo`03003ooooo03Coo`03003ooooo023o
o`8000OP7`8000;oo`04003P7n0O0007ool01000h1oP7`000n0O0P0000Coo`00h1l000Goo`04003P
7n0Oh1l200000ooo003P7`020004ool01000h1oP7`000ooo00<00>0O00001?oo00D00>0Oh1oP7`00
00;oo`04003P7n0O0004ool01000h1l000001>0O0P0000?P7`00ool01Ooo00@00>0Oh1l000Ooo`04
003H7lPO000Oool00`00ooooo`0Zool00`00ooooo`0Jool000_oo`03003ooooo03Coo`03003ooooo
023oo`04003P7n0Oh1l20005h1l20002h1l00`00ooooo`05ool01P00h1oP7`00ool000CP7`03003P
7`0000Goo`03003P7`0000CP7`03003P7`0000Goo`03003P7`0000;P7`05003oo`00h1l00004ool0
0`00h1l00003h1l01@00ool00>0O00001?oo00<00>0O00000_oo0P001N0O0`001?oo00@00>0Oh1l0
00Ooo`04003H7lPO000Oool00`00ooooo`0Zool00`00ooooo`0Jool000_oo`03003ooooo03Coo`03
003ooooo023oo`04003P7n0O0002ool30005h1l00`00ooooo`06ool00`00h1l00003ool00`00h1oP
7`02h1l00`00ooooo`03ool01000h1l00?oo0P000n0O00<00?ooool00ooo00D00>0O003oo`0000;P
7`03003P7`0000Coo`05003P7`00ool00003h1l00`00h1l00005ool00`00h1l00004ool20006h1l4
0002h1l00`00ooooo`06ool01000b1o87`007ooo00<00?ooool0:_oo00<00?ooool06_oo000;ool0
0`00ooooo`0dool00`00ooooo`0Oool01@00h1oP7n0O00001Ooo0P001>0O0P001Ooo00<00>0O0000
1Ooo00<00>0Oh1l00^0O00L00?ooooooo`00h1l00004ool01@00h1oP7n0O00000ooo00<00>0O0000
0_oo00D00>0Oh1oP7`0000Coo`03003P7`0000?oo`05003P7n0Oh1l00005ool00`00h1l00005ool0
1000h1oP7n0O0P002>0O0P001ooo00<00<PO00008?oo00<00?ooool0:_oo00<00?ooool06_oo000;
ool00`00ooooo`0dool00`00ooooo`0Nool01@00h1oP7n0O00001_oo00D00>0Oh1oP7`0000?P7`80
00;oo`03003P7`0000Goo`04003P7n0O0003h1l01@00ool00>0O00001?oo00<00>0O00000n0O00D0
0?oo003P7`0000Coo`04003P7n0Oh1l200001?oo003P7`001Ooo00@00>0Oh1oP7`8000;oo`03003P
7`0000Koo`04003P7n0O0002ool30007h1l40002ool01000f1o87`008?oo00<00?ooool0:ooo00<0
0?ooool06Ooo000;ool00`00ooooo`0dool00`00ooooo`0Eool20006ool01@00h1oP7n0O00001ooo
00D00>0Oh1l00?oo008000?P7`800003h1l00?oo00Coo`06003P7n0O003oo`000n0O00<00>0O0000
1?oo00D00>0O003oo`0000?P7`03003P7`0000Coo`03003P7`0000CP7`03003P7`0000Goo`04003P
7n0O0003h1l20002h1l00`00ooooo`03ool01000h1oP7`001_oo0P000^0O1=PO0n0O0`0000?87ooo
ool08?oo00<00?ooool0:ooo00<00?ooool06Ooo000:ool00`00ooooo`0eool00`00ooooo`0Dool3
f1l40002ool01000h1oP7`001ooo00D00>0Oh1oP7`0000?oo`8000?P7`8000Goo`03003P7`0000?o
o`05003P7n0Oh1l00004ool00`00h1l00003ool01@00h1oP7n0O00000ooo0P0000?P7`00ool00P00
0n0O00<00?ooool00ooo00D00>0Oh1l00?oo008000CP7`8000Coo`05003P7n0Oh1l00006ool01000
h1oP7n0O10001MPO9?oo00<00?ooool0:ooo00<00?ooool06Ooo000:ool00`00ooooo`0eool00`00
ooooo`0Cool8f1l20003h1l00`00ooooo`05ool01000h1oP7`001_oo00<00>0Oh1l00^0O0P000_oo
00<00>0O00001Ooo0P000^0O0P0000Coo`00h1l000Goo`08003P7n0Oh1l00?oo003P7`8000Coo`05
003P7n0Oh1l00003ool01000h1oP7`001?oo0P001>0O0P000_oo00@00>0Oh1l000Ooo`04003P7n0O
0004ool4000Uool00`00ooooo`0[ool00`00ooooo`0Iool000[oo`03003ooooo03Goo`03003ooooo
017oo`;H7`8000?P7`GH7`;P7`8000Koo`04003P7n0O0006ool01000h1oP7`001>0O0P0000?P7`00
ool01?oo0P0000?oo`00h1l00^0O00<00>0O00001Ooo00<00>0O00000n0O00<00>0O00001Ooo00<0
0>0O00000n0O00<00?oo00000^0O00<00?ooool00ooo00<00>0O00001N0O0P000^0O00<00?ooool0
1Ooo00D00>0Oh1oP7`0002goo`03003ooooo02_oo`03003ooooo01Woo`002_oo00<00?ooool0=Ooo
00<00?ooool03ooo00H00<POf1oH7`00ool40008h1l40002ool00`00h1l00006ool01@00h1oP7`00
ool00P001>0O00<00?ooool00ooo0P000ooo00D00>0Oh1oP7`0000Goo`05003P7`00ool00003h1l0
0`00ooooo`03ool01@00h1l00?oo00000n0O00@00>0Oh1l000Goo`04003P7`00ool20006h1l00`00
ooooo`05ool01@00h1oP7n0O0000;_oo00<00?ooool0:ooo00<00?ooool06Ooo000:ool00`00oooo
o`0eool00`00ooooo`0?ool01@00b1oH7mPO00001Ooo0`000^0O0P001N0O0P000^0O00<00?ooool0
1?oo00<00>0O00001?oo0P000n0O00L00?ooooooo`00h1l00004ool01@00h1oP7n0O00000ooo0`00
0ooo00D00>0Oh1oP7`0000?oo`03003P7`0000?oo`03003P7n0O00;P7`03003ooooo00?oo`03003P
7`0000Coo`8000GP7`8000Coo`05003P7n0Oh1l0000`ool00`00ooooo`0Zool00`00ooooo`0Iool0
00[oo`03003ooooo03Goo`03003ooooo00koo`0500387lPOf1l00008ool01@00h1oP7`00ool00`00
1N0O0P001Ooo00@00>0Oh1l000Coo`03003P7`0000?P7`05003oo`00h1l00004ool00`00h1l00003
h1l01000ool000001?oo00<00>0O00000n0O00D00?oo003P7`0000Goo`03003P7n0O00;P7`05003o
ooooool00002h1l00`00ooooo`04ool00`00h1oP7`04h1l20002ool01000h1oP7`00<Ooo00<00?oo
ool0:_oo00<00?ooool06Ooo000:ool00`00ooooo`0eool00`00ooooo`0>ool01@00b1o87mPO0000
1ooo00@00>0Oh1l000Goo`8000GP7`8000;oo`04003P7n0O0004ool01@00h1l00?oo00000n0O00<0
0>0O00001?oo00@00>0O003oo`8000;P7`8000Coo`05003P7`00ool00003h1l00`00h1l00005ool0
1000h1oP7`000n0O00<00?oo00000^0O00<00?ooool01?oo00<00>0Oh1l00P001N0O0P000n0O00<0
0?ooool0;ooo00<00?ooool0:_oo00<00?ooool06Ooo000:ool00`00ooooo`0eool00`00ooooo`0>
ool01@00b1oH7mPO00001ooo00@00>0Oh1l000Koo`03003P7n0O008000?P7`8000;P7`03003ooooo
00?oo`03003P7`0000;oo`8000CP7`04003oooooool20004ool01@00h1oP7n0O00000ooo0P000ooo
00D00>0Oh1oP7`0000Goo`06003P7n0O003oo`000n0O00@00>0Oh1l000Koo`04003P7n0O0002ool3
0006h1l3000`ool00`00ooooo`0Zool00`00ooooo`0Iool000[oo`03003ooooo03Goo`03003ooooo
00Coo`03003ooooo00Ooo`0500387mPOf1l00006ool01@00h1oP7n0O00001Ooo00@00>0Oh1l000;o
o`8000CP7`03003ooooo00?oo`03003P7`0000Goo`8000?P7`05003oo`00h1l00003ool00`00h1l0
0003h1l01@00ool00>0O00001?oo00D00>0Oh1oP7`0000?oo`04003P7`000003ool00`00h1oP7`02
h1l00`00ooooo`04ool01000h1oP7`001_oo0P001N0O<_oo00<00?ooool0:_oo00<00?ooool06Ooo
000:ool00`00ooooo`0eool00`00ooooo`03ool00l0O003oo`07ool01@00b1o87mPO00001ooo00@0
0>0Oh1l000Koo`04003P7n0O0004ool20003h1l20002ool00`00h1l00005ool200000ooo003P7`02
h1l00`00h1l00003ool01@00h1l00?oo00000n0O00<00>0O00001?oo00<00>0O00000n0O00D00?oo
003P7`0000Koo`03003P7n0O00;P7`03003ooooo00;oo`04003P7n0O0007ool00`00f1oH7`03f1lc
ool00`00ooooo`0Zool00`00ooooo`0Iool000[oo`03003ooooo03Goo`05003ooooooonh7`02`1l:
0002b1l00mPO000000020003ool01@00h1oP7n0O00001Ooo00@00>0Oh1l000Goo`04003P7n0O0003
h1l20002h1l00`00ooooo`02ool20003ool01@00h1oP7n0O00000ooo00<00>0O00000ooo00D00>0O
h1oP7`0000Coo`05003P7`00ool00003h1l00`00h1l00006ool01000h1oP7`000n0O0P0000Goo`00
h1oP7`0000Ooo`04003H7mPOf1l2000dool00`00ooooo`0Zool00`00ooooo`0Iool000[oo`03003o
oooo03Goo`03002X7jPO00:X7`g07`K@7`@000;P7`03003ooooo00Coo`03003P7`0000Koo`04003P
7`00ool20004h1l00`00ooooo`02ool00`00h1l00004ool02@00h1oP7n0O003oo`00h1l00005ool0
1@00h1oP7n0O00000_oo00<00>0O00000ooo00D00>0Oh1oP7`0000Goo`8000;P7`03003oo`0000CP
7`04003P7n0O0007ool00`00f1oH7`02f1lfool00`00ooooo`0Zool00`00ooooo`0Iool000[oo`03
003ooooo03?oo`N`7`03Z1o87lPO00[87`03d1oH7mPO00;H7`G@7`;P7`<000?oo`04003P7n0O0005
ool01000h1oP7`000ooo0P000n0O0P0000Coo`00h1l000Coo`03003P7`0000?P7`03003P7`0000Go
o`03003P7`0000;P7`05003oo`00h1l00005ool01@00h1oP7n0O00000ooo00<00>0Oh1l00P000ooo
0P001>0O00<00?ooool01_oo00<00=POf1l0>?oo00<00?ooool0:_oo0P006_oo000:ool00`00oooo
o`0aool3/1l600000jPO`1l0000900000lPOd1l000030005f1l5h1l400000n0O00000004ool01000
h1oP7`001?oo00<00>0O00001>0O00<00>0O00001?oo00@00>0O003oo`8000;P7`03003ooooo00;o
o`800004h1l00?oo0002h1l00`00h1l00004ool200000n0O003P7`02h1l00`00ool00002h1l00`00
ooooo`05ool00`00f1oH7`02f1l20005ool00`00f1oH7`0iool00`00ooooo`0Xool3000Kool000[o
o`03003ooooo02koo`H00003ool00?oo00;oo`04002X7l0O0008ool01000b1o@7`000ooo1@0000CP
7`00000000SP7`8000;oo`03003P7`0000Coo`04003X7`00ool20005h1l200001?oo003P7`001?oo
00<00>0Oh1l00P0000?oo`00h1l00P000ooo00@00>0Oh1l000Coo`06003P7`00003oo`000n0O00@0
0>0Oh1l000Koo`8000;H7`03003H7mPO00;H7`8000;oo`03003H7ooo03[oo`03003ooooo02[oo`03
003ooooo01Woo`002_oo00<00?ooool0:ooo00D00?ooZ1nX7`0000Goo`05003oooooool00002Z1l0
0`00ooooo`06ool01000b1o@7`001ooo00<00>0O00000_oo10001NPO00?P7`0000000^0O00<00?oo
ool00_oo00<00>0O00000ooo0`001>0O00<00>0O00001?oo00<00>0O00000n0O00<00>0O00001?oo
00<00>0O00000^0O00H00?oo00000>0O0004ool00`00h1oP7`02h1l00`00ooooo`04ool01`00f1oH
7mPO003oo`0000GH7`800003f1oooooo03[oo`03003ooooo02[oo`03003ooooo01Woo`002_oo00<0
0?ooool0:ooo00D008POR1nX7`0000Goo`03003ooooo00;oo`04002X7l0O0007ool01000b1o@7`00
1_oo00@00=POh1l000Goo`03003X7`00008000CX7`03h1l0000000?oo`03003P7`0000Coo`800003
ool0000000?P7`04003oooooool200001>0O003oo`000n0O00<00?ooool00_oo00D00>0O003oo`00
00;P7`04003P7n0O0006ool00`00f1oH7`02f1l00`00ooooo`02ool01@00f1oH7mPO00000ooo0P00
1=PO?_oo00<00?ooool0:_oo00<00?ooool06Ooo000:ool00`00ooooo`0/ool01@00R1n87jPO0000
1?oo00<00?ooool00_oo00@00:PO`1l000Ooo`0400387m0O0006ool01000f1oP7`001?oo00@00>PO
j1l000;oo`<000?X7`07h1l00000003X7n0O00000ooo0P001?oo00P00>0Oh1oP7`00ool00>0O0P00
0ooo00D00>0Oh1oP7`0000;oo`03003P7`0000;oo`03003P7n0O00;P7`Ooo`03003H7`0000CH7`04
003oo`000002f1l20006ool00`00f1oH7`0nool2000/ool00`00ooooo`0Iool000Woo`03003ooooo
023oo`03003ooooo00[oo`0500287hPOZ1l00004ool00`00ooooo`02ool01000Z1o07`001ooo00@0
0<POd1l000Koo`03003P7`0000Goo`03003X7`0000Goo`04003X7`000002j1l01>0Oj1oP7`001?oo
0P000ooo00<00>PO00000n0O00<00>0O00001?oo00<00>0O00000^0O00D00?oo003P7`0000Coo`05
003P7mPOf1l00004ool200001=PO003oo`001=PO00D00=POf1oH7`0000Soo`8003_oo`@000;oo`03
003ooooo02[oo`03003ooooo01Soo`002Ooo00<00?ooool07_oo0hPO00<00?ooool02_oo00D008PO
R1nX7`0000;oo`03003ooooo00?oo`04002X7jPO0007ool01000b1o@7`001Ooo00@00=POh1l000Go
o`03003X7`0000Coo`03003X7`0000;oo`<000?X7`800003ool0000000?oo`04003X7`00ool20002
h1l00`00ooooo`02ool01@00h1l00?oo00000^0O00<00>0O00001?oo00<00>0O00000]PO00H00?oo
ooooo`00f1l20003ool20005f1l00`00ooooo`10ool40007ool00`00ooooo`0Yool00`00ooooo`0H
ool000Woo`03003ooooo01Woo`AX7`03001P7f0O00:87`03003ooooo00Woo`0300287hPO00:X7`03
003oo`0000Koo`04002X7l0O0003ool400000lPOd1l0000600000mPOh1l00004ool01000j1oX7`00
1?oo00<00>PO00000ooo00@00>POj1l000?X7`8000Coo`8000Coo`04003P7n0O0002ool30002ool0
1@00h1oP7n0O00001?oo00D00>0O003oo`0000;H7`05003oo`00f1l00007ool01@00f1oH7mPO0000
?ooo10003?oo00<00?ooool0:?oo00<00?ooool06?oo0009ool00`00ooooo`0Bool9J1l200001?oo
001P7f0O0XPO00<00?ooool02Ooo00L008POR1nX7`00ool00002ool500000jPO`1l000030005^1l8
d1l00mPOh1l0000500000nPO003oo`04ool20004ool01000j1l00?oo0P000nPO0P0000Coo`00h1l0
00?oo`06003P7`00h1l00?oo0P001Ooo00D00>0Oh1oP7`0000;oo`<000?oo`06003H7mPO003H7`00
1_oo0P001MPO00<00?ooool0>Ooo0`004Ooo00<00?ooool09ooo00<00?ooool06?oo0009ool00`00
ooooo`0=ool00`00ool00009J1l20004ool00`00H1mP7`02R1l20009ool00`00R1n87`02Z1l40006
X1l:`1l00m0Of1oH7`05f1l9j1l30002ool00`00j1l00003ool01000j1oX7`000ooo0P000nPO00<0
0>0O00000ooo00H00>0O003oo`00h1l20005ool00`00h1l00002h1l01000ool000001_oo00@00=PO
f1l000Goo`8000?H7`03003H7mPO00;H7`8003Goo`@001Goo`03003ooooo02Koo`03003ooooo01So
o`002Ooo00<00?ooool02_oo17PO00<006POJ1l01fPO00<00?ooool01Ooo00<0060OH1l00hPO00<0
0?ooool01_oo0P000XPO00>X7j0OX1l02J0O200000?07m0O00001P0000CX7`00000000SX7`D000?o
o`03003X7`0000?oo`800006ool00000j1oP7`001?oo0P000ooo00@00>0Oh1l000;oo`800004h1l0
0?oo0002h1l20005ool20004f1l01@00oooooooo00000mPO0P0000?oo`00f1l01=PO00<00?ooool0
;_oo10006_oo00<00?ooool09Ooo00<00?ooool06?oo0009ool00`00ooooo`05ool00`00F1mH7`03
F1l4N1l7J1l20009ool200001F0OR1n87hPO00001Ooo0P0017PO1Z0O1@0000>P7`00ool01Ooo00@0
0<0Od1l000Goo`03003X7`0000;oo`L000KX7`<000;X7`04003oooooool20003ool00`00j1oP7`02
00001?oo003P7`000_oo0P000^0O00@00?oo003P7`8000?oo`03003H7`0000Goo`04003H7mPO0003
f1l01000ool000000mPO00<00?ooool00_oo0P000]PO;ooo0`007ooo00<00?ooool09?oo00<00?oo
ool06?oo0009ool00`00ooooo`06ool20005F1l2N1l5J1l2000=ool00`00H1n87`02R1l00`00oooo
o`020006N1l00g0OV1l000030004ool01000X1nh7`001Ooo00@00<0Od1l000Goo`03003X7`0000Go
o`8000;oo`@000KX7`8000;oo`8000?oo`04003X7`00j1l2h1l00`00h1l00002ool200001ooo003P
7n0O003P7`0000?oo`<000;H7`06003oooooool00=PO0P0000?oo`00f1l00]PO00<00=POf1l00]PO
00<00?ooool01Ooo00<00?ooool0:_oo10008ooo00<00?ooool08ooo00<00?ooool06?oo0009ool0
0`00ooooo`08ool20005F1l4J1l00`00ooooo`0>ool00`00H1n87`02R1l20007N1l200000g0OV1l0
0007ool00`00X1l00005ool01000`1o@7`001Ooo00<00>PO00001?oo00<00>PO00001?oo10001^PO
0P0000?X7`00ool00_oo0P0000?oo`0000000^0O00<00?ooool00P000ooo00@00>0Oh1l000?oo`08
003P7`00ool00=PO003oo`800003f1l00?oo00?oo`03003H7mPO00?H7`80037oo`@002Soo`03003o
oooo02;oo`03003ooooo01Soo`002Ooo00<00?ooool02Ooo00<0050OD1l00e0O00=07cPOH1l00V0O
0P003ooo00@0060OR1n87`Ih7`<000;oo`03002H7`0000Ooo`04002P7kPO0005ool00`00d1l00005
ool00`00j1l00004ool00`00j1l00003ool00`00j1l00002ool200000nPO00000003j1l03P00oooo
oooo003X7`00ool00>PO003P7`00ool20003ool01P00h1l00>0O003oo`@000;oo`05003H7mPO003H
7`020005ool20003f1l00`00ooooo`0]ool4000]ool00`00ooooo`0Qool00`00ooooo`0Hool000Wo
o`03003ooooo00Soo`03001@7e0O00=@7`=07`8h7`=P7`8000koo`03001P7hPO00Ah7`8000Goo`04
001`7iPO0006ool01000X1nh7`001Ooo00<00=0O00001Ooo00<00>PO00000ooo00<00>PO00001?oo
00<00>PO00000ooo0P000_oo0P000^PO0P0000?oo`0000000_oo0P0000?oo`00h1l00P000ooo00@0
0>0O000000;P7`03003P7`0000Goo`04003H7mPO0005ool20005f1l00`00ooooo`0Zool3000bool0
0`00ooooo`0Pool00`00ooooo`0Hool000Woo`03003ooooo00Soo`03001@7e0O00=@7`=07`80008h
7`=P7`8000_oo`04001H7ePOF1l2N1l20008ool01000V1nH7`001_oo00@00:0O^1l000;oo`<00003
d1l0000000D00003j1l0000000<00003j1l00?oo00;oo`03003X7`0000?oo`03003X7`0000;oo`03
003X7`0000?X7`8000;oo`8000?oo`04003P7n0O0002ool20002ool01000h1oP7`001?oo0`000]PO
00@00?ooooooo`8000?H7`03003H7mPO00;H7`03003ooooo02Goo`@003Koo`03003ooooo01ooo`03
003ooooo01Soo`002Ooo00<00?ooool02?oo00<0050OD1l00U0O0d0O00<00?ooool00P000SPO0f0O
0P001ooo0P000ePO00E87d0O@1m`7`0000Soo`05001`7iPOV1l00004ool200000j0O^1l000020003
^1l8d1l6h1l00nPO0000000300000nPO003oo`02ool20003ool200000ooo00000003j1l01000ool0
00000_oo0P000^0O00<00?oo00001?oo00@00=POf1l000?oo`@000?H7`<000?H7`800003ool00=PO
00;H7`04003oo`00000Pool4000kool00`00ooooo`0Nool00`00ooooo`0Hool000Woo`03003ooooo
00Ooo`03001@7e0O00=@7`=07`03003ooooo00;oo`80008h7`=P7`8000Coo`03001H7ePO009H7`98
7`0500107d0OL1l00007ool200000g0OV1l00002ool20003T1l8^1l00m0O00000007000:j1l20000
1?oo003X7`000_oo00<00>PO00000_oo0P000nPO0P000_oo0P0000Goo`00h1oP7`0000Coo`03003P
7`0000;H7`@000?oo`04003H7mPO0003f1l20003ool00`00f1oH7`02f1l00`00ooooo`0Lool40010
ool00`00ooooo`0Mool00`00ooooo`07ool00`00ooooo`03ool00`00ooooo`02ool30003ool000Wo
o`03003ooooo00Ooo`03001@7e0O009@7`=07`03003ooooo00Goo`80008h7`=P7`800003ool005PO
009H7`=87`03003oo`0000907`03L1l0000000Goo`800003L1nH7iPO008000J@7`L00003d1l00?oo
00?oo`8000;oo`<00003l1l0000000<000?X7`@000;oo`8000;oo`800005ool00>POj1l00002ool0
0`00h1l00002ool00`00h1l00002ool50002f1l30004ool00`00f1oH7`02f1l20006ool00`00f1oH
7`0Mool30015ool00`00ooooo`0Lool00`00ooooo`07ool00`00ooooo`0;ool10001ool1ool000Wo
o`03003ooooo00Koo`03001@7e0O00=@7`=07`03003ooooo00Ooo`80008h7`=P7`04001H7ePOF1l2
B1l20003ool00`00@1m07`02L1l00`00ooooo`02ool300000g0OV1n@7`03T1l300000i0O003oo`04
ool00`00d1l00004ool20004ool00`00l1l00003ool30002l1l3j1l200001>PO003ooooo0P000_oo
0P0000GX7`00003P7`0000;oo`8000;P7`800003h1l00?oo00;oo`03003H7`0000Ooo`04003H7mPO
0008ool2000Jool40019ool00`00ooooo`0Kool00`00ooooo`08ool00`00ooooo`0:ool10001ool1
ool000Woo`03003ooooo00Koo`03001@7e0O009@7`=07`03003ooooo00[oo`80008h7`9P7`9H7`98
7`03003ooooo00Coo`800004@1m`7g0O0002ool20003J1l2T1l30002ool01000T1n`7`001?oo00<0
0=0O00001?oo0P001?oo00<00?0O00000_oo00@00?0O003oo`@000;`7`04j1l00000ool20002ool2
00001Ooo003X7n0O00000_oo0`000^0O0`000ooo0P0000?H7`00ool01?oo0`0000?H7m0O00001_oo
0P006?oo1000C_oo00<00?ooool06_oo00<00?ooool02?oo00<00?ooool01ooo0`000ooo0009ool0
0`00ooooo`06ool5D1l3@1l00`00ooooo`0<ool20002>1l3B1l00`00ooooo`07ool01000@1m`7g0O
0P000fPO0V0O00@0090OT1l000Coo`03002@7`0000Coo`04002h7m0O0003ool20003ool00`00j1l0
0003ool00`00l1l00002ool200001_oo00000000l1oX7`8000?oo`8000;oo`04003X7`00ool20002
ool00`00h1l00003ool400000mPO003oo`02ool500000mPOd1l00004ool200000m0Oooooo`0Dool3
001Cool00`00ooooo`0Iool00`00ooooo`09ool00`00ooooo`06ool00`00ooooo`03ool000Woo`03
003ooooo00Ooo`=@7`=07`03003ooooo00koo`05000`7c0O43l8G`02B1l20008ool00`00@1m`7`03
J1l2H1l200001?oo002@7`001?oo00@0090O/1l000Coo`03003@7`0000?oo`8000?oo`03003X7`00
00?oo`8000?oo`8000;oo`@000;X7`04003oo`000002ool200001>POh1l000000_oo00D00>0O0000
0?oo00@00004ool00=POf1l50002ool01P00f1oH7m0O003oo`800003d1oooooo01;oo`@005Ooo`03
003ooooo01Ooo`<000Ooo`04003ooooo0008ool00`00ooooo`03ool000Soo`03003ooooo00Woo`9@
7`=07`03003ooooo00koo`03000`7c0O008@?`040008GdPOB1l20007ool00`00@1mP7`02H1l20003
ool01000T1n@7`001?oo00<00;0O00001?oo00<00=0O00002@0000OX7`00003oo`00l1l00002ool2
0002ool20003ool00`00l1oX7`020002ool200001?oo003P7`000_oo00D00>0O00000=PO00<000?o
o`03003H7mPO00<000Goo`03003H7m0O00800003d1oooooo013oo`@005coo`03003ooooo01Coo`80
00;oo`03003ooooo00Goo`@000Soo`@000;oo`002?oo00<00?ooool02_oo0d0O0`003ooo00<0030O
<1l00Q0o0`0000<8GdPOB1l00P001?oo00D003PO>1lP7aPO008000Goo`04002@7i0O0003ool00`00
T1n`7`0500000m0Ob1o87`03b1l5h1l3l1l200000o0O000000030002ool20002ool400001NPO003o
o`00j1l00P0000CX7`00003oo`<00004ool00=PO0004ool20002f1l00`00ooooo`04ool200001=PO
d1o@7`003ooo1000HOoo00<00?ooool05ooo00<00?ooool05ooo0008ool00`00ooooo`0;ool5@1l4
000:ool01P00<1l`7c0O43l000?oo`80000325m87dPO00800004ool003PO>1l281l00`0061l00006
ool00`00T1l00002ool300000k0OZ1nX7`03Z1l00m0O0000000800000o0O00000007l1l01000ool0
00000ooo00<00?ooool00P0000GX7`00j1l00?oo00<00003h1l0000000?oo`03003@7`0000;oo`@0
00;87`03003ooooo00;oo`800003b1o07l0O00;07`03003ooooo00[oo`<006Koo`03003ooooo01Ko
o`03003ooooo01Ooo`002?oo00<00?ooool03?oo110o140O10001_oo00<0030O<1l00Q0o00<00?oo
ool00ooo0P0000@8GdPOB1l0008h7`8P7`05003oo`0061l00005ool00`00T1n@7`020003P1l3/1l3
00000jPO003oo`02ool20003ool01000l1l00?oo1P000_0O0`000_oo0P0000Soo`0000000?0Oj1l0
0?oo0P0000Coo`00h1l000;oo`<00003d1l0000000<00005ool00<POb1l00002ool200001LPO`1l0
0000`1l02ooo1000J_oo00<00?ooool05Ooo00<00?ooool05ooo0008ool00`00ooooo`0=ool00a0o
0000000443l4@1l40002ool00`00<1l`7`0243l00`00ooooo`05ool200000`QOB1lh7`0281l01P00
oooooooo000H7`8000Coo`03002@7h0O00:07`D000;oo`03002X7`0000?oo`8000?oo`03003`7`00
00;oo`8000;oo`D00004l1l000000002ool200001?oo003X7nPO0P0000Coo`00003P7`H00004d1l0
00000003ool00`00b1o87`0300001/0O00000000ool000Soo`@006ooo`03003ooooo01Coo`03003o
oooo01Ooo`002?oo00<00?ooool03_oo00<00?oo00000`00110o140O0`000S0O00<@?`00ool02Ooo
00D000QO81lP7`0000Coo`80000461mH7`00ool200000e0OP1n07`020002ool20004ool20003ool0
0`00h1l00002ool20003ool20002ool20002ool00`00l1o`7`02l1l300000ooo00000002j1l00`00
ool0000200001N0O00000000ool00P0000?07`00ool01?oo00D00<POb1l00<0O008000Woo`@007?o
o`03003ooooo01Coo`03003ooooo01Ooo`002?oo00<00?ooool05?oo1000110o0d0O0S0O00<@?`00
00002Ooo00H000QO09l0WaPO0003ool01`00ool001POF1l0050O00907`04001h7gPO0003ool20003
ool00`00Z1l00002ool00`00h1l00002ool20002ool02000l1oooooo003`7`00ool50002l1l01@00
ool00000ool010000_oo00@00<PO003oo`<000:X7`03003ooooo00;oo`8000;07`8000Soo`<007So
o`03003ooooo01?oo`03003ooooo01Ooo`002?oo00<00?ooool06?oo1000210o10001Ooo00L000QO
09l0002O61l00002ool01@00ooooo`0061l00T0O0P000_oo00=h7`00ool00_oo0P001?oo0P0000Co
o`00003P7`P00003l1oooooo008000;oo`800003ool0000000800003l1l00>PO00D00005ool00000
002h7`0500000jPO003oo`050003Z1l00`00ooooo`03ool4001lool00`00ooooo`0Bool00`00oooo
o`0Gool000Soo`03003ooooo01coo`<0008@?`80_`8000<@?`@00004ool000QO09l300001P2O0000
0000ool0008@7`0307l00?oo00?oo`03001h7`0000?oo`800003ool0000000<000;07`GH7`G`7`@0
0003ool0000000;oo`06003oo`00003`7nPO0`0000?oo`0000001`000_oo00D00:PO00000;PO0080
0005ool00:POZ1l00002ool40021ool00`00ooooo`0Aool00`00ooooo`0Gool000Soo`03003ooooo
01ooo`03000@?a0o0080_`@000@@?`80000325l0W`0000;oo`80000961l00?oo000@7`1O0000O`00
00Coo`04N1l00?ooool40003X1l2b1l=00000o0On1oh7`0300001?oo00000?oo2`0000Coo`00T1l0
00?oo`04002X7kPO^1l20003ool00`00Z1nX7`030026ool00`00ooooo`0@ool00`00ooooo`0Gool0
00Soo`03003ooooo01ooo`06000@?a0o43l0_`000ooo10000Q0o00<8G`2O00001?oo0`0000L@7`1O
003oo`0007l00003ool01000N1l000000W0O0j0O10000_oo0P000_oo0P000_oo0P0000Coo`000000
00?h7`800004ool00000ool<0003ool200000iPO00000004ool4002:ool00`00ooooo`0?ool00`00
ooooo`0Gool000Soo`03003ooooo023oo`03000@?a0o0080_`03003ooooo00Coo`800080W`8000Co
o`80000305l00?oo00;oo`8000Coo`04001`7g0OL1l400000ooo00000003ool20002ool20002ool2
0002ool01000ool000000_PO00?`7`00l1l01P0000Ooo`00P1l005PO001h7`050000180O003ooooo
1@00S_oo00<00?ooool03_oo00<00?ooool05ooo0008ool00`00ooooo`0Qool00`0043l@?`020;l0
0`00ooooo`05ool00`000?l000030002ool200000`2o00000003ool200001Ooo000003POL1l00P00
00?oo`0000000_oo00<00:0O00000_oo0P000_oo0P000_oo0P000_oo00<00?ooool00`0000Ch7o0O
003oo`@00003ool0000000T00003P1l0000000@000:H7i3oo`03003ooooo00goo`03003ooooo01Oo
o`002?oo00<00?ooool08Ooo00H0010o43l@?`2o0007ool00`000;l0o`0500000ooo0000_`040002
ool20002>1l30003ool01:0O003ooooo0P000_oo0P000_oo0P000_oo0P0000Coo`00003oo`800005
ool00000003`7`0=0002ool5000019POL1l00000Tooo00<00?ooool03?oo00<00?ooool05ooo0008
ool00`00ooooo`0Hool;000343l00`2o000000030003ool00`000;l00002ool400000`2o003oo`03
00002Ooo0000Ob0O003oo`00J1l00002ool20002ool00`00`1l0000>00000ooo003oo`0200001Ooo
00000000f1l03P000W0O1000U_oo00<00?ooool02ooo00<00?ooool05ooo0008ool00`00ooooo`0I
ool=63l60;l50000102o003ooooo0`0000<0_`00ool00_oo0P000P1o00@0020O003oo`8000?oo`06
X1l0000000307`000[PO1=0O0nPO1?PO0`0000Ooo`0000000?oo003H7`0=0002F1l2002Kool00`00
ooooo`0:ool00`00ooooo`0Gool000Soo`03003ooooo01[oo`h0W`030=l0000000<000@0g`040?l0
00000002ool40002ool00`0007l0O`0300002?oo001X7`00ool00:0O0002V1l3`1l<0003n1l20000
0ooo0000000800000d0O000000030002F1l00`00ooooo`2Lool00`00ooooo`09ool00`00ooooo`0G
ool000Soo`03003ooooo01coo`/000<0W`8000;oo`D00080g`@000030?l0000000<0000709l00?oo
000P7`00ool00`0000=X7iPO00001@0000Coo`00003oo`800004ool00000ool600000oPO003oo`08
00000cPO00000002ool01000F1mH7`00X?oo00<00?ooool02?oo00<00?ooool05ooo0008ool00`00
ooooo`0Wool2000309l20005ool200000`3O0000000300000ooo0000000200000`2O003oo`020000
1?oo001P7f0O0`000_oo0P000_oo0P0000Coo`00003oo`800004ool00000ool>0004ool01000F1mH
7`00X_oo00<00?ooool01ooo00<00?ooool05ooo0007ool00`00ooooo`0Zool2000209l00`3O0000
0005ool400001Ooo00000000ool010000_oo0P0000P87`00003oo`00T1l00?oo0P000_oo0P0000Co
o`00003oo`800004ool00000oolB0002F1l00`00ooooo`2Rool00`00ooooo`06ool00`00ooooo`0G
ool000Ooo`03003ooooo02coo`800080W`030=l0000000?oo`D000;oo`L00003ool000PO00<000;o
o`8000;oo`800003ool0000001<000=07`@00003@1m87dPO0:Ooo`03003ooooo00Koo`03003ooooo
01Koo`001ooo00<00?ooool0;_oo0P000P2O00@0g`00000000<0g`T000;oo`050000O`00003oo`02
00000ooo002@7`070002b1l00n0O0000000200000oPO0000000>00000bPOooooo`2Zool00`00oooo
o`05ool00`00ooooo`0Fool000Ooo`03003ooooo02coo`8000D0W`<0o`<000Goo`H0000407l00000
07l300001?oo000000000Y0O0k0O2`0000?h7`00000010000ooo0P00/?oo00<00?ooool01?oo00<0
0?ooool05_oo0007ool00`00ooooo`0Zool2000709l400000`2O000000020006ool700000ooo0000
0002H1l00i0O0000000C0003ool2002cool00`00ooooo`02ool2000Hool000Ooo`03003ooooo02Oo
o`<000H0W`<000?oo`X000;oo`030000o`0O00<0000307l00000009H7aH0000407l00000002fool0
1P00ooooo`00ool001Soo`001ooo00<00?ooool09ooo00<0002O09l0102O0P001_oo00<00?ooool0
1?oo1@0000<0o`3O0=l07`00^_oo00D00?ooooooo`0001Soo`001ooo00<00?ooool0:Ooo0`2O0`00
1ooo00<00?ooool01ooo00<0002o0;l00P1o7@00_Ooo00@00?ooool001Soo`001ooo00<00?ooool0
:_oo1@2O1P0000?oo`00ool01ooo00<0002o00002`000_oo2P0000?@7n0Oh1l00_PO1000__oo00<0
0?oo00006?oo0007ool00`00ooooo`0]ool581l309l60003ool30000102o07l0O`000_oo30000ZPO
00?07`0000002P00_ooo0P006?oo0007ool00`00ooooo`0^ool4000881l500030;l207l:00000fPO
R1n87`0500001?oo00000?oo1`00_?oo00@00?ooooooo`8001Soo`001ooo00<00?ooool0<_oo2000
3R0O00Fh0000000002PO009P7`800003ool0000000d00;coo`@001[oo`001ooo00<00?ooool0<ooo
10000ooo10000aPO130O0`0000?oo`0000000R0O5000/_oo00<00?ooool00ooo1@007Ooo0007ool0
0`00ooooo`0_ool40003ool00`00ooooo`04ool0100061lH7aPO130O1?oo00<0001o00005@00Z?oo
00<00?ooool01ooo00<00?oo00000`008_oo0007ool00`00ooooo`0[ool40007ool00`00ooooo`04
ool00`0061lH7`0:ool800000ooo0000000400001KPOb1o87mPOn1l00P00ZOoo00<00?ooool01Ooo
10009_oo0007ool00`00ooooo`0Wool4000;ool00`00ooooo`0Aool;00000iPOZ1l00008002Yool0
1000oooooooo1000:_oo0007ool00`00ooooo`0Tool3000?ool00`00ooooo`0Aool600000gPOT1l0
000=002Yool4000^ool000Ooo`03003ooooo023oo`@001;oo`03003ooooo017oo`@00003F1mh7`00
00l009ooo`03003ooooo00Coo`@0037oo`001_oo00<00?ooool07Ooo10005_oo00<00?ooool04_oo
00<001PO00000P0000?oo`0000003@00Wooo00<00?ooool01000=Ooo0006ool00`00ooooo`0Iool4
000Jool00`00ooooo`0BoolC00000h0Oooooo`2Mool4000iool000Koo`03003ooooo01Koo`<001ko
o`03003ooooo01;oo`h000:@7i[oo`03003ooooo00;oo`@003goo`001_oo00<00?ooool04_oo1000
8Ooo00<00?ooool04_oo2`0000>@7oooool0W?oo1@00@Ooo0006ool00`00ooooo`0>ool4000Uool0
0`00ooooo`0Bool60004T1nGool00`00ooooo`04ool40014ool000Koo`03003ooooo00_oo`<002Wo
o`03003ooooo01;oo`<000:@7icoo`03003ooooo00@004Soo`001_oo00<00?ooool01ooo1000;?oo
00<00?ooool04_oo00>07hPOool0WOoo1000C?oo0006ool00`00ooooo`03ool4000_ool00`00oooo
o`2Zool00`00ooooo`02ool400000ooo003oo`1=ool000Koo`03003oo`0000<003?oo`03003ooooo
0:3oo`03003ooooo00Ooo`D005Coo`001_oo0P0000?oo`00ool0=?oo00<00?ooool0X?oo00<00?oo
ool01?oo10009Ooo1000;ooo0007ool00`00ool0000eool00`00ooooo`2Pool00`00ooooo`04000Y
ool00`00ooooo`0`ool000Soo`8003Goo`03003ooooo0:3oo`<002koo`03003ooooo02ooo`002_oo
00<00?oo0000<_oo00<00?ooool0U_oo00<00?ooool00ooo1@00<Ooo00<00?ooool0;_oo000;ool2
000bool00`00ooooo`2Fool00`00ool00003000gool00`00ooooo`0]ool000coo`04003ooooo000_
ool00`00ooooo`2=ool00`00ooooo`04ool4000hool01000ooooo`00;ooo000=ool3000_ool00`00
ooooo`2=ool00`00ooooo`04000mool2000`ool000ooo`04003ooooo000/ool00`00ooooo`2<ool4
001cool0013oo`03003oo`0000;oo`03003ooooo02Ooo`03003ooooo08?oo`03003ooooo00?oo`<0
0003ool00?oo07Coo`004Ooo0P000_oo00<00?ooool09ooo00<00?ooool0Pooo00<00?oo00000`00
N_oo000Bool200000ooo003oo`0Xool00`00ooooo`1iool00`00ooooo`05ool4001nool000Ooo`@0
00Woo`8002Woo`03003ooooo073oo`03003ooooo00Koo`04003oooooool40022ool000Woo`03003o
oooo00Woo`04003ooooo000Vool00`00ooooo`1`ool00`00ooooo`06ool40026ool000Woo`03003o
oooo00[oo`03003oo`0002Koo`03003ooooo073oo`03003ooooo00;oo`@002Goo`@0067oo`0000?o
o`0000000P001?oo00<00?ooool02ooo0P0000?oo`00ool08ooo00<00?ooool0L?oo00<00?oo0000
0P00:ooo00<00?ooool0H?oo0009ool00`00ooooo`0=ool2000Tool00`00ooooo`1Vool00`00oooo
o`05ool4000^ool00`00ooooo`1Pool000Ooo`<0013oo`04003ooooo000Qool00`00ooooo`1Vool0
1000oooooooo1000<_oo00<00?ooool0H?oo0009ool00`00ooooo`0?ool00`00ool0000Qool00`00
ooooo`1Vool4000fool00`00ooooo`1Pool001coo`8000;oo`03003ooooo01coo`03003ooooo05go
o`03003ooooo00;oo`@003Soo`<006;oo`007_oo00<00?oo00000_oo00<00?ooool06Ooo00<00?oo
ool0GOoo1@00?_oo00<00?ooool0H?oo000Oool20002ool00`00ooooo`0Iool00`00ooooo`1Dool0
0`00ooooo`04ool3002Uool0023oo`04003ooooo000Kool00`00ooooo`1Dool00`00ooooo`04002X
ool0013oo`8000Coo`03003ooooo00;oo`<000?oo`03003oo`0001_oo`03003ooooo04[oo`03003o
oooo00Koo`@00:coo`003ooo00@00?ooool000_oo`04003oooooool20002ool00`00ooooo`0Fool0
0`00ooooo`11ool00`00ooooo`06ool00`00ooooo`02ool4002`ool000ooo`04003ooooo000;ool0
0`00ooooo`03ool00`00ool0000Hool00`00ooooo`11ool00`00ooooo`06ool5002dool000Woo`@0
00;oo`04003ooooo0008ool30007ool01000ooooo`005_oo00<00?ooool0@Ooo00<00?ooool00ooo
10009?oo0P00T_oo000?ool01000ooooo`002?oo00<00?ooool02?oo00<00?oo00005_oo00<00?oo
ool0@Ooo00<00?ooool00`009ooo00@00?ooool0097oo`003ooo00@00?ooool000Soo`03003ooooo
00Woo`8000;oo`03003ooooo017oo`03003ooooo03Ooo`03003ooooo00Koo`@002[oo`04003ooooo
002Aool0013oo`8000Woo`@000[oo`03003oo`0001?oo`03003ooooo03Ooo`03003ooooo00;oo`@0
02koo`04003ooooo002Aool002[oo`8000;oo`03003ooooo00koo`03003ooooo02koo`03003ooooo
00Koo`D003;oo`04003ooooo002Aool002_oo`04003ooooo0002ool00`00ooooo`0:ool00`00oooo
o`0_ool00`00ooooo`03ool4000fool01000ooooo`00TOoo000/ool30002ool00`00ooooo`0:ool0
0`00ooooo`0_ool00`00ool00003000kool2002Bool002koo`04003ooooo000<ool00`00ooooo`0V
ool00`00ooooo`04ool4003Cool0027oo`8000coo`8000goo`03003ooooo02Koo`04003oooooool3
003Gool0023oo`04003ooooo000<ool01000ooooo`002_oo00<00?ooool07Ooo00<00?ooool01_oo
1000f_oo000Pool01000ooooo`003Ooo0`002_oo00<00?ooool05?oo00<00?ooool01_oo00<00?oo
ool00_oo1000g_oo000Pool01000ooooo`003ooo00@00?ooool000Ooo`03003ooooo01Coo`03003o
oooo00Koo`D00>;oo`008?oo00@00?ooool0013oo`03003oo`0000Ooo`03003ooooo01Coo`03003o
oooo00?oo`@002Goo`@00;goo`008?oo00@00?ooool0017oo`8000;oo`03003ooooo00;oo`03003o
oooo01Coo`03003oo`0000<002_oo`03003ooooo0;coo`008Ooo0P004ooo0P0000?oo`00ool00ooo
00<00?ooool02ooo00<00?ooool01Ooo0`00;ooo00<00?ooool0_?oo000hool200001Ooo003ooooo
00003Ooo00@00?ooooooo`@002[oo`@000Coo`03003ooooo0;coo`00>Ooo00<00?oo00000_oo00<0
0?ooool00_oo00<00?ooool01_oo1000=_oo00<00?ooool0_?oo000jool20002ool00`00ooooo`02
ool00`00ooooo`02ool4000hool3002nool003_oo`800003ool00?oo00;oo`03003oo`0000<003ko
o`03003ooooo0;coo`00:Ooo0P001?oo00<00?ooool00_oo0`001_oo0P0000?oo`0000000P00oooo
0_oo000Xool01000ooooo`002ooo00<00?ooool01?oo0P00oooo1_oo000Xool01000ooooo`002ooo
00<00?ooool0oooo3?oo000Xool01000ooooo`002?oo0`00oooo3ooo000Xool01000ooooo`002?oo
00<00?ooool0oooo3ooo000Xool01000ooooo`002?oo00<00?ooool07_oo1000k?oo000Yool20009
ool4000Mool00`00ooooo`3]ool005Koo`03003ooooo0>coo`00Cooo10001?oo00<00?ooool0jooo
001Hool00`00ooooo`3Zool005Goo`04003ooooo003/ool003coo`@001Koo`800>goo`00?_oo00<0
0?ooool0oooo1Ooo000nool00`00ooooo`3oool5ool003koo`03003ooooo0?ooo`Goo`00?_oo00<0
0?ooool0oooo1Ooo000lool3003oool7ool003koo`03003ooooo0?ooo`Goo`00ooooA_oo003ooom6
ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00
ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00ooooA_oo003ooom6
ool00?ooodKoo`00ooooA_oo003ooom6ool00?ooodKoo`00\
\>"],
  ImageRangeCache->{{{0, 324.562}, {629.312, 0}} -> {0.242897, 0.00463318, \
0.00168305, 0.00168305}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(z) = \(erf\^\((\(-1\))\)\)(z)\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.23356 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.135932 1.32658 -1.64745e-16 1.32658 [
[.93693 .29053 0 -5.42385 ]
[.93693 .29053 12 3.57615 ]
[.86699 .18332 0 -5.48708 ]
[.86699 .18332 6 3.51292 ]
[.78814 .06246 0 -5.5596 ]
[.78814 .06246 6 3.4404 ]
[.16332 .12185 -5.69628 -9 ]
[.16332 .12185 6.30372 0 ]
[.38003 .06874 -2.93808 -9 ]
[.38003 .06874 3.06192 0 ]
[.60891 .01266 -3.03455 -9 ]
[.60891 .01266 2.96545 0 ]
[.0408 .18686 -12 -3.41075 ]
[.0408 .18686 0 5.58925 ]
[.02799 .38256 -12 -3.52168 ]
[.02799 .38256 0 5.47832 ]
[.01449 .58913 -6 -3.63917 ]
[.01449 .58913 0 5.36083 ]
[.00021 .80749 -6 -3.76381 ]
[.00021 .80749 0 5.23619 ]
[-0.01488 1.0387 -6 -3.89629 ]
[-0.01488 1.0387 0 5.10371 ]
[ 0 0 0 0 ]
[ 1 1.23356 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.95275 .34295 m
.72872 0 L
s
.92068 .29386 m
.91256 .29553 L
s
[(-2)] .93693 .29053 -1 .2053 Mshowa
.85079 .18687 m
.84269 .18865 L
s
[(0)] .86699 .18332 -1 .21935 Mshowa
.772 .06626 m
.76393 .06816 L
s
[(2)] .78814 .06246 -1 .23547 Mshowa
.125 Mabswid
.90396 .26826 m
.89909 .26928 L
s
.88675 .24192 m
.88189 .24295 L
s
.86904 .2148 m
.86417 .21585 L
s
.83199 .15809 m
.82714 .15918 L
s
.81261 .12842 m
.80776 .12953 L
s
.79262 .09783 m
.78778 .09895 L
s
.93694 .31875 m
.93206 .31973 L
s
.75071 .03366 m
.74587 .03482 L
s
.25 Mabswid
.05815 .16392 m
.72872 0 L
s
.16248 .13841 m
.16206 .1467 L
s
[(-2)] .16332 .12185 -0.05062 1 Mshowa
.37969 .08532 m
.37952 .09361 L
s
[(0)] .38003 .06874 -0.02064 1 Mshowa
.60911 .02924 m
.6092 .03753 L
s
[(2)] .60891 .01266 .01152 1 Mshowa
.125 Mabswid
.21569 .12541 m
.21548 .13038 L
s
.26962 .11222 m
.26944 .1172 L
s
.32428 .09886 m
.32414 .10384 L
s
.43586 .07159 m
.4358 .07656 L
s
.49281 .05767 m
.49278 .06264 L
s
.55055 .04355 m
.55057 .04853 L
s
.10997 .15125 m
.10968 .15622 L
s
.66849 .01472 m
.66859 .0197 L
s
.25 Mabswid
.05815 .16392 m
0 1.06042 L
s
.05692 .18296 m
.06497 .18101 L
s
[(-2)] .0408 .18686 1 -0.24206 Mshowa
.0442 .37904 m
.0523 .37728 L
s
[(-1)] .02799 .38256 1 -0.2174 Mshowa
.03077 .58601 m
.03892 .58445 L
s
[(0)] .01449 .58913 1 -0.1913 Mshowa
.01658 .80482 m
.02476 .80348 L
s
[(1)] .00021 .80749 1 -0.1636 Mshowa
.00155 1.0365 m
.00977 1.03539 L
s
[(2)] -0.01488 1.0387 1 -0.13416 Mshowa
.125 Mabswid
.05443 .22134 m
.05927 .2202 L
s
.05191 .26014 m
.05676 .25901 L
s
.04937 .29935 m
.05422 .29824 L
s
.0468 .33898 m
.05165 .3379 L
s
.04157 .41953 m
.04644 .4185 L
s
.03892 .46047 m
.04379 .45946 L
s
.03623 .50186 m
.04111 .50087 L
s
.03352 .5437 m
.0384 .54274 L
s
.028 .62879 m
.03289 .62788 L
s
.02519 .67206 m
.03009 .67117 L
s
.02235 .71581 m
.02725 .71495 L
s
.01948 .76006 m
.02439 .75923 L
s
.01364 .85009 m
.01856 .84931 L
s
.01067 .89588 m
.01559 .89513 L
s
.00767 .94221 m
.01259 .94149 L
s
.00463 .98908 m
.00955 .98839 L
s
.25 Mabswid
.37039 .4588 m
.35423 1.23356 L
s
.35423 1.23356 m
1 1.16632 L
s
1 1.16632 m
.95275 .34295 L
s
.95275 .34295 m
.37039 .4588 L
s
.05815 .16392 m
.72872 0 L
s
.72872 0 m
.7561 .96128 L
s
.7561 .96128 m
0 1.06042 L
s
0 1.06042 m
.05815 .16392 L
s
.37039 .4588 m
.35423 1.23356 L
s
.35423 1.23356 m
0 1.06042 L
s
0 1.06042 m
.05815 .16392 L
s
.05815 .16392 m
.37039 .4588 L
s
.95275 .34295 m
.72872 0 L
s
.72872 0 m
.7561 .96128 L
s
.7561 .96128 m
1 1.16632 L
s
1 1.16632 m
.95275 .34295 L
s
0 0 m
1 0 L
1 1.23356 L
0 1.23356 L
closepath
clip
newpath
.36794 .55941 m .37065 .55942 L .36829 .5596 L .232 .214 .261 .12 k
F
.36409 .55723 m .37205 .55481 L .36794 .55941 L F
.36794 .55941 m .37205 .55481 L .37065 .55942 L F
.37065 .55942 m .37837 .55667 L .37656 .55879 L .221 .2 .282 .116 k
F
.37065 .55942 m .37205 .55481 L .37837 .55667 L F
.37656 .55879 m .37837 .55667 L .37775 .55867 L F
.36409 .55723 m .36447 .55594 L .37205 .55481 L .232 .214 .261 .12 k
F
.39362 .55705 m .37205 .55481 L .39921 .55649 L .225 .216 .294 .118 k
F
.39362 .55705 m .37837 .55667 L .37205 .55481 L F
0 0 0 1 k
.0001 w
.37775 .55867 m
.37837 .55667 L
s
.37837 .55667 m
.39362 .55705 L
s
.36098 .55546 m .36447 .55594 L .36128 .55563 L .23 .204 .248 .119 k
F
.35736 .55338 m .36447 .55594 L .36098 .55546 L F
.35736 .55338 m .37205 .55481 L .36447 .55594 L F
0 0 0 1 k
.36128 .55563 m
.36447 .55594 L
s
.36409 .55723 m
.36447 .55594 L
s
.39921 .55649 m .37205 .55481 L .40726 .55569 L .225 .216 .294 .118 k
F
.40726 .55569 m .37853 .55372 L .4107 .5554 L .25 .417 .493 .132 k
F
.40726 .55569 m .37205 .55481 L .37853 .55372 L F
.4107 .5554 m .41835 .55471 L .41851 .55475 L F
.4107 .5554 m .37853 .55372 L .41835 .55471 L F
.37778 .54394 m .37205 .55481 L .3668 .5529 L .263 .395 .409 .134 k
F
.35404 .55166 m .37205 .55481 L .35622 .55279 L .258 .368 .39 .132 k
F
.35404 .55166 m .3668 .5529 L .37205 .55481 L F
.35622 .55279 m .37205 .55481 L .35736 .55338 L F
.37205 .55481 m .38296 .54546 L .37853 .55372 L .248 .384 .455 .131 k
F
.37205 .55481 m .37778 .54394 L .38296 .54546 L F
.41851 .55475 m .42264 .54587 L .42405 .55432 L .255 .46 .53 .134 k
F
.41851 .55475 m .41835 .55471 L .42264 .54587 L F
.42264 .54587 m .41835 .55471 L .41698 .54692 L F
0 0 0 1 k
.37853 .55372 m
.41835 .55471 L
s
.42405 .55432 m .42841 .54691 L .4252 .55419 L .236 .409 .54 .128 k
F
.42405 .55432 m .42264 .54587 L .42841 .54691 L F
.4252 .55419 m .42841 .54691 L .42949 .5537 L F
.37778 .54394 m .3668 .5529 L .3711 .54463 L .263 .395 .409 .134 k
F
0 0 0 1 k
.35404 .55166 m
.3668 .5529 L
s
.46436 .54974 m .4654 .54474 L .46654 .5495 L .243 .509 .656 .132 k
F
.46436 .54974 m .46085 .54605 L .4654 .54474 L F
.46654 .5495 m .4654 .54474 L .46956 .54917 L F
.46956 .54917 m .47156 .54527 L .47251 .54873 L .221 .406 .603 .124 k
F
.46956 .54917 m .4654 .54474 L .47156 .54527 L F
.47251 .54873 m .47156 .54527 L .47451 .54844 L F
.37778 .54394 m .41698 .54692 L .38296 .54546 L .254 .424 .485 .133 k
F
.37778 .54394 m .42264 .54587 L .41698 .54692 L F
0 0 0 1 k
.41698 .54692 m
.41835 .55471 L
s
.37853 .55372 m
.38296 .54546 L
s
.38296 .54546 m
.41698 .54692 L
s
.42264 .54587 m .46085 .54605 L .42841 .54691 L .243 .468 .594 .131 k
F
0 0 0 1 k
.42841 .54691 m
.42949 .5537 L
s
.50496 .54399 m .50505 .54085 L .50797 .54355 L .189 .495 .727 .153 k
F
.50496 .54399 m .50165 .54232 L .50505 .54085 L F
.50797 .54355 m .50505 .54085 L .50983 .54328 L F
.42264 .54587 m .4654 .54474 L .46085 .54605 L .243 .468 .594 .131 k
F
0 0 0 1 k
.46085 .54605 m
.46436 .54974 L
s
.42841 .54691 m
.46085 .54605 L
s
.50983 .54328 m .51138 .54086 L .51332 .54262 L .204 .368 .631 .117 k
F
.50983 .54328 m .50505 .54085 L .51138 .54086 L F
.4654 .54474 m .50165 .54232 L .47156 .54527 L .225 .483 .689 .13 k
F
0 0 0 1 k
.47156 .54527 m
.47451 .54844 L
s
.51332 .54262 m .51138 .54086 L .51442 .54241 L .204 .368 .631 .117 k
F
.332 .53871 m .3711 .54463 L .33636 .54066 L .261 .367 .378 .133 k
F
.332 .53871 m .37778 .54394 L .3711 .54463 L F
0 0 0 1 k
.3668 .5529 m
.3711 .54463 L
s
.423 .53848 m .42264 .54587 L .4177 .54474 L 0 .723 .996 .394 k
F
.42264 .54587 m .38356 .54326 L .4177 .54474 L .08 .703 .88 .296 k
F
.42264 .54587 m .37778 .54394 L .38356 .54326 L F
.42264 .54587 m .42776 .53929 L .42744 .54492 L 0 .658 .996 .364 k
F
.42264 .54587 m .423 .53848 L .42776 .53929 L F
.4654 .54474 m .42264 .54587 L .42744 .54492 L 0 .688 .996 .37 k
F
.46 .53827 m .4654 .54474 L .45999 .54405 L 0 .742 .996 .388 k
F
.4654 .54474 m .42744 .54492 L .45999 .54405 L 0 .688 .996 .37 k
F
.4654 .54474 m .46513 .53867 L .46918 .54359 L 0 .647 .996 .345 k
F
.4654 .54474 m .46 .53827 L .46513 .53867 L F
.50505 .54085 m .4654 .54474 L .46918 .54359 L 0 .677 .996 .349 k
F
.4654 .54474 m .50505 .54085 L .50165 .54232 L .225 .483 .689 .13 k
F
0 0 0 1 k
.47156 .54527 m
.50165 .54232 L
s
.50165 .54232 m
.50496 .54399 L
s
.33467 .5415 m .33636 .54066 L .33505 .5417 L .256 .343 .363 .131 k
F
.38443 .5361 m .37778 .54394 L .37351 .54239 L .216 .703 .698 .201 k
F
.37778 .54394 m .33867 .53841 L .37351 .54239 L .241 .672 .674 .18 k
F
.37778 .54394 m .332 .53871 L .33867 .53841 L F
.37778 .54394 m .38866 .53731 L .38356 .54326 L .149 .678 .783 .237 k
F
.37778 .54394 m .38443 .5361 L .38866 .53731 L F
.33096 .53954 m .33636 .54066 L .33467 .5415 L .256 .343 .363 .131 k
F
.423 .53848 m .4177 .54474 L .41793 .53911 L 0 .723 .996 .394 k
F
0 0 0 1 k
.38356 .54326 m
.4177 .54474 L
s
.46 .53827 m .45999 .54405 L .45585 .53914 L 0 .742 .996 .388 k
F
0 0 0 1 k
.42744 .54492 m
.45999 .54405 L
s
.50505 .54085 m .53848 .53611 L .51138 .54086 L .188 .446 .728 .138 k
F
0 0 0 1 k
.51138 .54086 m
.51442 .54241 L
s
.50505 .54085 m .46918 .54359 L .49936 .54063 L 0 .677 .996 .349 k
F
.33096 .53954 m .332 .53871 L .33636 .54066 L .256 .343 .363 .131 k
F
0 0 0 1 k
.33636 .54066 m
.3711 .54463 L
s
.33505 .5417 m
.33636 .54066 L
s
.54255 .53721 m .54075 .53459 L .54545 .53666 L .157 .452 .768 .158 k
F
.54255 .53721 m .53848 .53611 L .54075 .53459 L F
.38443 .5361 m .37351 .54239 L .37852 .53642 L .216 .703 .698 .201 k
F
.49458 .53573 m .50505 .54085 L .49936 .54063 L 0 .747 .996 .37 k
F
.50505 .54085 m .49988 .53569 L .50781 .5396 L 0 .615 .996 .318 k
F
.50505 .54085 m .49458 .53573 L .49988 .53569 L F
.54075 .53459 m .50505 .54085 L .50781 .5396 L 0 .642 .996 .319 k
F
.50505 .54085 m .54075 .53459 L .53848 .53611 L .188 .446 .728 .138 k
F
.54545 .53666 m .54075 .53459 L .54719 .53633 L .157 .452 .768 .158 k
F
.33064 .53935 m .332 .53871 L .33096 .53954 L .266 .327 .303 .132 k
F
.54719 .53633 m .54704 .5341 L .55042 .53558 L .187 .295 .614 .108 k
F
.54719 .53633 m .54075 .53459 L .54704 .5341 L F
.32965 .53878 m .332 .53871 L .33064 .53935 L .266 .327 .303 .132 k
F
.55042 .53558 m .54704 .5341 L .55154 .53532 L .187 .295 .614 .108 k
F
.32834 .53801 m .332 .53871 L .32965 .53878 L .263 .308 .285 .131 k
F
.49458 .53573 m .49936 .54063 L .49137 .53674 L 0 .747 .996 .37 k
F
0 0 0 1 k
.46918 .54359 m
.49936 .54063 L
s
.34528 .53096 m .332 .53871 L .32857 .5368 L .31 .591 .513 .149 k
F
.32471 .53606 m .332 .53871 L .32795 .5378 L .304 .565 .495 .147 k
F
.32471 .53606 m .32857 .5368 L .332 .53871 L F
.32795 .5378 m .332 .53871 L .32834 .53801 L F
.332 .53871 m .3488 .53253 L .33867 .53841 L .283 .646 .641 .154 k
F
.332 .53871 m .34528 .53096 L .3488 .53253 L F
0 0 0 1 k
.33867 .53841 m
.37351 .54239 L
s
.54075 .53459 m .50781 .5396 L .53497 .53483 L 0 .642 .996 .319 k
F
0 0 0 1 k
.53848 .53611 m
.54255 .53721 L
s
.51138 .54086 m
.53848 .53611 L
s
.54075 .53459 m .57065 .52788 L .54704 .5341 L .179 .388 .739 .124 k
F
0 0 0 1 k
.54704 .5341 m
.55154 .53532 L
s
.34528 .53096 m .32857 .5368 L .33862 .5309 L .31 .591 .513 .149 k
F
0 0 0 1 k
.32471 .53606 m
.32857 .5368 L
s
.57907 .5289 m .57184 .5264 L .58105 .52843 L .155 .387 .77 .139 k
F
.57907 .5289 m .57065 .52788 L .57184 .5264 L F
.52602 .53115 m .54075 .53459 L .53497 .53483 L 0 .736 .996 .341 k
F
.54075 .53459 m .53132 .5307 L .5425 .53332 L 0 .554 .996 .285 k
F
.54075 .53459 m .52602 .53115 L .53132 .5307 L F
.57184 .5264 m .54075 .53459 L .5425 .53332 L 0 .575 .996 .283 k
F
.54075 .53459 m .57184 .5264 L .57065 .52788 L .179 .388 .739 .124 k
F
.58105 .52843 m .57184 .5264 L .58358 .52783 L .155 .387 .77 .139 k
F
.58358 .52783 m .5779 .52543 L .58584 .52719 L .169 .207 .563 .098 k
F
.58358 .52783 m .57184 .5264 L .5779 .52543 L F
.58584 .52719 m .5779 .52543 L .58778 .52664 L F
.52602 .53115 m .53497 .53483 L .52375 .53222 L 0 .736 .996 .341 k
F
0 0 0 1 k
.50781 .5396 m
.53497 .53483 L
s
.57184 .5264 m .5425 .53332 L .56615 .52709 L 0 .575 .996 .283 k
F
0 0 0 1 k
.57065 .52788 m
.57907 .5289 L
s
.54704 .5341 m
.57065 .52788 L
s
.423 .53848 m .45585 .53914 L .42776 .53929 L 0 .712 .996 .381 k
F
0 0 0 1 k
.42744 .54492 m
.42776 .53929 L
s
.61644 .51828 m .59787 .51675 L .6166 .51823 L .17 .299 .726 .101 k
F
.61644 .51828 m .59768 .51811 L .59787 .51675 L F
.6166 .51823 m .59787 .51675 L .62094 .51697 L F
.423 .53848 m .46 .53827 L .45585 .53914 L 0 .712 .996 .381 k
F
0 0 0 1 k
.45585 .53914 m
.45999 .54405 L
s
.42776 .53929 m
.45585 .53914 L
s
.38443 .5361 m .41793 .53911 L .38866 .53731 L .101 .717 .854 .287 k
F
.38443 .5361 m .423 .53848 L .41793 .53911 L F
0 0 0 1 k
.4177 .54474 m
.41793 .53911 L
s
.38356 .54326 m
.38866 .53731 L
s
.38866 .53731 m
.41793 .53911 L
s
.46 .53827 m .49137 .53674 L .46513 .53867 L 0 .714 .996 .366 k
F
0 0 0 1 k
.46513 .53867 m
.46918 .54359 L
s
.62094 .51697 m .60354 .51536 L .6214 .51681 L .15 .122 .494 .085 k
F
.62094 .51697 m .59787 .51675 L .60354 .51536 L F
.6214 .51681 m .62314 .51555 L .62335 .51616 L F
.6214 .51681 m .60354 .51536 L .62314 .51555 L F
.62335 .51616 m .64585 .50375 L .62754 .51467 L .146 .115 .504 .083 k
F
.62335 .51616 m .62314 .51555 L .64585 .50375 L F
.57184 .5264 m .59768 .51811 L .5779 .52543 L .174 .299 .696 .103 k
F
0 0 0 1 k
.5779 .52543 m
.58778 .52664 L
s
.62754 .51467 m .64715 .50528 L .62979 .51394 L .176 .044 .377 .05 k
F
.62754 .51467 m .64585 .50375 L .64715 .50528 L F
.62979 .51394 m .64715 .50528 L .6361 .51187 L F
.55374 .52489 m .57184 .5264 L .56615 .52709 L 0 .686 .996 .304 k
F
.57184 .5264 m .5589 .52404 L .57264 .5252 L 0 .455 .996 .25 k
F
.57184 .5264 m .55374 .52489 L .5589 .52404 L F
.59787 .51675 m .57184 .5264 L .57264 .5252 L 0 .466 .996 .245 k
F
.57184 .5264 m .59787 .51675 L .59768 .51811 L .174 .299 .696 .103 k
F
.42492 .53353 m .423 .53848 L .41894 .53759 L 0 .996 .996 .523 k
F
.423 .53848 m .38959 .53578 L .41894 .53759 L 0 .996 .996 .497 k
F
.423 .53848 m .38443 .5361 L .38959 .53578 L F
.423 .53848 m .42886 .53415 L .42736 .53791 L 0 .996 .996 .48 k
F
.423 .53848 m .42492 .53353 L .42886 .53415 L F
.46 .53827 m .423 .53848 L .42736 .53791 L 0 .996 .996 .496 k
F
.64585 .50375 m .62314 .51555 L .64001 .50547 L .146 .115 .504 .083 k
F
.45703 .53402 m .46 .53827 L .45552 .53775 L 0 .996 .996 .532 k
F
.46 .53827 m .42736 .53791 L .45552 .53775 L 0 .996 .996 .496 k
F
.46 .53827 m .46129 .5343 L .46352 .53752 L 0 .996 .996 .464 k
F
.46 .53827 m .45703 .53402 L .46129 .5343 L F
.49458 .53573 m .46 .53827 L .46352 .53752 L 0 .996 .996 .478 k
F
.46 .53827 m .49458 .53573 L .49137 .53674 L 0 .714 .996 .366 k
F
0 0 0 1 k
.46513 .53867 m
.49137 .53674 L
s
.49137 .53674 m
.49936 .54063 L
s
.34528 .53096 m .37852 .53642 L .3488 .53253 L .261 .673 .657 .171 k
F
.34528 .53096 m .38443 .5361 L .37852 .53642 L F
0 0 0 1 k
.37351 .54239 m
.37852 .53642 L
s
.55374 .52489 m .56615 .52709 L .55238 .52595 L 0 .686 .996 .304 k
F
0 0 0 1 k
.5425 .53332 m
.56615 .52709 L
s
.49458 .53573 m .52375 .53222 L .49988 .53569 L 0 .701 .996 .341 k
F
0 0 0 1 k
.49988 .53569 m
.50781 .5396 L
s
.45703 .53402 m .45552 .53775 L .45323 .53452 L 0 .996 .996 .532 k
F
0 0 0 1 k
.42736 .53791 m
.45552 .53775 L
s
.42492 .53353 m .41894 .53759 L .42037 .53382 L 0 .996 .996 .523 k
F
.39166 .53085 m .38443 .5361 L .38095 .53487 L 0 .988 .996 .5 k
F
.38443 .5361 m .35116 .53096 L .38095 .53487 L 0 .947 .996 .483 k
F
.38443 .5361 m .34528 .53096 L .35116 .53096 L F
0 0 0 1 k
.3488 .53253 m
.37852 .53642 L
s
.33867 .53841 m
.3488 .53253 L
s
.38443 .5361 m .39512 .53179 L .38959 .53578 L 0 .971 .996 .481 k
F
.38443 .5361 m .39166 .53085 L .39512 .53179 L F
0 0 0 1 k
.38959 .53578 m
.41894 .53759 L
s
.49458 .53573 m .46352 .53752 L .48983 .53559 L 0 .996 .996 .478 k
F
.59787 .51675 m .57264 .5252 L .59244 .51786 L 0 .466 .996 .245 k
F
0 0 0 1 k
.59768 .51811 m
.61644 .51828 L
s
.5779 .52543 m
.59768 .51811 L
s
.48726 .53253 m .49458 .53573 L .48983 .53559 L 0 .996 .996 .523 k
F
.49458 .53573 m .4917 .53245 L .49724 .53488 L 0 .996 .996 .431 k
F
.49458 .53573 m .48726 .53253 L .4917 .53245 L F
.52602 .53115 m .49458 .53573 L .49724 .53488 L 0 .996 .996 .441 k
F
.49458 .53573 m .52602 .53115 L .52375 .53222 L 0 .701 .996 .341 k
F
0 0 0 1 k
.49988 .53569 m
.52375 .53222 L
s
.52375 .53222 m
.53497 .53483 L
s
.65788 .50458 m .64585 .50375 L .66052 .50367 L .178 .035 .386 .041 k
F
.65788 .50458 m .64715 .50528 L .64585 .50375 L F
0 0 0 1 k
.64715 .50528 m
.65788 .50458 L
s
.6361 .51187 m
.64715 .50528 L
s
.48726 .53253 m .48983 .53559 L .48424 .53316 L 0 .996 .996 .523 k
F
0 0 0 1 k
.46352 .53752 m
.48983 .53559 L
s
.66052 .50367 m .64585 .50375 L .66369 .50258 L .178 .035 .386 .041 k
F
.66369 .50258 m .65177 .50166 L .66624 .50161 L .214 0 .351 0 k
F
.66369 .50258 m .64585 .50375 L .65177 .50166 L F
.52602 .53115 m .49724 .53488 L .52116 .5314 L 0 .996 .996 .441 k
F
.39166 .53085 m .38095 .53487 L .38641 .53088 L 0 .988 .996 .5 k
F
.66624 .50161 m .65177 .50166 L .66902 .50054 L .214 0 .351 0 k
F
.3066 .52297 m .33862 .5309 L .30926 .52484 L .306 .551 .47 .147 k
F
.3066 .52297 m .34528 .53096 L .33862 .5309 L F
0 0 0 1 k
.32857 .5368 m
.33862 .5309 L
s
.52602 .53115 m .55238 .52595 L .53132 .5307 L 0 .661 .996 .307 k
F
0 0 0 1 k
.53132 .5307 m
.5425 .53332 L
s
.51499 .5293 m .52602 .53115 L .52116 .5314 L 0 .996 .996 .491 k
F
.52602 .53115 m .51947 .52886 L .52783 .53027 L 0 .996 .996 .383 k
F
.52602 .53115 m .51499 .5293 L .51947 .52886 L F
.55374 .52489 m .52602 .53115 L .52783 .53027 L 0 .996 .996 .386 k
F
.52602 .53115 m .55374 .52489 L .55238 .52595 L 0 .661 .996 .307 k
F
.35807 .52586 m .34528 .53096 L .34253 .52944 L .041 .942 .856 .413 k
F
.34528 .53096 m .3131 .52336 L .34253 .52944 L .087 .904 .802 .367 k
F
.34528 .53096 m .3066 .52297 L .3131 .52336 L F
.34528 .53096 m .36091 .52709 L .35116 .53096 L 0 .922 .996 .469 k
F
0 0 0 1 k
.35116 .53096 m
.38095 .53487 L
s
.34528 .53096 m .35807 .52586 L .36091 .52709 L 0 .922 .996 .469 k
F
.68136 .49572 m .69525 .48474 L .68327 .49496 L .215 0 .358 0 k
F
.68136 .49572 m .68931 .48722 L .69525 .48474 L F
.68327 .49496 m .69525 .48474 L .6871 .49343 L F
.6871 .49343 m .69832 .48628 L .69148 .49183 L .231 0 .314 0 k
F
.6871 .49343 m .69525 .48474 L .69832 .48628 L F
.51499 .5293 m .52116 .5314 L .51275 .52999 L 0 .996 .996 .491 k
F
0 0 0 1 k
.49724 .53488 m
.52116 .5314 L
s
.69148 .49183 m .69832 .48628 L .69396 .49092 L .231 0 .314 0 k
F
.30555 .5257 m .30926 .52484 L .30605 .52597 L .301 .529 .456 .146 k
F
.59787 .51675 m .61932 .5073 L .60354 .51536 L .155 .192 .606 .091 k
F
0 0 0 1 k
.60354 .51536 m
.62314 .51555 L
s
.57736 .51734 m .59787 .51675 L .59244 .51786 L 0 .591 .996 .262 k
F
.59787 .51675 m .58223 .51613 L .59782 .51569 L 0 .317 .994 .215 k
F
.59787 .51675 m .57736 .51734 L .58223 .51613 L F
.61863 .50615 m .59787 .51675 L .59782 .51569 L 0 .311 .996 .21 k
F
.59787 .51675 m .61863 .50615 L .61932 .5073 L .155 .192 .606 .091 k
F
.30294 .52427 m .30926 .52484 L .30555 .5257 L .301 .529 .456 .146 k
F
.55374 .52489 m .52783 .53027 L .54892 .52551 L 0 .996 .996 .386 k
F
0 0 0 1 k
.55238 .52595 m
.56615 .52709 L
s
.53132 .5307 m
.55238 .52595 L
s
.57736 .51734 m .59244 .51786 L .57684 .51831 L 0 .591 .996 .262 k
F
0 0 0 1 k
.57264 .5252 m
.59244 .51786 L
s
.61863 .50615 m .64001 .50547 L .61932 .5073 L .15 .18 .613 .087 k
F
.61863 .50615 m .64585 .50375 L .64001 .50547 L F
0 0 0 1 k
.62314 .51555 m
.64001 .50547 L
s
.64585 .50375 m .62377 .50438 L .64447 .50256 L .161 .038 .451 .042 k
F
.64585 .50375 m .61863 .50615 L .62377 .50438 L F
0 0 0 1 k
.61932 .5073 m
.64001 .50547 L
s
.66164 .49008 m .64585 .50375 L .64447 .50256 L .164 .028 .46 .032 k
F
.64585 .50375 m .66379 .49128 L .65177 .50166 L .199 .004 .376 .005 k
F
.64585 .50375 m .66164 .49008 L .66379 .49128 L F
0 0 0 1 k
.65177 .50166 m
.66902 .50054 L
s
.35807 .52586 m .34253 .52944 L .35222 .52556 L .041 .942 .856 .413 k
F
.7116 .48433 m .69525 .48474 L .71516 .48297 L .233 0 .329 0 k
F
.7116 .48433 m .69832 .48628 L .69525 .48474 L F
0 0 0 1 k
.69396 .49092 m
.69832 .48628 L
s
.30233 .5239 m .3066 .52297 L .30294 .52427 L .306 .454 .335 .144 k
F
.30294 .52427 m .3066 .52297 L .30926 .52484 L .301 .529 .456 .146 k
F
0 0 0 1 k
.30605 .52597 m
.30926 .52484 L
s
.30926 .52484 m
.33862 .5309 L
s
.61863 .50615 m .59782 .51569 L .61359 .50762 L 0 .311 .996 .21 k
F
0 0 0 1 k
.60354 .51536 m
.61932 .5073 L
s
.71516 .48297 m .69525 .48474 L .72012 .48108 L .233 0 .329 0 k
F
.30005 .52251 m .3066 .52297 L .30233 .5239 L .306 .454 .335 .144 k
F
.66164 .49008 m .64447 .50256 L .65645 .49217 L .164 .028 .46 .032 k
F
.55374 .52489 m .57684 .51831 L .5589 .52404 L 0 .583 .996 .269 k
F
0 0 0 1 k
.5589 .52404 m
.57264 .5252 L
s
.72012 .48108 m .70104 .48185 L .72304 .47988 L .248 0 .337 0 k
F
.72012 .48108 m .69525 .48474 L .70104 .48185 L F
0 0 0 1 k
.69832 .48628 m
.7116 .48433 L
s
.53974 .5246 m .55374 .52489 L .54892 .52551 L 0 .996 .996 .438 k
F
.55374 .52489 m .54413 .52383 L .55476 .52406 L 0 .996 .996 .325 k
F
.55374 .52489 m .53974 .5246 L .54413 .52383 L F
.57736 .51734 m .55374 .52489 L .55476 .52406 L 0 .996 .996 .321 k
F
.55374 .52489 m .57736 .51734 L .57684 .51831 L 0 .583 .996 .269 k
F
.72304 .47988 m .70104 .48185 L .7279 .4779 L .248 0 .337 0 k
F
.53974 .5246 m .54892 .52551 L .53826 .5253 L 0 .996 .996 .438 k
F
0 0 0 1 k
.52783 .53027 m
.54892 .52551 L
s
.29559 .51976 m .3066 .52297 L .30005 .52251 L .302 .43 .314 .142 k
F
.42492 .53353 m .45323 .53452 L .42886 .53415 L 0 .996 .996 .514 k
F
.42492 .53353 m .45703 .53402 L .45323 .53452 L F
0 0 0 1 k
.42736 .53791 m
.42886 .53415 L
s
.45323 .53452 m
.45552 .53775 L
s
.42886 .53415 m
.45323 .53452 L
s
.73265 .47593 m .74257 .45875 L .73308 .47575 L .25 0 .35 0 k
F
.73265 .47593 m .73699 .4621 L .74257 .45875 L F
.45703 .53402 m .48424 .53316 L .46129 .5343 L 0 .996 .996 .507 k
F
0 0 0 1 k
.46129 .5343 m
.46352 .53752 L
s
.73308 .47575 m .74257 .45875 L .73782 .47373 L .25 0 .35 0 k
F
.39166 .53085 m .42037 .53382 L .39512 .53179 L 0 .996 .996 .505 k
F
.39166 .53085 m .42492 .53353 L .42037 .53382 L F
0 0 0 1 k
.41894 .53759 m
.42037 .53382 L
s
.32503 .51851 m .3066 .52297 L .30471 .52122 L .28 .739 .528 .202 k
F
.29134 .51731 m .3066 .52297 L .29377 .51871 L .296 .728 .531 .19 k
F
.29134 .51731 m .30471 .52122 L .3066 .52297 L F
.29377 .51871 m .3066 .52297 L .29559 .51976 L F
.3066 .52297 m .32714 .51998 L .3131 .52336 L .144 .848 .711 .307 k
F
0 0 0 1 k
.3131 .52336 m
.34253 .52944 L
s
.3066 .52297 m .32503 .51851 L .32714 .51998 L .144 .848 .711 .307 k
F
.73782 .47373 m .74765 .46004 L .73974 .47299 L .25 0 .301 0 k
F
.73782 .47373 m .74257 .45875 L .74765 .46004 L F
.66164 .49008 m .68931 .48722 L .66379 .49128 L .202 0 .383 0 k
F
0 0 0 1 k
.65177 .50166 m
.66379 .49128 L
s
.66164 .49008 m .69525 .48474 L .68931 .48722 L .202 0 .383 0 k
F
0 0 0 1 k
.68136 .49572 m
.68931 .48722 L
s
.57736 .51734 m .55476 .52406 L .57272 .51831 L 0 .996 .996 .321 k
F
0 0 0 1 k
.57684 .51831 m
.59244 .51786 L
s
.5589 .52404 m
.57684 .51831 L
s
.73974 .47299 m .74765 .46004 L .74404 .47134 L .25 0 .301 0 k
F
.45703 .53402 m .48726 .53253 L .48424 .53316 L 0 .996 .996 .507 k
F
0 0 0 1 k
.48424 .53316 m
.48983 .53559 L
s
.46129 .5343 m
.48424 .53316 L
s
.45594 .53171 m .45703 .53402 L .45331 .53366 L 0 .996 .996 .897 k
F
.45703 .53402 m .42888 .53328 L .45331 .53366 L 0 .996 .996 .779 k
F
.45703 .53402 m .42492 .53353 L .42888 .53328 L F
.45703 .53402 m .45949 .53186 L .46029 .53362 L 0 .996 .996 .725 k
F
.45703 .53402 m .45594 .53171 L .45949 .53186 L F
.48726 .53253 m .45703 .53402 L .46029 .53362 L 0 .996 .996 .773 k
F
.48726 .53253 m .51275 .52999 L .4917 .53245 L 0 .996 .996 .481 k
F
0 0 0 1 k
.4917 .53245 m
.49724 .53488 L
s
.69525 .48474 m .66675 .48765 L .69232 .48359 L .233 0 .386 0 k
F
.69525 .48474 m .66164 .49008 L .66675 .48765 L F
0 0 0 1 k
.66379 .49128 m
.68931 .48722 L
s
.70363 .4683 m .69525 .48474 L .69232 .48359 L .236 0 .406 0 k
F
.69525 .48474 m .70744 .46935 L .70104 .48185 L .244 0 .35 0 k
F
.69525 .48474 m .70363 .4683 L .70744 .46935 L F
0 0 0 1 k
.70104 .48185 m
.7279 .4779 L
s
.428 .53069 m .42492 .53353 L .42158 .53286 L 0 .996 .996 .813 k
F
.42492 .53353 m .39628 .53082 L .42158 .53286 L 0 .996 .996 .741 k
F
.42492 .53353 m .39166 .53085 L .39628 .53082 L F
0 0 0 1 k
.39512 .53179 m
.42037 .53382 L
s
.38959 .53578 m
.39512 .53179 L
s
.42492 .53353 m .43125 .53112 L .42888 .53328 L 0 .996 .996 .727 k
F
.42492 .53353 m .428 .53069 L .43125 .53112 L F
.48243 .53104 m .48726 .53253 L .48329 .53248 L 0 .92 .996 .932 k
F
.48726 .53253 m .46029 .53362 L .48329 .53248 L 0 .996 .996 .773 k
F
.48726 .53253 m .48616 .53089 L .4898 .53203 L 0 .996 .996 .685 k
F
.48726 .53253 m .48243 .53104 L .48616 .53089 L F
.51499 .5293 m .48726 .53253 L .4898 .53203 L 0 .996 .996 .719 k
F
.48726 .53253 m .51499 .5293 L .51275 .52999 L 0 .996 .996 .481 k
F
0 0 0 1 k
.4917 .53245 m
.51275 .52999 L
s
.51275 .52999 m
.52116 .5314 L
s
.35807 .52586 m .38641 .53088 L .36091 .52709 L 0 .957 .996 .485 k
F
.35807 .52586 m .39166 .53085 L .38641 .53088 L F
0 0 0 1 k
.38095 .53487 m
.38641 .53088 L
s
.45594 .53171 m .45331 .53366 L .45246 .5319 L 0 .996 .996 .897 k
F
0 0 0 1 k
.42888 .53328 m
.45331 .53366 L
s
.32503 .51851 m .30471 .52122 L .31869 .51782 L .28 .739 .528 .202 k
F
0 0 0 1 k
.29134 .51731 m
.30471 .52122 L
s
.428 .53069 m .42158 .53286 L .4239 .5307 L 0 .996 .996 .813 k
F
.70363 .4683 m .69232 .48359 L .69865 .4711 L .236 0 .406 0 k
F
.48243 .53104 m .48329 .53248 L .4796 .53135 L 0 .92 .996 .932 k
F
0 0 0 1 k
.46029 .53362 m
.48329 .53248 L
s
.39922 .52782 m .39166 .53085 L .38883 .52991 L 0 .996 .996 .72 k
F
.39166 .53085 m .36327 .52611 L .38883 .52991 L 0 .996 .996 .68 k
F
.39166 .53085 m .35807 .52586 L .36327 .52611 L F
0 0 0 1 k
.36091 .52709 m
.38641 .53088 L
s
.35116 .53096 m
.36091 .52709 L
s
.39166 .53085 m .40205 .52852 L .39628 .53082 L 0 .996 .996 .697 k
F
.39166 .53085 m .39922 .52782 L .40205 .52852 L F
0 0 0 1 k
.39628 .53082 m
.42158 .53286 L
s
.59667 .50889 m .61863 .50615 L .61359 .50762 L 0 .451 .996 .223 k
F
.61863 .50615 m .60113 .50737 L .61783 .50528 L .123 .228 .81 .098 k
F
.61863 .50615 m .59667 .50889 L .60113 .50737 L F
.63412 .49507 m .61863 .50615 L .61783 .50528 L .12 .212 .814 .091 k
F
.61863 .50615 m .63555 .49596 L .62377 .50438 L .136 .089 .514 .077 k
F
.61863 .50615 m .63412 .49507 L .63555 .49596 L F
0 0 0 1 k
.62377 .50438 m
.64447 .50256 L
s
.59667 .50889 m .61359 .50762 L .5969 .50971 L 0 .451 .996 .223 k
F
0 0 0 1 k
.59782 .51569 m
.61359 .50762 L
s
.51499 .5293 m .4898 .53203 L .5109 .52957 L 0 .996 .996 .719 k
F
.51499 .5293 m .53826 .5253 L .51947 .52886 L 0 .996 .996 .436 k
F
0 0 0 1 k
.51947 .52886 m
.52783 .53027 L
s
.57736 .51734 m .5969 .50971 L .58223 .51613 L 0 .462 .996 .231 k
F
0 0 0 1 k
.58223 .51613 m
.59782 .51569 L
s
.56115 .51875 m .57736 .51734 L .57272 .51831 L 0 .996 .996 .369 k
F
.57736 .51734 m .56533 .51768 L .57765 .51661 L 0 .848 .996 .265 k
F
.57736 .51734 m .56115 .51875 L .56533 .51768 L F
.59667 .50889 m .57736 .51734 L .57765 .51661 L 0 .87 .996 .257 k
F
.57736 .51734 m .59667 .50889 L .5969 .50971 L 0 .462 .996 .231 k
F
0 0 0 1 k
.5969 .50971 m
.61359 .50762 L
s
.50694 .52887 m .51499 .5293 L .5109 .52957 L 0 .953 .996 .886 k
F
.51499 .5293 m .51073 .52843 L .51683 .52876 L 0 .996 .996 .613 k
F
.51499 .5293 m .50694 .52887 L .51073 .52843 L F
.53974 .5246 m .51499 .5293 L .51683 .52876 L 0 .996 .996 .629 k
F
.51499 .5293 m .53974 .5246 L .53826 .5253 L 0 .996 .996 .436 k
F
.56115 .51875 m .57272 .51831 L .56039 .51939 L 0 .996 .996 .369 k
F
0 0 0 1 k
.55476 .52406 m
.57272 .51831 L
s
.78261 .45629 m .7895 .44727 L .78664 .45471 L .251 0 .297 0 k
F
.78261 .45629 m .78326 .45133 L .7895 .44727 L F
.63412 .49507 m .61783 .50528 L .62959 .49686 L .12 .212 .814 .091 k
F
.39922 .52782 m .38883 .52991 L .39455 .5276 L 0 .996 .996 .72 k
F
.78664 .45471 m .7895 .44727 L .7886 .45393 L .251 0 .297 0 k
F
.50694 .52887 m .5109 .52957 L .50477 .52925 L 0 .953 .996 .886 k
F
0 0 0 1 k
.4898 .53203 m
.5109 .52957 L
s
.7886 .45393 m .79621 .44881 L .79496 .45165 L .249 0 .26 0 k
F
.7886 .45393 m .7895 .44727 L .79621 .44881 L F
.63412 .49507 m .65645 .49217 L .63555 .49596 L .133 .066 .512 .07 k
F
0 0 0 1 k
.62377 .50438 m
.63555 .49596 L
s
.63412 .49507 m .66164 .49008 L .65645 .49217 L .133 .066 .512 .07 k
F
0 0 0 1 k
.64447 .50256 m
.65645 .49217 L
s
.59667 .50889 m .57765 .51661 L .59233 .51018 L 0 .87 .996 .257 k
F
0 0 0 1 k
.58223 .51613 m
.5969 .50971 L
s
.53974 .5246 m .51683 .52876 L .53565 .52519 L 0 .996 .996 .629 k
F
0 0 0 1 k
.53826 .5253 m
.54892 .52551 L
s
.51947 .52886 m
.53826 .5253 L
s
.66164 .49008 m .63862 .493 L .65955 .48921 L .193 0 .433 0 k
F
.66164 .49008 m .63412 .49507 L .63862 .493 L F
0 0 0 1 k
.63555 .49596 m
.65645 .49217 L
s
.67132 .47656 m .66164 .49008 L .65955 .48921 L .197 0 .443 0 k
F
.66164 .49008 m .67412 .47737 L .66675 .48765 L .22 0 .393 0 k
F
.66164 .49008 m .67132 .47656 L .67412 .47737 L F
0 0 0 1 k
.66675 .48765 m
.69232 .48359 L
s
.32503 .51851 m .35222 .52556 L .32714 .51998 L .118 .877 .728 .341 k
F
.32503 .51851 m .35807 .52586 L .35222 .52556 L F
0 0 0 1 k
.34253 .52944 m
.35222 .52556 L
s
.79496 .45165 m .79621 .44881 L .79586 .45133 L .249 0 .26 0 k
F
.3703 .52302 m .35807 .52586 L .35586 .52469 L 0 .996 .996 .631 k
F
.35807 .52586 m .33074 .51909 L .35586 .52469 L 0 .996 .996 .611 k
F
.35807 .52586 m .32503 .51851 L .33074 .51909 L F
0 0 0 1 k
.32714 .51998 m
.35222 .52556 L
s
.3131 .52336 m
.32714 .51998 L
s
.35807 .52586 m .37259 .52396 L .36327 .52611 L 0 .996 .996 .647 k
F
0 0 0 1 k
.36327 .52611 m
.38883 .52991 L
s
.35807 .52586 m .3703 .52302 L .37259 .52396 L 0 .996 .996 .647 k
F
.53974 .5246 m .56039 .51939 L .54413 .52383 L 0 .996 .996 .376 k
F
0 0 0 1 k
.54413 .52383 m
.55476 .52406 L
s
.67132 .47656 m .65955 .48921 L .66689 .47893 L .197 0 .443 0 k
F
.52905 .52543 m .53974 .5246 L .53565 .52519 L 0 .996 .996 .775 k
F
.53974 .5246 m .53279 .52471 L .5409 .52408 L 0 .996 .996 .521 k
F
.53974 .5246 m .52905 .52543 L .53279 .52471 L F
.56115 .51875 m .53974 .5246 L .5409 .52408 L 0 .996 .996 .523 k
F
.53974 .5246 m .56115 .51875 L .56039 .51939 L 0 .996 .996 .376 k
F
.81683 .44361 m .79621 .44881 L .7895 .44727 L .249 0 .266 0 k
F
0 0 0 1 k
.79586 .45133 m
.79621 .44881 L
s
.74257 .45875 m .78326 .45133 L .74765 .46004 L .251 0 .311 0 k
F
0 0 0 1 k
.74404 .47134 m
.74765 .46004 L
s
.74257 .45875 m .7895 .44727 L .78326 .45133 L .251 0 .311 0 k
F
0 0 0 1 k
.78261 .45629 m
.78326 .45133 L
s
.74765 .46004 m
.78326 .45133 L
s
.81683 .44361 m .7895 .44727 L .82474 .44068 L .249 0 .266 0 k
F
0 0 0 1 k
.79621 .44881 m
.81683 .44361 L
s
.52905 .52543 m .53565 .52519 L .52752 .52582 L 0 .996 .996 .775 k
F
0 0 0 1 k
.51683 .52876 m
.53565 .52519 L
s
.3703 .52302 m .35586 .52469 L .36514 .52252 L 0 .996 .996 .631 k
F
.82474 .44068 m .7895 .44727 L .8441 .4335 L .249 0 .266 0 k
F
.56115 .51875 m .5409 .52408 L .55719 .51964 L 0 .996 .996 .523 k
F
0 0 0 1 k
.56039 .51939 m
.57272 .51831 L
s
.54413 .52383 m
.56039 .51939 L
s
.70363 .4683 m .73699 .4621 L .70744 .46935 L .247 0 .365 0 k
F
0 0 0 1 k
.70104 .48185 m
.70744 .46935 L
s
.70363 .4683 m .74257 .45875 L .73699 .4621 L .247 0 .365 0 k
F
0 0 0 1 k
.73265 .47593 m
.73699 .4621 L
s
.7895 .44727 m .74769 .45496 L .78341 .44623 L .25 0 .296 0 k
F
.7895 .44727 m .74257 .45875 L .74769 .45496 L F
.7831 .42514 m .7895 .44727 L .78341 .44623 L .249 0 .301 0 k
F
.7895 .44727 m .7903 .42585 L .7951 .44269 L .246 0 .264 0 k
F
.7895 .44727 m .7831 .42514 L .7903 .42585 L F
.8441 .4335 m .7895 .44727 L .7951 .44269 L .244 0 .251 0 k
F
.57904 .51208 m .59667 .50889 L .59233 .51018 L 0 .996 .996 .294 k
F
.59667 .50889 m .58291 .51073 L .59631 .50831 L 0 .603 .996 .214 k
F
.59667 .50889 m .57904 .51208 L .58291 .51073 L F
.61163 .49995 m .59667 .50889 L .59631 .50831 L 0 .589 .996 .205 k
F
.59667 .50889 m .61251 .50057 L .60113 .50737 L 0 .296 .996 .197 k
F
.59667 .50889 m .61163 .49995 L .61251 .50057 L F
0 0 0 1 k
.60113 .50737 m
.61783 .50528 L
s
.57904 .51208 m .59233 .51018 L .57892 .5126 L 0 .996 .996 .294 k
F
0 0 0 1 k
.57765 .51661 m
.59233 .51018 L
s
.428 .53069 m .45246 .5319 L .43125 .53112 L 0 .996 .996 .822 k
F
.428 .53069 m .45594 .53171 L .45246 .5319 L F
0 0 0 1 k
.45246 .5319 m
.45331 .53366 L
s
.42888 .53328 m
.43125 .53112 L
s
.43125 .53112 m
.45246 .5319 L
s
.45594 .53171 m .4796 .53135 L .45949 .53186 L 0 .996 .996 .855 k
F
0 0 0 1 k
.45949 .53186 m
.46029 .53362 L
s
.74257 .45875 m .70829 .46514 L .73792 .45787 L .254 0 .355 0 k
F
.74257 .45875 m .70363 .4683 L .70829 .46514 L F
0 0 0 1 k
.70744 .46935 m
.73699 .4621 L
s
.7409 .44025 m .74257 .45875 L .73792 .45787 L .254 0 .366 0 k
F
.74257 .45875 m .74647 .44089 L .74769 .45496 L .252 0 .313 0 k
F
.74257 .45875 m .7409 .44025 L .74647 .44089 L F
.45594 .53171 m .48243 .53104 L .4796 .53135 L 0 .996 .996 .855 k
F
0 0 0 1 k
.4796 .53135 m
.48329 .53248 L
s
.45949 .53186 m
.4796 .53135 L
s
.61163 .49995 m .62959 .49686 L .61251 .50057 L 0 .266 .996 .188 k
F
.61163 .49995 m .63412 .49507 L .62959 .49686 L F
0 0 0 1 k
.61783 .50528 m
.62959 .49686 L
s
.28106 .51137 m .29474 .51045 L .28242 .51216 L .334 .706 .52 .168 k
F
.48243 .53104 m .50477 .52925 L .48616 .53089 L 0 .996 .996 .831 k
F
0 0 0 1 k
.48616 .53089 m
.4898 .53203 L
s
.63412 .49507 m .6156 .49815 L .6327 .49445 L .117 .087 .613 .066 k
F
.63412 .49507 m .61163 .49995 L .6156 .49815 L F
0 0 0 1 k
.61251 .50057 m
.62959 .49686 L
s
.64454 .48397 m .63412 .49507 L .6327 .49445 L .112 .058 .603 .06 k
F
.63412 .49507 m .64656 .48456 L .63862 .493 L .167 .012 .48 .014 k
F
.63412 .49507 m .64454 .48397 L .64656 .48456 L F
0 0 0 1 k
.63862 .493 m
.65955 .48921 L
s
.8441 .4335 m .7951 .44269 L .84476 .43325 L .244 0 .251 0 k
F
.39922 .52782 m .4239 .5307 L .40205 .52852 L 0 .996 .996 .756 k
F
.39922 .52782 m .428 .53069 L .4239 .5307 L F
0 0 0 1 k
.42158 .53286 m
.4239 .5307 L
s
.84476 .43325 m .83821 .43182 L .84563 .43292 L .244 0 .251 0 k
F
.84476 .43325 m .7951 .44269 L .83821 .43182 L F
.84563 .43292 m .83319 .40653 L .84601 .43277 L .242 0 .254 0 k
F
.84563 .43292 m .83821 .43182 L .83319 .40653 L F
.84601 .43277 m .84247 .40724 L .84608 .43275 L .24 0 .228 0 k
F
.84601 .43277 m .83319 .40653 L .84247 .40724 L F
.84608 .43275 m .8522 .42739 L .84658 .43257 L F
.84608 .43275 m .84247 .40724 L .8522 .42739 L F
.84658 .43257 m .8522 .42739 L .87455 .42285 L .238 0 .219 0 k
F
.29349 .5088 m .31869 .51782 L .29474 .51045 L .321 .715 .515 .178 k
F
.29349 .5088 m .32503 .51851 L .31869 .51782 L F
0 0 0 1 k
.30471 .52122 m
.31869 .51782 L
s
.45631 .53106 m .45594 .53171 L .45286 .53149 L .5 .5 .5 1 k
F
.45594 .53171 m .4316 .53071 L .45286 .53149 L F
.45594 .53171 m .428 .53069 L .4316 .53071 L F
.45594 .53171 m .45926 .5311 L .45896 .53159 L F
.43193 .52965 m .45631 .53106 L .45312 .531 L F
.45388 .531 m .45631 .53106 L .45376 .53097 L F
.45594 .53171 m .45631 .53106 L .45908 .53113 L F
.48243 .53104 m .45594 .53171 L .45896 .53159 L F
.45631 .53106 m .45286 .53149 L .45312 .531 L F
.45781 .53187 m .45631 .53106 L .45388 .531 L F
.45908 .53113 m .45631 .53106 L .45926 .5311 L F
.67132 .47656 m .69865 .4711 L .67412 .47737 L .225 0 .416 0 k
F
0 0 0 1 k
.66675 .48765 m
.67412 .47737 L
s
.67132 .47656 m .70363 .4683 L .69865 .4711 L .225 0 .416 0 k
F
0 0 0 1 k
.69232 .48359 m
.69865 .4711 L
s
.61163 .49995 m .59631 .50831 L .60768 .50151 L 0 .589 .996 .205 k
F
0 0 0 1 k
.60113 .50737 m
.61251 .50057 L
s
.7831 .42514 m .78341 .44623 L .77849 .42943 L .249 0 .301 0 k
F
0 0 0 1 k
.74769 .45496 m
.78341 .44623 L
s
.56115 .51875 m .57892 .5126 L .56533 .51768 L 0 .996 .996 .307 k
F
0 0 0 1 k
.56533 .51768 m
.57765 .51661 L
s
.2799 .5107 m .29474 .51045 L .28106 .51137 L .334 .706 .52 .168 k
F
.54846 .52096 m .56115 .51875 L .55719 .51964 L 0 .996 .996 .641 k
F
.56115 .51875 m .55205 .51998 L .56169 .51831 L 0 .996 .996 .417 k
F
.56115 .51875 m .54846 .52096 L .55205 .51998 L F
.57904 .51208 m .56115 .51875 L .56169 .51831 L 0 .996 .996 .407 k
F
.56115 .51875 m .57904 .51208 L .57892 .5126 L 0 .996 .996 .307 k
F
.47958 .53103 m .48243 .53104 L .47911 .53108 L .5 .5 .5 1 k
F
.48243 .53104 m .45896 .53159 L .47911 .53108 L F
.48243 .53104 m .48271 .53082 L .48486 .53083 L F
.48243 .53104 m .47958 .53103 L .48271 .53082 L F
.48243 .53104 m .50694 .52887 L .50477 .52925 L 0 .996 .996 .831 k
F
.50694 .52887 m .48243 .53104 L .48486 .53083 L .5 .5 .5 1 k
F
0 0 0 1 k
.50477 .52925 m
.5109 .52957 L
s
.48616 .53089 m
.50477 .52925 L
s
.34197 .51624 m .32503 .51851 L .32356 .51714 L 0 .996 .996 .555 k
F
.32503 .51851 m .29958 .50975 L .32356 .51714 L 0 .996 .996 .545 k
F
.32503 .51851 m .29349 .5088 L .29958 .50975 L F
.32503 .51851 m .34363 .51737 L .33074 .51909 L 0 .996 .996 .588 k
F
0 0 0 1 k
.33074 .51909 m
.35586 .52469 L
s
.32503 .51851 m .34197 .51624 L .34363 .51737 L 0 .996 .996 .588 k
F
.7409 .44025 m .73792 .45787 L .73661 .44382 L .254 0 .366 0 k
F
.43193 .52965 m .428 .53069 L .42526 .53022 L .5 .5 .5 1 k
F
.428 .53069 m .40336 .52804 L .42526 .53022 L F
.428 .53069 m .39922 .52782 L .40336 .52804 L F
0 0 0 1 k
.40205 .52852 m
.4239 .5307 L
s
.39628 .53082 m
.40205 .52852 L
s
.428 .53069 m .4346 .52993 L .4316 .53071 L .5 .5 .5 1 k
F
.428 .53069 m .43193 .52965 L .4346 .52993 L F
.54846 .52096 m .55719 .51964 L .54753 .52132 L 0 .996 .996 .641 k
F
0 0 0 1 k
.5409 .52408 m
.55719 .51964 L
s
.70363 .4683 m .67554 .47388 L .70012 .4676 L .249 0 .426 0 k
F
.70363 .4683 m .67132 .47656 L .67554 .47388 L F
0 0 0 1 k
.67412 .47737 m
.69865 .4711 L
s
.70535 .45285 m .70363 .4683 L .70012 .4676 L .251 0 .443 0 k
F
.70363 .4683 m .70963 .45339 L .70829 .46514 L .253 0 .377 0 k
F
.70363 .4683 m .70535 .45285 L .70963 .45339 L F
0 0 0 1 k
.70829 .46514 m
.73792 .45787 L
s
.64454 .48397 m .6327 .49445 L .64061 .48601 L .112 .058 .603 .06 k
F
.27835 .50967 m .29349 .5088 L .2799 .5107 L .349 .56 .339 .154 k
F
.2799 .5107 m .29349 .5088 L .29474 .51045 L .334 .706 .52 .168 k
F
0 0 0 1 k
.28242 .51216 m
.29474 .51045 L
s
.29474 .51045 m
.31869 .51782 L
s
.4316 .53071 m
.44223 .5311 L
s
.44223 .5311 m
.45286 .53149 L
s
.50694 .52887 m .52752 .52582 L .51073 .52843 L 0 .996 .996 .751 k
F
0 0 0 1 k
.51073 .52843 m
.51683 .52876 L
s
.83319 .40653 m .83821 .43182 L .82831 .41174 L .242 0 .254 0 k
F
0 0 0 1 k
.7951 .44269 m
.83821 .43182 L
s
.47958 .53103 m .47911 .53108 L .47693 .53108 L .5 .5 .5 1 k
F
0 0 0 1 k
.45896 .53159 m
.47911 .53108 L
s
.50694 .52887 m .48486 .53083 L .5035 .52918 L .5 .5 .5 1 k
F
.57904 .51208 m .56169 .51831 L .57529 .51323 L 0 .996 .996 .407 k
F
0 0 0 1 k
.57892 .5126 m
.59233 .51018 L
s
.56533 .51768 m
.57892 .5126 L
s
.3703 .52302 m .39455 .5276 L .37259 .52396 L 0 .996 .996 .68 k
F
.3703 .52302 m .39922 .52782 L .39455 .5276 L F
0 0 0 1 k
.38883 .52991 m
.39455 .5276 L
s
.50129 .52971 m .50694 .52887 L .5035 .52918 L .5 .5 .5 1 k
F
.50694 .52887 m .50449 .52926 L .50877 .52862 L F
.50694 .52887 m .50129 .52971 L .50449 .52926 L F
.50694 .52887 m .52905 .52543 L .52752 .52582 L 0 .996 .996 .751 k
F
.52905 .52543 m .50694 .52887 L .50877 .52862 L .5 .5 .5 1 k
F
0 0 0 1 k
.52752 .52582 m
.53565 .52519 L
s
.51073 .52843 m
.52752 .52582 L
s
.27734 .50901 m .29349 .5088 L .27835 .50967 L .349 .56 .339 .154 k
F
.43193 .52965 m .42526 .53022 L .42822 .52943 L .5 .5 .5 1 k
F
.87455 .42285 m .8522 .42739 L .89234 .41666 L .238 0 .219 0 k
F
0 0 0 1 k
.8522 .42739 m
.89234 .41666 L
s
.70535 .45285 m .70012 .4676 L .7014 .45587 L .251 0 .443 0 k
F
.34197 .51624 m .32356 .51714 L .33642 .51541 L 0 .996 .996 .555 k
F
.27734 .50901 m .28681 .50767 L .29349 .5088 L .349 .56 .339 .154 k
F
.40694 .52669 m .39922 .52782 L .39692 .52713 L .5 .5 .5 1 k
F
.39922 .52782 m .37492 .52347 L .39692 .52713 L F
.39922 .52782 m .3703 .52302 L .37492 .52347 L F
0 0 0 1 k
.37259 .52396 m
.39455 .5276 L
s
.36327 .52611 m
.37259 .52396 L
s
.39922 .52782 m .40925 .52718 L .40336 .52804 L .5 .5 .5 1 k
F
0 0 0 1 k
.40336 .52804 m
.42526 .53022 L
s
.39922 .52782 m .40694 .52669 L .40925 .52718 L .5 .5 .5 1 k
F
.50129 .52971 m .5035 .52918 L .49919 .52982 L F
0 0 0 1 k
.48486 .53083 m
.5035 .52918 L
s
.64454 .48397 m .66689 .47893 L .64656 .48456 L .175 .001 .482 .002 k
F
0 0 0 1 k
.63862 .493 m
.64656 .48456 L
s
.64454 .48397 m .67132 .47656 L .66689 .47893 L .175 .001 .482 .002 k
F
0 0 0 1 k
.65955 .48921 m
.66689 .47893 L
s
.52905 .52543 m .50877 .52862 L .52559 .526 L .5 .5 .5 1 k
F
.67132 .47656 m .64834 .48167 L .66871 .47604 L .222 0 .489 0 k
F
.67132 .47656 m .64454 .48397 L .64834 .48167 L F
0 0 0 1 k
.64656 .48456 m
.66689 .47893 L
s
.67544 .46368 m .67132 .47656 L .66871 .47604 L .228 0 .516 0 k
F
.67132 .47656 m .67869 .46409 L .67554 .47388 L .241 0 .446 0 k
F
.67132 .47656 m .67544 .46368 L .67869 .46409 L F
0 0 0 1 k
.67554 .47388 m
.70012 .4676 L
s
.52905 .52543 m .54753 .52132 L .53279 .52471 L 0 .996 .996 .643 k
F
0 0 0 1 k
.53279 .52471 m
.5409 .52408 L
s
.40694 .52669 m .39692 .52713 L .40277 .52626 L .5 .5 .5 1 k
F
.52107 .52728 m .52905 .52543 L .52559 .526 L F
.52905 .52543 m .52426 .52659 L .53031 .52518 L F
.52905 .52543 m .52107 .52728 L .52426 .52659 L F
.52905 .52543 m .54846 .52096 L .54753 .52132 L 0 .996 .996 .643 k
F
.54846 .52096 m .52905 .52543 L .53031 .52518 L .5 .5 .5 1 k
F
.59334 .50489 m .60768 .50151 L .59378 .50527 L 0 .894 .996 .227 k
F
.59334 .50489 m .61163 .49995 L .60768 .50151 L F
0 0 0 1 k
.59631 .50831 m
.60768 .50151 L
s
.61163 .49995 m .59683 .50331 L .61074 .49955 L 0 .356 .996 .176 k
F
.61163 .49995 m .59334 .50489 L .59683 .50331 L F
.62239 .49087 m .61163 .49995 L .61074 .49955 L 0 .317 .996 .167 k
F
.61163 .49995 m .62379 .49126 L .6156 .49815 L .099 .189 .839 .092 k
F
.61163 .49995 m .62239 .49087 L .62379 .49126 L F
0 0 0 1 k
.6156 .49815 m
.6327 .49445 L
s
.57904 .51208 m .59378 .50527 L .58291 .51073 L 0 .935 .996 .242 k
F
0 0 0 1 k
.58291 .51073 m
.59631 .50831 L
s
.56497 .51574 m .57904 .51208 L .57529 .51323 L 0 .996 .996 .506 k
F
.57904 .51208 m .56834 .51452 L .57902 .51174 L 0 .996 .996 .312 k
F
.57904 .51208 m .56497 .51574 L .56834 .51452 L F
.59334 .50489 m .57904 .51208 L .57902 .51174 L 0 .996 .996 .296 k
F
.57904 .51208 m .59334 .50489 L .59378 .50527 L 0 .935 .996 .242 k
F
0 0 0 1 k
.59378 .50527 m
.60768 .50151 L
s
.52107 .52728 m .52559 .526 L .51951 .52741 L .5 .5 .5 1 k
F
0 0 0 1 k
.50877 .52862 m
.52559 .526 L
s
.67544 .46368 m .66871 .47604 L .67182 .46626 L .228 0 .516 0 k
F
.56497 .51574 m .57529 .51323 L .5646 .51601 L 0 .996 .996 .506 k
F
0 0 0 1 k
.56169 .51831 m
.57529 .51323 L
s
.34197 .51624 m .36514 .52252 L .34363 .51737 L 0 .996 .996 .606 k
F
.34197 .51624 m .3703 .52302 L .36514 .52252 L F
0 0 0 1 k
.35586 .52469 m
.36514 .52252 L
s
.54846 .52096 m .53031 .52518 L .54507 .52179 L .5 .5 .5 1 k
F
0 0 0 1 k
.53279 .52471 m
.54753 .52132 L
s
.54753 .52132 m
.55719 .51964 L
s
.90381 .41266 m .89274 .38304 L .90402 .41259 L .237 0 .22 0 k
F
.90381 .41266 m .88764 .38944 L .89274 .38304 L F
.90402 .41259 m .89274 .38304 L .91135 .40998 L F
.38194 .52209 m .3703 .52302 L .36854 .52213 L 0 .868 .996 .996 k
F
.3703 .52302 m .34699 .51698 L .36854 .52213 L 0 .996 .996 .996 k
F
.3703 .52302 m .34197 .51624 L .34699 .51698 L F
0 0 0 1 k
.34363 .51737 m
.36514 .52252 L
s
.33074 .51909 m
.34363 .51737 L
s
.3703 .52302 m .38379 .52277 L .37492 .52347 L .5 .5 .5 1 k
F
0 0 0 1 k
.37492 .52347 m
.39692 .52713 L
s
.3703 .52302 m .38194 .52209 L .38379 .52277 L .5 .5 .5 1 k
F
.62239 .49087 m .61074 .49955 L .61891 .49266 L 0 .317 .996 .167 k
F
.59334 .50489 m .57902 .51174 L .58989 .50628 L 0 .996 .996 .296 k
F
0 0 0 1 k
.58291 .51073 m
.59378 .50527 L
s
.91135 .40998 m .90466 .38364 L .91293 .40946 L .236 0 .203 0 k
F
.91135 .40998 m .89274 .38304 L .90466 .38364 L F
.91293 .40946 m .90466 .38364 L .92061 .40696 L F
.62239 .49087 m .64061 .48601 L .62379 .49126 L .115 .163 .809 .067 k
F
0 0 0 1 k
.6156 .49815 m
.62379 .49126 L
s
.62239 .49087 m .64454 .48397 L .64061 .48601 L .115 .163 .809 .067 k
F
0 0 0 1 k
.6327 .49445 m
.64061 .48601 L
s
.26438 .49684 m .28681 .50767 L .26469 .4986 L .345 .537 .32 .152 k
F
.26438 .49684 m .29349 .5088 L .28681 .50767 L F
0 0 0 1 k
.27734 .50901 m
.28681 .50767 L
s
.54846 .52096 m .5646 .51601 L .55205 .51998 L 0 .996 .996 .524 k
F
0 0 0 1 k
.55205 .51998 m
.56169 .51831 L
s
.64454 .48397 m .62581 .48887 L .64265 .48363 L .161 0 .544 0 k
F
.64454 .48397 m .62239 .49087 L .62581 .48887 L F
0 0 0 1 k
.62379 .49126 m
.64061 .48601 L
s
.6503 .47327 m .64454 .48397 L .64265 .48363 L .168 0 .545 0 k
F
.64454 .48397 m .65274 .47354 L .64834 .48167 L .201 0 .494 0 k
F
.64454 .48397 m .6503 .47327 L .65274 .47354 L F
0 0 0 1 k
.64834 .48167 m
.66871 .47604 L
s
.31501 .50751 m .29349 .5088 L .29284 .5073 L .198 .821 .425 .302 k
F
.29349 .5088 m .27071 .49821 L .29284 .5073 L .206 .812 .43 .292 k
F
.29349 .5088 m .26438 .49684 L .27071 .49821 L F
.29349 .5088 m .31594 .50879 L .29958 .50975 L 0 .996 .814 .531 k
F
0 0 0 1 k
.29958 .50975 m
.32356 .51714 L
s
.29349 .5088 m .31501 .50751 L .31594 .50879 L 0 .996 .814 .531 k
F
.53866 .52394 m .54846 .52096 L .54507 .52179 L .5 .5 .5 1 k
F
.54846 .52096 m .54174 .52303 L .54919 .52077 L F
.54846 .52096 m .53866 .52394 L .54174 .52303 L F
.54846 .52096 m .56497 .51574 L .5646 .51601 L 0 .996 .996 .524 k
F
.56497 .51574 m .54846 .52096 L .54919 .52077 L .5 .5 .5 1 k
F
.38194 .52209 m .36854 .52213 L .37737 .52142 L 0 .868 .996 .996 k
F
.53866 .52394 m .54507 .52179 L .53761 .52405 L .5 .5 .5 1 k
F
0 0 0 1 k
.53031 .52518 m
.54507 .52179 L
s
.45631 .53106 m .47693 .53108 L .45926 .5311 L .5 .5 .5 1 k
F
0 0 0 1 k
.45896 .53159 m
.45926 .5311 L
s
.45631 .53106 m .47958 .53103 L .47693 .53108 L .5 .5 .5 1 k
F
0 0 0 1 k
.47693 .53108 m
.47911 .53108 L
s
.45926 .5311 m
.47693 .53108 L
s
.43193 .52965 m .45312 .531 L .4346 .52993 L .5 .5 .5 1 k
F
0 0 0 1 k
.4346 .52993 m
.45312 .531 L
s
.4316 .53071 m
.4346 .52993 L
s
.45286 .53149 m
.45312 .531 L
s
.47958 .53103 m .49919 .52982 L .48271 .53082 L .5 .5 .5 1 k
F
0 0 0 1 k
.48296 .53082 m
.48486 .53083 L
s
.6503 .47327 m .64265 .48363 L .64701 .4755 L .168 0 .545 0 k
F
.56497 .51574 m .54919 .52077 L .56174 .51679 L .5 .5 .5 1 k
F
0 0 0 1 k
.55205 .51998 m
.5646 .51601 L
s
.5646 .51601 m
.57529 .51323 L
s
.47958 .53103 m .50129 .52971 L .49919 .52982 L .5 .5 .5 1 k
F
0 0 0 1 k
.49919 .52982 m
.5035 .52918 L
s
.48271 .53082 m
.49919 .52982 L
s
.45631 .53106 m .4352 .5299 L .45376 .53097 L .5 .5 .5 1 k
F
.45631 .53106 m .43193 .52965 L .4352 .5299 L F
.45631 .53106 m .46026 .5318 L .45911 .53119 L F
.45631 .53106 m .45781 .53187 L .46026 .5318 L F
.47958 .53103 m .45631 .53106 L .45911 .53119 L F
.47831 .53233 m .47958 .53103 L .47681 .53116 L .198 .996 .996 .507 k
F
.47958 .53103 m .45911 .53119 L .47681 .53116 L .5 .5 .5 1 k
F
.47958 .53103 m .48092 .53205 L .48188 .53107 L F
.47958 .53103 m .47831 .53233 L .48092 .53205 L F
.50129 .52971 m .47958 .53103 L .48188 .53107 L F
.40694 .52669 m .42822 .52943 L .40925 .52718 L F
.40694 .52669 m .43193 .52965 L .42822 .52943 L F
0 0 0 1 k
.42526 .53022 m
.42822 .52943 L
s
.31501 .50751 m .29284 .5073 L .30919 .50632 L .198 .821 .425 .302 k
F
.50129 .52971 m .51951 .52741 L .50449 .52926 L .5 .5 .5 1 k
F
0 0 0 1 k
.50449 .52926 m
.50877 .52862 L
s
.7409 .44025 m .77849 .42943 L .74647 .44089 L .251 0 .32 0 k
F
0 0 0 1 k
.74647 .44089 m
.74769 .45496 L
s
.70535 .45285 m .73661 .44382 L .70963 .45339 L .254 0 .389 0 k
F
0 0 0 1 k
.70829 .46514 m
.70963 .45339 L
s
.70535 .45285 m .7409 .44025 L .73661 .44382 L .254 0 .389 0 k
F
0 0 0 1 k
.73661 .44382 m
.73792 .45787 L
s
.70963 .45339 m
.73661 .44382 L
s
.57853 .51001 m .59334 .50489 L .58989 .50628 L 0 .996 .996 .372 k
F
.59334 .50489 m .58159 .50859 L .59285 .5047 L 0 .996 .996 .226 k
F
.59334 .50489 m .57853 .51001 L .58159 .50859 L F
.60414 .4975 m .59334 .50489 L .59285 .5047 L 0 .996 .996 .21 k
F
.59334 .50489 m .60504 .4977 L .59683 .50331 L 0 .614 .996 .191 k
F
.59334 .50489 m .60414 .4975 L .60504 .4977 L F
0 0 0 1 k
.59683 .50331 m
.61074 .49955 L
s
.57853 .51001 m .58989 .50628 L .57863 .51017 L 0 .996 .996 .372 k
F
0 0 0 1 k
.57902 .51174 m
.58989 .50628 L
s
.49757 .53168 m .50129 .52971 L .49839 .53006 L .161 .996 .996 .507 k
F
.50129 .52971 m .48188 .53107 L .49839 .53006 L .5 .5 .5 1 k
F
.50129 .52971 m .50027 .5312 L .50309 .5297 L F
.50129 .52971 m .49757 .53168 L .50027 .5312 L F
.52107 .52728 m .50129 .52971 L .50309 .5297 L F
.50129 .52971 m .52107 .52728 L .51951 .52741 L F
0 0 0 1 k
.50449 .52926 m
.51951 .52741 L
s
.51951 .52741 m
.52559 .526 L
s
.47831 .53233 m .47681 .53116 L .47583 .53215 L .198 .996 .996 .507 k
F
0 0 0 1 k
.45911 .53119 m
.47681 .53116 L
s
.43193 .52965 m .43645 .53018 L .43866 .5303 L .5 .5 .5 1 k
F
.43645 .53018 m .43193 .52965 L .42967 .52936 L F
.43193 .52965 m .41067 .5271 L .42967 .52936 L F
.43193 .52965 m .40694 .52669 L .41067 .5271 L F
0 0 0 1 k
.40925 .52718 m
.42822 .52943 L
s
.40336 .52804 m
.40925 .52718 L
s
.43193 .52965 m .43866 .5303 L .4352 .5299 L .5 .5 .5 1 k
F
.67544 .46368 m .7014 .45587 L .67869 .46409 L .245 0 .467 0 k
F
0 0 0 1 k
.67554 .47388 m
.67869 .46409 L
s
.67544 .46368 m .70535 .45285 L .7014 .45587 L .245 0 .467 0 k
F
0 0 0 1 k
.70012 .4676 m
.7014 .45587 L
s
.67869 .46409 m
.7014 .45587 L
s
.45781 .53187 m .45376 .53097 L .45487 .53158 L .5 .5 .5 1 k
F
0 0 0 1 k
.4352 .5299 m
.45376 .53097 L
s
.31501 .50751 m .33642 .51541 L .31594 .50879 L 0 .996 .845 .539 k
F
.31501 .50751 m .34197 .51624 L .33642 .51541 L F
0 0 0 1 k
.32356 .51714 m
.33642 .51541 L
s
.35755 .51584 m .34197 .51624 L .34084 .51521 L 0 .996 .996 .802 k
F
.34197 .51624 m .32034 .50857 L .34084 .51521 L 0 .996 .996 .777 k
F
.34197 .51624 m .31501 .50751 L .32034 .50857 L F
0 0 0 1 k
.31594 .50879 m
.33642 .51541 L
s
.29958 .50975 m
.31594 .50879 L
s
.34197 .51624 m .35885 .51668 L .34699 .51698 L 0 .996 .996 .934 k
F
0 0 0 1 k
.34699 .51698 m
.36854 .52213 L
s
.34197 .51624 m .35755 .51584 L .35885 .51668 L 0 .996 .996 .934 k
F
.60414 .4975 m .61891 .49266 L .60504 .4977 L 0 .549 .996 .178 k
F
.60414 .4975 m .62239 .49087 L .61891 .49266 L F
0 0 0 1 k
.61074 .49955 m
.61891 .49266 L
s
.49757 .53168 m .49839 .53006 L .49555 .53156 L .161 .996 .996 .507 k
F
0 0 0 1 k
.48188 .53107 m
.49839 .53006 L
s
.56497 .51574 m .57863 .51017 L .56834 .51452 L 0 .996 .996 .4 k
F
0 0 0 1 k
.56834 .51452 m
.57902 .51174 L
s
.62239 .49087 m .60719 .49574 L .62107 .4907 L .001 .154 .969 .133 k
F
.62239 .49087 m .60414 .4975 L .60719 .49574 L F
0 0 0 1 k
.60504 .4977 m
.61891 .49266 L
s
.62924 .48201 m .62239 .49087 L .62107 .4907 L .029 .131 .923 .099 k
F
.62239 .49087 m .63101 .48214 L .62581 .48887 L .113 .041 .633 .043 k
F
.62239 .49087 m .62924 .48201 L .63101 .48214 L F
0 0 0 1 k
.62581 .48887 m
.64265 .48363 L
s
.55386 .51991 m .56497 .51574 L .56174 .51679 L .5 .5 .5 1 k
F
.56497 .51574 m .55678 .51879 L .56522 .51562 L 0 .996 .996 .604 k
F
.56497 .51574 m .55386 .51991 L .55678 .51879 L F
.57853 .51001 m .56497 .51574 L .56522 .51562 L 0 .996 .996 .576 k
F
.56497 .51574 m .57853 .51001 L .57863 .51017 L 0 .996 .996 .4 k
F
0 0 0 1 k
.57863 .51017 m
.58989 .50628 L
s
.60414 .4975 m .59285 .5047 L .60105 .49909 L 0 .996 .996 .21 k
F
0 0 0 1 k
.59683 .50331 m
.60504 .4977 L
s
.52107 .52728 m .50309 .5297 L .51814 .52786 L .5 .5 .5 1 k
F
.7409 .44025 m .7831 .42514 L .77849 .42943 L .251 0 .32 0 k
F
0 0 0 1 k
.77849 .42943 m
.78341 .44623 L
s
.74647 .44089 m
.77849 .42943 L
s
.52107 .52728 m .53761 .52405 L .52426 .52659 L .5 .5 .5 1 k
F
0 0 0 1 k
.52426 .52659 m
.53031 .52518 L
s
.70535 .45285 m .67874 .46085 L .7015 .45261 L .255 0 .444 0 k
F
.70535 .45285 m .67544 .46368 L .67874 .46085 L F
.70142 .4389 m .70535 .45285 L .7015 .45261 L .251 0 .447 0 k
F
.70535 .45285 m .7059 .43892 L .70887 .44954 L .253 0 .387 0 k
F
.70535 .45285 m .70142 .4389 L .7059 .43892 L F
.7409 .44025 m .70535 .45285 L .70887 .44954 L .25 0 .357 0 k
F
.7409 .44025 m .70887 .44954 L .73591 .43995 L F
.73255 .42382 m .7409 .44025 L .73591 .43995 L .247 0 .361 0 k
F
.7409 .44025 m .73828 .42382 L .74459 .43632 L .246 0 .312 0 k
F
.7409 .44025 m .73255 .42382 L .73828 .42382 L F
.7831 .42514 m .7409 .44025 L .74459 .43632 L .242 0 .29 0 k
F
.43645 .53018 m .42967 .52936 L .4331 .52975 L .5 .5 .5 1 k
F
.55386 .51991 m .56174 .51679 L .55329 .51996 L F
0 0 0 1 k
.54919 .52077 m
.56174 .51679 L
s
.38194 .52209 m .40277 .52626 L .38379 .52277 L .5 .5 .5 1 k
F
.38194 .52209 m .40694 .52669 L .40277 .52626 L F
0 0 0 1 k
.39692 .52713 m
.40277 .52626 L
s
.7831 .42514 m .82831 .41174 L .7903 .42585 L .245 0 .267 0 k
F
0 0 0 1 k
.7903 .42585 m
.7951 .44269 L
s
.6503 .47327 m .67182 .46626 L .65274 .47354 L .209 0 .528 0 k
F
0 0 0 1 k
.64834 .48167 m
.65274 .47354 L
s
.6503 .47327 m .67544 .46368 L .67182 .46626 L .209 0 .528 0 k
F
0 0 0 1 k
.66871 .47604 m
.67182 .46626 L
s
.51529 .53006 m .52107 .52728 L .51814 .52786 L .152 .996 .647 .507 k
F
.52107 .52728 m .518 .52938 L .52239 .52727 L .5 .5 .5 1 k
F
.52107 .52728 m .51529 .53006 L .518 .52938 L F
.53866 .52394 m .52107 .52728 L .52239 .52727 L F
.52107 .52728 m .53866 .52394 L .53761 .52405 L F
.62924 .48201 m .62107 .4907 L .62626 .48396 L .029 .131 .923 .099 k
F
.41469 .52716 m .40694 .52669 L .40508 .52621 L .5 .5 .5 1 k
F
.40694 .52669 m .38606 .52271 L .40508 .52621 L F
.40694 .52669 m .38194 .52209 L .38606 .52271 L F
0 0 0 1 k
.38379 .52277 m
.40277 .52626 L
s
.37492 .52347 m
.38379 .52277 L
s
.40694 .52669 m .41657 .52747 L .41067 .5271 L .5 .5 .5 1 k
F
.393 .52278 m .41469 .52716 L .41095 .52657 L F
.41341 .52693 m .41469 .52716 L .41318 .52687 L .146 .996 .996 .507 k
F
.40694 .52669 m .41469 .52716 L .41613 .52743 L .5 .5 .5 1 k
F
.41469 .52716 m .40508 .52621 L .41095 .52657 L F
.42238 .52902 m .41469 .52716 L .41341 .52693 L .146 .996 .996 .507 k
F
.41613 .52743 m .41469 .52716 L .41657 .52747 L .5 .5 .5 1 k
F
0 0 0 1 k
.42142 .52838 m
.42967 .52936 L
s
.41067 .5271 m
.41777 .52795 L
s
.41808 .52798 m
.42142 .52838 L
s
.57853 .51001 m .56522 .51562 L .57552 .51127 L 0 .996 .996 .576 k
F
0 0 0 1 k
.56834 .51452 m
.57863 .51017 L
s
.26162 .4986 m .26469 .4986 L .26187 .49877 L .342 .531 .32 .152 k
F
.67544 .46368 m .65337 .47082 L .67249 .46353 L .243 0 .535 0 k
F
.67544 .46368 m .6503 .47327 L .65337 .47082 L F
0 0 0 1 k
.65274 .47354 m
.67182 .46626 L
s
.67474 .45187 m .67544 .46368 L .67249 .46353 L .232 0 .514 0 k
F
.67544 .46368 m .67823 .45187 L .67874 .46085 L .253 0 .479 0 k
F
.67544 .46368 m .67474 .45187 L .67823 .45187 L F
.70142 .4389 m .7015 .45261 L .69849 .44202 L .251 0 .447 0 k
F
0 0 0 1 k
.67874 .46085 m
.7015 .45261 L
s
.51529 .53006 m .51814 .52786 L .51373 .52997 L .152 .996 .647 .507 k
F
0 0 0 1 k
.50309 .5297 m
.51814 .52786 L
s
.25941 .49714 m .26469 .4986 L .26162 .4986 L .342 .531 .32 .152 k
F
.73255 .42382 m .73591 .43995 L .72954 .42747 L .247 0 .361 0 k
F
0 0 0 1 k
.70887 .44954 m
.73591 .43995 L
s
.35755 .51584 m .34084 .51521 L .35267 .51489 L 0 .996 .996 .802 k
F
.53866 .52394 m .52239 .52727 L .53576 .52473 L .5 .5 .5 1 k
F
0 0 0 1 k
.53761 .52405 m
.54507 .52179 L
s
.52426 .52659 m
.53761 .52405 L
s
.7831 .42514 m .74459 .43632 L .7767 .42482 L .242 0 .29 0 k
F
.7688 .40584 m .7831 .42514 L .7767 .42482 L .239 0 .292 0 k
F
.7831 .42514 m .83319 .40653 L .82831 .41174 L .245 0 .267 0 k
F
.7831 .42514 m .77607 .40575 L .78689 .42044 L .238 0 .259 0 k
F
.7831 .42514 m .7688 .40584 L .77607 .40575 L F
.83319 .40653 m .7831 .42514 L .78689 .42044 L .235 0 .243 0 k
F
0 0 0 1 k
.7903 .42585 m
.82831 .41174 L
s
.82831 .41174 m
.83821 .43182 L
s
.25941 .49714 m .26438 .49684 L .26469 .4986 L .342 .531 .32 .152 k
F
0 0 0 1 k
.26187 .49877 m
.26469 .4986 L
s
.26469 .4986 m
.28681 .50767 L
s
.67474 .45187 m .67249 .46353 L .67195 .45456 L .232 0 .514 0 k
F
0 0 0 1 k
.39558 .52446 m
.40508 .52621 L
s
.53866 .52394 m .55329 .51996 L .54174 .52303 L .5 .5 .5 1 k
F
0 0 0 1 k
.54174 .52303 m
.54919 .52077 L
s
.25895 .49679 m .26438 .49684 L .25941 .49714 L .327 .412 .207 .144 k
F
.62924 .48201 m .64701 .4755 L .63101 .48214 L .13 .014 .62 .016 k
F
0 0 0 1 k
.62581 .48887 m
.63101 .48214 L
s
.62924 .48201 m .6503 .47327 L .64701 .4755 L .13 .014 .62 .016 k
F
0 0 0 1 k
.64265 .48363 m
.64701 .4755 L
s
.25692 .49529 m .26438 .49684 L .25895 .49679 L .327 .412 .207 .144 k
F
.53122 .52764 m .53866 .52394 L .53576 .52473 L .5 .5 .5 1 k
F
.53866 .52394 m .53386 .52677 L .53951 .52396 L F
.53866 .52394 m .53122 .52764 L .53386 .52677 L F
.55386 .51991 m .53866 .52394 L .53951 .52396 L F
.53866 .52394 m .55386 .51991 L .55329 .51996 L F
.7688 .40584 m .7767 .42482 L .76579 .41018 L .239 0 .292 0 k
F
0 0 0 1 k
.74459 .43632 m
.7767 .42482 L
s
.6503 .47327 m .63206 .47986 L .64808 .47322 L .202 0 .612 0 k
F
.6503 .47327 m .62924 .48201 L .63206 .47986 L F
0 0 0 1 k
.63101 .48214 m
.64701 .4755 L
s
.65196 .46331 m .6503 .47327 L .64808 .47322 L .21 0 .652 0 k
F
.6503 .47327 m .65465 .46325 L .65337 .47082 L .231 0 .57 0 k
F
.6503 .47327 m .65196 .46331 L .65465 .46325 L F
0 0 0 1 k
.65337 .47082 m
.67249 .46353 L
s
.53122 .52764 m .53576 .52473 L .5301 .52754 L .5 .5 .5 1 k
F
0 0 0 1 k
.52239 .52727 m
.53576 .52473 L
s
.35755 .51584 m .37737 .52142 L .35885 .51668 L 0 .996 .996 .996 k
F
.35755 .51584 m .38194 .52209 L .37737 .52142 L F
0 0 0 1 k
.36854 .52213 m
.37737 .52142 L
s
.58915 .50403 m .60105 .49909 L .58967 .50405 L 0 .996 .996 .256 k
F
.58915 .50403 m .60414 .4975 L .60105 .49909 L F
0 0 0 1 k
.59285 .5047 m
.60105 .49909 L
s
.57853 .51001 m .58967 .50405 L .58159 .50859 L 0 .996 .996 .285 k
F
0 0 0 1 k
.58159 .50859 m
.59285 .5047 L
s
.60414 .4975 m .59187 .50245 L .60326 .49749 L 0 .739 .996 .167 k
F
.60414 .4975 m .58915 .50403 L .59187 .50245 L F
.61164 .49019 m .60414 .4975 L .60326 .49749 L 0 .651 .996 .153 k
F
.60414 .4975 m .61289 .49018 L .60719 .49574 L 0 .321 .996 .154 k
F
.60414 .4975 m .61164 .49019 L .61289 .49018 L F
0 0 0 1 k
.60719 .49574 m
.62107 .4907 L
s
.56662 .51538 m .57853 .51001 L .57552 .51127 L .5 .5 .5 1 k
F
.57853 .51001 m .5693 .51409 L .57835 .51001 L 0 .996 .996 .418 k
F
.56662 .51538 m .57552 .51127 L .56647 .51535 L .5 .5 .5 1 k
F
.57853 .51001 m .56662 .51538 L .5693 .51409 L 0 .996 .996 .418 k
F
0 0 0 1 k
.56522 .51562 m
.57552 .51127 L
s
.58915 .50403 m .57853 .51001 L .57835 .51001 L 0 .996 .996 .382 k
F
.57853 .51001 m .58915 .50403 L .58967 .50405 L 0 .996 .996 .285 k
F
0 0 0 1 k
.58967 .50405 m
.60105 .49909 L
s
.83319 .40653 m .78689 .42044 L .82502 .40627 L .235 0 .243 0 k
F
.55386 .51991 m .53951 .52396 L .55107 .52089 L .5 .5 .5 1 k
F
0 0 0 1 k
.55329 .51996 m
.56174 .51679 L
s
.54174 .52303 m
.55329 .51996 L
s
.25692 .49529 m .25751 .49525 L .26438 .49684 L .327 .412 .207 .144 k
F
.393 .52278 m .38194 .52209 L .38055 .52146 L .5 .5 .5 1 k
F
.38194 .52209 m .36199 .5167 L .38055 .52146 L F
.38194 .52209 m .35755 .51584 L .36199 .5167 L F
0 0 0 1 k
.35885 .51668 m
.37737 .52142 L
s
.34699 .51698 m
.35885 .51668 L
s
.38194 .52209 m .39448 .52324 L .38606 .52271 L .5 .5 .5 1 k
F
.38194 .52209 m .393 .52278 L .39448 .52324 L F
0 0 0 1 k
.38606 .52271 m
.39558 .52446 L
s
.65196 .46331 m .64808 .47322 L .64933 .46565 L .21 0 .652 0 k
F
.29019 .49693 m .26438 .49684 L .26462 .49529 L .391 .634 .307 .162 k
F
.26438 .49684 m .24504 .48463 L .26462 .49529 L .39 .63 .308 .161 k
F
.24099 .48349 m .26438 .49684 L .24442 .48598 L F
.24099 .48349 m .24504 .48463 L .26438 .49684 L F
.26438 .49684 m .29033 .49828 L .27071 .49821 L .235 .787 .422 .263 k
F
.26438 .49684 m .29019 .49693 L .29033 .49828 L F
0 0 0 1 k
.27071 .49821 m
.29284 .5073 L
s
.24442 .48598 m .26438 .49684 L .25751 .49525 L .325 .403 .202 .144 k
F
.83319 .40653 m .88764 .38944 L .84247 .40724 L .239 0 .229 0 k
F
0 0 0 1 k
.84247 .40724 m
.8522 .42739 L
s
.25201 .49163 m .25751 .49525 L .25514 .49396 L .325 .403 .202 .144 k
F
.24442 .48598 m .25751 .49525 L .25201 .49163 L F
0 0 0 1 k
.25692 .49529 m
.25751 .49525 L
s
.25514 .49396 m
.25751 .49525 L
s
.61164 .49019 m .60326 .49749 L .60896 .49193 L 0 .651 .996 .153 k
F
.58915 .50403 m .57835 .51001 L .58643 .50546 L 0 .996 .996 .382 k
F
0 0 0 1 k
.58159 .50859 m
.58967 .50405 L
s
.45781 .53187 m .47583 .53215 L .46026 .5318 L .5 .5 .5 1 k
F
0 0 0 1 k
.45911 .53119 m
.46026 .5318 L
s
.45781 .53187 m .47831 .53233 L .47583 .53215 L .5 .5 .5 1 k
F
0 0 0 1 k
.47583 .53215 m
.47681 .53116 L
s
.46026 .5318 m
.47583 .53215 L
s
.47831 .53233 m .49555 .53156 L .48092 .53205 L .5 .5 .5 1 k
F
0 0 0 1 k
.48092 .53205 m
.48188 .53107 L
s
.43645 .53018 m .45487 .53158 L .43866 .5303 L .5 .5 .5 1 k
F
.43645 .53018 m .45781 .53187 L .45487 .53158 L F
0 0 0 1 k
.45376 .53097 m
.45487 .53158 L
s
.47831 .53233 m .49757 .53168 L .49555 .53156 L .5 .5 .5 1 k
F
0 0 0 1 k
.49555 .53156 m
.49839 .53006 L
s
.48092 .53205 m
.49555 .53156 L
s
.29019 .49693 m .30919 .50632 L .29033 .49828 L .229 .793 .416 .271 k
F
.29019 .49693 m .31501 .50751 L .30919 .50632 L F
0 0 0 1 k
.29284 .5073 m
.30919 .50632 L
s
.55386 .51991 m .56647 .51535 L .55678 .51879 L .5 .5 .5 1 k
F
0 0 0 1 k
.55678 .51879 m
.56522 .51562 L
s
.61164 .49019 m .62626 .48396 L .61289 .49018 L 0 .243 .996 .142 k
F
.61164 .49019 m .62924 .48201 L .62626 .48396 L F
0 0 0 1 k
.62107 .4907 m
.62626 .48396 L
s
.33439 .50797 m .31501 .50751 L .31457 .50638 L 0 .996 .996 .635 k
F
.31501 .50751 m .2957 .49833 L .31457 .50638 L 0 .996 .996 .628 k
F
.31501 .50751 m .29019 .49693 L .2957 .49833 L F
0 0 0 1 k
.29033 .49828 m
.30919 .50632 L
s
.27071 .49821 m
.29033 .49828 L
s
.31501 .50751 m .33508 .50892 L .32034 .50857 L 0 .996 .996 .738 k
F
.31501 .50751 m .33439 .50797 L .33508 .50892 L F
0 0 0 1 k
.32034 .50857 m
.34084 .51521 L
s
.49757 .53168 m .51373 .52997 L .50027 .5312 L .213 .996 .996 .507 k
F
0 0 0 1 k
.50027 .5312 m
.50309 .5297 L
s
.393 .52278 m .38055 .52146 L .38894 .52198 L .5 .5 .5 1 k
F
.81089 .38394 m .83319 .40653 L .82502 .40627 L .232 0 .243 0 k
F
.83319 .40653 m .89274 .38304 L .88764 .38944 L .239 0 .229 0 k
F
.83319 .40653 m .82008 .38363 L .83699 .40085 L .233 0 .222 0 k
F
.83319 .40653 m .81089 .38394 L .82008 .38363 L F
.89274 .38304 m .83319 .40653 L .83699 .40085 L .23 0 .211 0 k
F
.54519 .52458 m .55386 .51991 L .55107 .52089 L .5 .5 .5 1 k
F
.55386 .51991 m .54772 .52353 L .5543 .51998 L F
.55386 .51991 m .54519 .52458 L .54772 .52353 L F
.56662 .51538 m .55386 .51991 L .5543 .51998 L F
.55386 .51991 m .56662 .51538 L .56647 .51535 L F
0 0 0 1 k
.56647 .51535 m
.57552 .51127 L
s
.62924 .48201 m .61422 .48829 L .6276 .48207 L .104 .018 .71 .02 k
F
.62924 .48201 m .61164 .49019 L .61422 .48829 L F
0 0 0 1 k
.61289 .49018 m
.62626 .48396 L
s
.60719 .49574 m
.61289 .49018 L
s
.63258 .47364 m .62924 .48201 L .6276 .48207 L .122 0 .693 .001 k
F
.62924 .48201 m .63461 .4735 L .63206 .47986 L .168 0 .602 0 k
F
.62924 .48201 m .63258 .47364 L .63461 .4735 L F
0 0 0 1 k
.63206 .47986 m
.64808 .47322 L
s
.47827 .53477 m .47831 .53233 L .47599 .53254 L 0 .996 .996 .529 k
F
.47831 .53233 m .4604 .53219 L .47599 .53254 L 0 .996 .996 .602 k
F
.47831 .53233 m .45781 .53187 L .4604 .53219 L F
.47831 .53233 m .48046 .53443 L .48048 .53257 L 0 .996 .996 .624 k
F
.47831 .53233 m .47827 .53477 L .48046 .53443 L F
.49757 .53168 m .47831 .53233 L .48048 .53257 L 0 .996 .996 .584 k
F
.54519 .52458 m .55107 .52089 L .54448 .52444 L .5 .5 .5 1 k
F
0 0 0 1 k
.53951 .52396 m
.55107 .52089 L
s
.46016 .53393 m .45781 .53187 L .45569 .5319 L 0 .996 .996 .588 k
F
.45781 .53187 m .43945 .53061 L .45569 .5319 L 0 .996 .996 .662 k
F
.45781 .53187 m .43645 .53018 L .43945 .53061 L F
0 0 0 1 k
.43866 .5303 m
.45487 .53158 L
s
.4352 .5299 m
.43866 .5303 L
s
.45781 .53187 m .4622 .53376 L .4604 .53219 L 0 .996 .996 .654 k
F
.45781 .53187 m .46016 .53393 L .4622 .53376 L F
.4954 .53465 m .49757 .53168 L .49513 .53208 L 0 .996 .996 .504 k
F
.49757 .53168 m .48048 .53257 L .49513 .53208 L 0 .996 .996 .584 k
F
.49757 .53168 m .49768 .53413 L .49932 .53188 L 0 .996 .996 .63 k
F
.49757 .53168 m .4954 .53465 L .49768 .53413 L F
.51529 .53006 m .49757 .53168 L .49932 .53188 L 0 .996 .996 .6 k
F
.49757 .53168 m .51529 .53006 L .51373 .52997 L .213 .996 .996 .507 k
F
0 0 0 1 k
.50027 .5312 m
.51373 .52997 L
s
.51373 .52997 m
.51814 .52786 L
s
.29019 .49693 m .26462 .49529 L .28423 .49535 L .391 .634 .307 .162 k
F
.41469 .52716 m .4331 .52975 L .41657 .52747 L .5 .5 .5 1 k
F
.41469 .52716 m .43645 .53018 L .4331 .52975 L F
0 0 0 1 k
.42967 .52936 m
.4331 .52975 L
s
.41067 .5271 m
.41541 .5274 L
s
.56662 .51538 m .5543 .51998 L .564 .51655 L .5 .5 .5 1 k
F
0 0 0 1 k
.55678 .51879 m
.56647 .51535 L
s
.47827 .53477 m .47599 .53254 L .47595 .5344 L 0 .996 .996 .529 k
F
0 0 0 1 k
.4604 .53219 m
.47599 .53254 L
s
.63258 .47364 m .6276 .48207 L .63014 .47571 L .122 0 .693 .001 k
F
.51529 .53006 m .5301 .52754 L .518 .52938 L .5 .5 .5 1 k
F
0 0 0 1 k
.518 .52938 m
.52239 .52727 L
s
.81089 .38394 m .82502 .40627 L .80801 .38913 L .232 0 .243 0 k
F
0 0 0 1 k
.78689 .42044 m
.82502 .40627 L
s
.4954 .53465 m .49513 .53208 L .49347 .53434 L 0 .996 .996 .504 k
F
0 0 0 1 k
.48048 .53257 m
.49513 .53208 L
s
.46016 .53393 m .45569 .5319 L .45746 .53346 L 0 .996 .996 .588 k
F
.51529 .53006 m .49932 .53188 L .5128 .53065 L 0 .996 .996 .6 k
F
.44141 .53204 m .43645 .53018 L .43461 .53004 L 0 .996 .996 .711 k
F
.43645 .53018 m .41805 .52775 L .43461 .53004 L 0 .996 .996 .808 k
F
.43645 .53018 m .41469 .52716 L .41805 .52775 L F
0 0 0 1 k
.41573 .52741 m
.4162 .52744 L
s
.4162 .52744 m
.41636 .52745 L
s
.43645 .53018 m .44322 .53203 L .43945 .53061 L 0 .996 .996 .738 k
F
.43645 .53018 m .44141 .53204 L .44322 .53203 L F
0 0 0 1 k
.43945 .53061 m
.45569 .5319 L
s
.33439 .50797 m .31457 .50638 L .3293 .50672 L 0 .996 .996 .635 k
F
.51129 .53368 m .51529 .53006 L .5128 .53065 L 0 .996 .996 .508 k
F
.51529 .53006 m .5136 .533 L .51663 .53025 L 0 .996 .996 .676 k
F
.51529 .53006 m .51129 .53368 L .5136 .533 L F
.53122 .52764 m .51529 .53006 L .51663 .53025 L 0 .996 .996 .656 k
F
.51529 .53006 m .53122 .52764 L .5301 .52754 L .5 .5 .5 1 k
F
0 0 0 1 k
.518 .52938 m
.5301 .52754 L
s
.5301 .52754 m
.53576 .52473 L
s
.57693 .51058 m .58915 .50403 L .58643 .50546 L .5 .5 .5 1 k
F
0 0 0 1 k
.57384 .51205 m
.57835 .51001 L
s
.57835 .51001 m
.58545 .50602 L
s
.58915 .50403 m .57935 .50914 L .58864 .50416 L 0 .996 .996 .269 k
F
.57693 .51058 m .58643 .50546 L .57714 .51044 L .5 .5 .5 1 k
F
.58915 .50403 m .57693 .51058 L .57935 .50914 L 0 .996 .996 .269 k
F
.597 .49803 m .58915 .50403 L .58864 .50416 L 0 .996 .996 .237 k
F
.58915 .50403 m .59784 .49789 L .59187 .50245 L 0 .996 .996 .199 k
F
.58915 .50403 m .597 .49803 L .59784 .49789 L F
0 0 0 1 k
.59187 .50245 m
.60326 .49749 L
s
.67474 .45187 m .69849 .44202 L .67823 .45187 L .245 0 .468 0 k
F
0 0 0 1 k
.67823 .45187 m
.67874 .46085 L
s
.51129 .53368 m .5128 .53065 L .50975 .5334 L 0 .996 .996 .508 k
F
0 0 0 1 k
.49932 .53188 m
.5128 .53065 L
s
.33439 .50797 m .35267 .51489 L .33508 .50892 L 0 .996 .996 .758 k
F
.33439 .50797 m .35755 .51584 L .35267 .51489 L F
0 0 0 1 k
.34084 .51521 m
.35267 .51489 L
s
.54799 .34504 m .54785 .33954 L .54657 .34012 L 0 .996 .996 .172 k
F
.54785 .33954 m .53727 .34003 L .54657 .34012 L 0 .996 .996 .208 k
F
.54785 .33954 m .53562 .33942 L .53727 .34003 L F
.54785 .33954 m .54903 .34432 L .54892 .34014 L 0 .996 .996 .217 k
F
.54785 .33954 m .54799 .34504 L .54903 .34432 L F
.55752 .33855 m .54785 .33954 L .54892 .34014 L 0 .996 .996 .224 k
F
.67474 .45187 m .70142 .4389 L .69849 .44202 L .245 0 .468 0 k
F
0 0 0 1 k
.69849 .44202 m
.7015 .45261 L
s
.67823 .45187 m
.69849 .44202 L
s
.53846 .34395 m .53562 .33942 L .53444 .3397 L 0 .996 .996 .186 k
F
.53562 .33942 m .52332 .33833 L .53444 .3397 L 0 .996 .996 .238 k
F
.53562 .33942 m .52101 .33762 L .52332 .33833 L F
.53562 .33942 m .53943 .34347 L .53727 .34003 L 0 .996 .996 .218 k
F
.53562 .33942 m .53846 .34395 L .53943 .34347 L F
.70142 .4389 m .72954 .42747 L .7059 .43892 L .251 0 .391 0 k
F
0 0 0 1 k
.7059 .43892 m
.70887 .44954 L
s
.65196 .46331 m .67195 .45456 L .65465 .46325 L .227 0 .562 0 k
F
.65196 .46331 m .67474 .45187 L .67195 .45456 L F
0 0 0 1 k
.67195 .45456 m
.67249 .46353 L
s
.65337 .47082 m
.65465 .46325 L
s
.65465 .46325 m
.67195 .45456 L
s
.53122 .52764 m .51663 .53025 L .52874 .52841 L 0 .996 .996 .656 k
F
.89274 .38304 m .83699 .40085 L .8823 .38295 L .23 0 .211 0 k
F
0 0 0 1 k
.88764 .38944 m
.90381 .41266 L
s
.84247 .40724 m
.88764 .38944 L
s
.44141 .53204 m .43461 .53004 L .43836 .53145 L 0 .996 .996 .711 k
F
.3719 .51701 m .35755 .51584 L .35669 .51509 L .5 .5 .5 1 k
F
.35755 .51584 m .33908 .5091 L .35669 .51509 L F
.35755 .51584 m .33439 .50797 L .33908 .5091 L F
0 0 0 1 k
.33508 .50892 m
.35267 .51489 L
s
.32034 .50857 m
.33508 .50892 L
s
.35755 .51584 m .37291 .51759 L .36199 .5167 L .5 .5 .5 1 k
F
.35755 .51584 m .3719 .51701 L .37291 .51759 L F
0 0 0 1 k
.36199 .5167 m
.38055 .52146 L
s
.597 .49803 m .60896 .49193 L .59784 .49789 L 0 .996 .996 .176 k
F
.597 .49803 m .61164 .49019 L .60896 .49193 L F
0 0 0 1 k
.60326 .49749 m
.60896 .49193 L
s
.53122 .52764 m .54448 .52444 L .53386 .52677 L .5 .5 .5 1 k
F
0 0 0 1 k
.53386 .52677 m
.53951 .52396 L
s
.56662 .51538 m .57714 .51044 L .5693 .51409 L .5 .5 .5 1 k
F
0 0 0 1 k
.57097 .51334 m
.57384 .51205 L
s
.55752 .33855 m .54892 .34014 L .55627 .33939 L 0 .996 .996 .224 k
F
.54799 .34504 m .54657 .34012 L .54667 .3443 L 0 .996 .996 .172 k
F
0 0 0 1 k
.53727 .34003 m
.54657 .34012 L
s
.5559 .34508 m .55752 .33855 L .55627 .33939 L 0 .996 .996 .187 k
F
.55752 .33855 m .5569 .34416 L .55813 .3392 L 0 .996 .996 .247 k
F
.55752 .33855 m .5559 .34508 L .5569 .34416 L F
.56472 .33693 m .55752 .33855 L .55813 .3392 L 0 .996 .996 .269 k
F
.61164 .49019 m .59935 .49632 L .61047 .49036 L 0 .333 .996 .128 k
F
.61164 .49019 m .597 .49803 L .59935 .49632 L F
0 0 0 1 k
.59784 .49789 m
.60896 .49193 L
s
.61615 .48319 m .61164 .49019 L .61047 .49036 L 0 .246 .996 .116 k
F
.61164 .49019 m .61766 .48296 L .61422 .48829 L 0 .11 .979 .115 k
F
.61164 .49019 m .61615 .48319 L .61766 .48296 L F
0 0 0 1 k
.61422 .48829 m
.6276 .48207 L
s
.393 .52278 m .41095 .52657 L .39448 .52324 L .5 .5 .5 1 k
F
0 0 0 1 k
.40508 .52621 m
.41095 .52657 L
s
.55714 .52106 m .56662 .51538 L .564 .51655 L .5 .5 .5 1 k
F
.56662 .51538 m .55949 .51986 L .56669 .51555 L F
.56662 .51538 m .55714 .52106 L .55949 .51986 L F
.57693 .51058 m .56662 .51538 L .56669 .51555 L F
.56662 .51538 m .57693 .51058 L .57714 .51044 L F
0 0 0 1 k
.57714 .51044 m
.57737 .51032 L
s
.597 .49803 m .58864 .50416 L .5946 .4996 L 0 .996 .996 .237 k
F
0 0 0 1 k
.59187 .50245 m
.59784 .49789 L
s
.53846 .34395 m .53444 .3397 L .53659 .34314 L 0 .996 .996 .186 k
F
.67474 .45187 m .65431 .46078 L .67163 .45209 L .221 0 .468 0 k
F
.67474 .45187 m .65196 .46331 L .65431 .46078 L F
.67011 .44144 m .67474 .45187 L .67163 .45209 L .213 0 .459 0 k
F
.67474 .45187 m .67365 .44104 L .67715 .44898 L .235 0 .439 0 k
F
.67474 .45187 m .67011 .44144 L .67365 .44104 L F
.70142 .4389 m .67474 .45187 L .67715 .44898 L .242 0 .423 0 k
F
.55714 .52106 m .564 .51655 L .55679 .52086 L .5 .5 .5 1 k
F
0 0 0 1 k
.5543 .51998 m
.564 .51655 L
s
.52572 .532 m .53122 .52764 L .52874 .52841 L 0 .996 .996 .538 k
F
.53122 .52764 m .52799 .53116 L .53216 .52784 L 0 .996 .996 .792 k
F
.53122 .52764 m .52572 .532 L .52799 .53116 L F
.54519 .52458 m .53122 .52764 L .53216 .52784 L 0 .996 .996 .79 k
F
.53122 .52764 m .54519 .52458 L .54448 .52444 L .5 .5 .5 1 k
F
0 0 0 1 k
.54448 .52444 m
.55107 .52089 L
s
.5559 .34508 m .55627 .33939 L .55504 .34435 L 0 .996 .996 .187 k
F
0 0 0 1 k
.54892 .34014 m
.55627 .33939 L
s
.70142 .4389 m .67715 .44898 L .69744 .43911 L .242 0 .423 0 k
F
.69297 .42681 m .70142 .4389 L .69744 .43911 L .236 0 .42 0 k
F
.70142 .4389 m .73255 .42382 L .72954 .42747 L .251 0 .391 0 k
F
.70142 .4389 m .69743 .42634 L .70383 .43555 L .242 0 .374 0 k
F
.70142 .4389 m .69297 .42681 L .69743 .42634 L F
.73255 .42382 m .70142 .4389 L .70383 .43555 L .237 0 .339 0 k
F
0 0 0 1 k
.7059 .43892 m
.72954 .42747 L
s
.72954 .42747 m
.73591 .43995 L
s
.63258 .47364 m .64933 .46565 L .63461 .4735 L .182 0 .655 0 k
F
.63258 .47364 m .65196 .46331 L .64933 .46565 L F
0 0 0 1 k
.64808 .47322 m
.64933 .46565 L
s
.56472 .33693 m .55813 .3392 L .5636 .33797 L 0 .996 .996 .269 k
F
.5276 .34138 m .52101 .33762 L .52012 .33755 L 0 .996 .996 .336 k
F
.52101 .33762 m .5076 .33442 L .52012 .33755 L 0 .996 .996 .468 k
F
.52101 .33762 m .50455 .3335 L .5076 .33442 L F
.52101 .33762 m .52834 .34119 L .52332 .33833 L 0 .996 .996 .306 k
F
.52101 .33762 m .5276 .34138 L .52834 .34119 L F
0 0 0 1 k
.52332 .33833 m
.53444 .3397 L
s
.41469 .52716 m .39669 .52354 L .41318 .52687 L .2 .996 .996 .507 k
F
.41469 .52716 m .393 .52278 L .39669 .52354 L F
0 0 0 1 k
.39448 .52324 m
.41095 .52657 L
s
.38606 .52271 m
.39448 .52324 L
s
.41469 .52716 m .42391 .52916 L .41805 .52775 L .111 .996 .996 .507 k
F
.41469 .52716 m .42238 .52902 L .42391 .52916 L F
0 0 0 1 k
.41805 .52775 m
.43461 .53004 L
s
.52572 .532 m .52874 .52841 L .52456 .53172 L 0 .996 .996 .538 k
F
0 0 0 1 k
.51663 .53025 m
.52874 .52841 L
s
.61615 .48319 m .61047 .49036 L .6139 .48504 L 0 .246 .996 .116 k
F
.57693 .51058 m .56669 .51555 L .57453 .5119 L .5 .5 .5 1 k
F
0 0 0 1 k
.5693 .51409 m
.57714 .51044 L
s
.5621 .34444 m .56472 .33693 L .5636 .33797 L 0 .996 .996 .22 k
F
.65196 .46331 m .63482 .47141 L .64956 .46355 L .201 0 .569 0 k
F
.65196 .46331 m .63258 .47364 L .63482 .47141 L F
0 0 0 1 k
.63461 .4735 m
.64933 .46565 L
s
.63206 .47986 m
.63461 .4735 L
s
.65019 .45435 m .65196 .46331 L .64956 .46355 L .192 0 .547 0 k
F
.65196 .46331 m .65297 .45397 L .65431 .46078 L .214 0 .505 0 k
F
.65196 .46331 m .65019 .45435 L .65297 .45397 L F
.73255 .42382 m .76579 .41018 L .73828 .42382 L .243 0 .313 0 k
F
0 0 0 1 k
.73828 .42382 m
.74459 .43632 L
s
.67011 .44144 m .67163 .45209 L .6681 .44416 L .213 0 .459 0 k
F
0 0 0 1 k
.65431 .46078 m
.67163 .45209 L
s
.54519 .52458 m .53216 .52784 L .54279 .52551 L 0 .996 .996 .79 k
F
0 0 0 1 k
.53386 .52677 m
.54448 .52444 L
s
.67882 .3123 m .68711 .33652 L .67817 .33384 L .206 .057 .18 .075 k
F
.68711 .33652 m .62202 .33333 L .67817 .33384 L .195 .074 .178 .095 k
F
.68711 .33652 m .6134 .33585 L .62202 .33333 L F
.68711 .33652 m .68894 .31403 L .6951 .33247 L .214 .039 .199 .052 k
F
.68711 .33652 m .67882 .3123 L .68894 .31403 L F
.77159 .32789 m .68711 .33652 L .6951 .33247 L .217 .036 .188 .049 k
F
.5621 .34444 m .5636 .33797 L .56161 .34367 L 0 .996 .996 .22 k
F
0 0 0 1 k
.55813 .3392 m
.5636 .33797 L
s
.3719 .51701 m .35669 .51509 L .36759 .51597 L .5 .5 .5 1 k
F
.69297 .42681 m .69744 .43911 L .69101 .42993 L .236 0 .42 0 k
F
0 0 0 1 k
.67715 .44898 m
.69744 .43911 L
s
.5276 .34138 m .52012 .33755 L .52512 .34041 L 0 .996 .996 .336 k
F
.61898 .31607 m .6134 .33585 L .60735 .33292 L .205 .111 .177 .105 k
F
.6134 .33585 m .56055 .32715 L .60735 .33292 L .216 .143 .187 .11 k
F
.6134 .33585 m .55195 .32829 L .56055 .32715 L F
.6134 .33585 m .62638 .3183 L .62202 .33333 L .193 .089 .196 .1 k
F
.6134 .33585 m .61898 .31607 L .62638 .3183 L F
.73255 .42382 m .70383 .43555 L .72752 .42407 L .237 0 .339 0 k
F
.42238 .52902 m .41318 .52687 L .41902 .52828 L .146 .996 .996 .507 k
F
.65019 .45435 m .64956 .46355 L .6482 .45675 L .192 0 .547 0 k
F
.71906 .40988 m .73255 .42382 L .72752 .42407 L .231 0 .335 0 k
F
.73255 .42382 m .7688 .40584 L .76579 .41018 L .243 0 .313 0 k
F
.73255 .42382 m .72464 .40929 L .73488 .4199 L .233 0 .297 0 k
F
.73255 .42382 m .71906 .40988 L .72464 .40929 L F
.7688 .40584 m .73255 .42382 L .73488 .4199 L .228 0 .272 0 k
F
.54519 .52458 m .55679 .52086 L .54772 .52353 L .5 .5 .5 1 k
F
0 0 0 1 k
.54772 .52353 m
.5543 .51998 L
s
.61615 .48319 m .63014 .47571 L .61766 .48296 L .051 .073 .894 .053 k
F
.61615 .48319 m .63258 .47364 L .63014 .47571 L F
0 0 0 1 k
.6276 .48207 m
.63014 .47571 L
s
.53855 .52975 m .54519 .52458 L .54279 .52551 L 0 .996 .996 .601 k
F
.54519 .52458 m .54074 .52875 L .54578 .52482 L .169 .996 .996 .507 k
F
.54519 .52458 m .53855 .52975 L .54074 .52875 L F
.55714 .52106 m .54519 .52458 L .54578 .52482 L .192 .996 .996 .507 k
F
.54519 .52458 m .55714 .52106 L .55679 .52086 L .5 .5 .5 1 k
F
0 0 0 1 k
.55679 .52086 m
.564 .51655 L
s
.9383 .36929 m .90466 .38364 L .89274 .38304 L .234 0 .203 0 k
F
0 0 0 1 k
.90466 .38364 m
.92061 .40696 L
s
.63258 .47364 m .61826 .4812 L .63075 .47394 L .167 0 .747 0 k
F
.63258 .47364 m .61615 .48319 L .61826 .4812 L F
0 0 0 1 k
.61766 .48296 m
.63014 .47571 L
s
.61422 .48829 m
.61766 .48296 L
s
.63293 .46599 m .63258 .47364 L .63075 .47394 L .173 0 .771 0 k
F
.63258 .47364 m .63509 .46559 L .63482 .47141 L .195 0 .661 0 k
F
.63258 .47364 m .63293 .46599 L .63509 .46559 L F
0 0 0 1 k
.63482 .47141 m
.64956 .46355 L
s
.53855 .52975 m .54279 .52551 L .53774 .52944 L 0 .996 .996 .601 k
F
0 0 0 1 k
.53216 .52784 m
.54279 .52551 L
s
.71906 .40988 m .72752 .42407 L .71724 .41349 L .231 0 .335 0 k
F
0 0 0 1 k
.70383 .43555 m
.72752 .42407 L
s
.51601 .33689 m .50455 .3335 L .5042 .33307 L .5 .5 .5 1 k
F
0 0 0 1 k
.51106 .33529 m
.52012 .33755 L
s
.50455 .3335 m .49105 .32766 L .5042 .33307 L .5 .5 .5 1 k
F
.50455 .3335 m .48724 .32638 L .49105 .32766 L F
.50455 .3335 m .51632 .337 L .5076 .33442 L F
.51696 .33716 m .51601 .33689 L .51628 .33679 L F
.51601 .33689 m .52512 .34041 L .51632 .337 L 0 .996 .996 .62 k
F
.51601 .33689 m .5276 .34138 L .52512 .34041 L F
.5276 .34138 m .51852 .33812 L .52733 .34153 L 0 .996 .996 .244 k
F
.5276 .34138 m .51601 .33689 L .51852 .33812 L F
.51601 .33689 m .52713 .34251 L .51852 .33812 L 0 .996 .996 .433 k
F
.51601 .33689 m .52733 .34267 L .52713 .34251 L F
.52733 .34267 m .51601 .33689 L .51696 .33716 L .5 .5 .5 1 k
F
.5147 .33652 m .51601 .33689 L .51632 .337 L F
.50455 .3335 m .51601 .33689 L .5147 .33652 L F
.3719 .51701 m .38894 .52198 L .37291 .51759 L F
.3719 .51701 m .393 .52278 L .38894 .52198 L F
0 0 0 1 k
.38055 .52146 m
.38894 .52198 L
s
.58489 .50569 m .5946 .4996 L .5854 .50542 L 0 .996 .996 .328 k
F
0 0 0 1 k
.584 .50665 m
.58864 .50416 L
s
.58489 .50569 m .597 .49803 L .5946 .4996 L 0 .996 .996 .328 k
F
0 0 0 1 k
.58864 .50416 m
.5946 .4996 L
s
.597 .49803 m .58701 .50413 L .59622 .49831 L 0 .996 .996 .174 k
F
.597 .49803 m .58489 .50569 L .58701 .50413 L F
0 0 0 1 k
.59001 .50251 m
.5946 .4996 L
s
.6023 .49221 m .597 .49803 L .59622 .49831 L 0 .996 .996 .152 k
F
.597 .49803 m .60337 .49189 L .59935 .49632 L 0 .729 .996 .142 k
F
.597 .49803 m .6023 .49221 L .60337 .49189 L F
0 0 0 1 k
.59935 .49632 m
.61047 .49036 L
s
.57693 .51058 m .5854 .50542 L .57935 .50914 L 0 .996 .996 .39 k
F
0 0 0 1 k
.57935 .50914 m
.584 .50665 L
s
.54799 .34504 m .55504 .34435 L .54903 .34432 L 0 .996 .996 .176 k
F
0 0 0 1 k
.54892 .34014 m
.54903 .34432 L
s
.54799 .34504 m .5559 .34508 L .55504 .34435 L 0 .996 .996 .176 k
F
0 0 0 1 k
.55504 .34435 m
.55627 .33939 L
s
.54903 .34432 m
.55504 .34435 L
s
.55714 .52106 m .54578 .52482 L .55486 .52215 L .192 .996 .996 .507 k
F
0 0 0 1 k
.54772 .52353 m
.55679 .52086 L
s
.53846 .34395 m .54667 .3443 L .53943 .34347 L 0 .996 .996 .172 k
F
0 0 0 1 k
.53727 .34003 m
.53943 .34347 L
s
.53846 .34395 m .54799 .34504 L .54667 .3443 L 0 .996 .996 .172 k
F
0 0 0 1 k
.54657 .34012 m
.54667 .3443 L
s
.47827 .53477 m .49347 .53434 L .48046 .53443 L 0 .996 .996 .532 k
F
0 0 0 1 k
.48046 .53443 m
.48048 .53257 L
s
.56704 .51724 m .57693 .51058 L .57453 .5119 L .5 .5 .5 1 k
F
.57693 .51058 m .56918 .51591 L .5767 .51085 L F
.57693 .51058 m .56704 .51724 L .56918 .51591 L F
.58478 .5058 m .58489 .50569 L .5854 .50542 L 0 .996 .996 .39 k
F
.57693 .51058 m .58489 .50569 L .58478 .5058 L F
.57495 .51329 m .58489 .50569 L .58275 .50713 L .5 .5 .5 1 k
F
.58501 .50558 m .58489 .50569 L .58441 .50607 L 0 .996 .996 .306 k
F
.59068 .50088 m .58489 .50569 L .58501 .50558 L F
.58489 .50569 m .57693 .51058 L .5767 .51085 L .5 .5 .5 1 k
F
0 0 0 1 k
.5854 .50542 m
.59001 .50251 L
s
.46016 .53393 m .47595 .5344 L .4622 .53376 L 0 .996 .996 .568 k
F
0 0 0 1 k
.4604 .53219 m
.4622 .53376 L
s
.46016 .53393 m .47827 .53477 L .47595 .5344 L 0 .996 .996 .568 k
F
0 0 0 1 k
.47595 .5344 m
.47599 .53254 L
s
.4622 .53376 m
.47595 .5344 L
s
.47827 .53477 m .4954 .53465 L .49347 .53434 L 0 .996 .996 .532 k
F
0 0 0 1 k
.49347 .53434 m
.49513 .53208 L
s
.48046 .53443 m
.49347 .53434 L
s
.5559 .34508 m .56161 .34367 L .5569 .34416 L 0 .996 .996 .198 k
F
0 0 0 1 k
.5569 .34416 m
.55813 .3392 L
s
.63293 .46599 m .63075 .47394 L .63101 .46813 L .173 0 .771 0 k
F
.56704 .51724 m .57453 .5119 L .56701 .51696 L .5 .5 .5 1 k
F
0 0 0 1 k
.56669 .51555 m
.57453 .5119 L
s
.4954 .53465 m .50975 .5334 L .49768 .53413 L 0 .996 .996 .526 k
F
0 0 0 1 k
.49768 .53413 m
.49932 .53188 L
s
.7688 .40584 m .73488 .4199 L .76245 .40622 L .228 0 .272 0 k
F
0 0 0 1 k
.76579 .41018 m
.7767 .42482 L
s
.73828 .42382 m
.76579 .41018 L
s
.40349 .52485 m .393 .52278 L .3919 .52236 L .5 .5 .5 1 k
F
.393 .52278 m .37585 .51798 L .3919 .52236 L F
.393 .52278 m .3719 .51701 L .37585 .51798 L F
0 0 0 1 k
.37291 .51759 m
.38894 .52198 L
s
.36199 .5167 m
.37291 .51759 L
s
.393 .52278 m .40467 .52511 L .39669 .52354 L .5 .5 .5 1 k
F
.38516 .51951 m .40349 .52485 L .39986 .52393 L F
.40285 .52469 m .40349 .52485 L .40262 .52462 L 0 .996 .996 .714 k
F
.393 .52278 m .40349 .52485 L .4042 .52502 L .5 .5 .5 1 k
F
.41343 .52809 m .40349 .52485 L .40285 .52469 L 0 .996 .996 .714 k
F
.4042 .52502 m .40349 .52485 L .40467 .52511 L .5 .5 .5 1 k
F
0 0 0 1 k
.40652 .52553 m
.41318 .52687 L
s
.39669 .52354 m
.40362 .52494 L
s
.40402 .52502 m
.40652 .52553 L
s
.5559 .34508 m .5621 .34444 L .56161 .34367 L 0 .996 .996 .198 k
F
0 0 0 1 k
.56161 .34367 m
.5636 .33797 L
s
.5569 .34416 m
.56161 .34367 L
s
.55601 .35232 m .5559 .34508 L .55507 .3459 L 0 .996 .996 .14 k
F
.5559 .34508 m .54906 .34587 L .55507 .3459 L 0 .996 .996 .158 k
F
.5559 .34508 m .54799 .34504 L .54906 .34587 L F
.5559 .34508 m .55667 .35141 L .55659 .34591 L 0 .996 .996 .172 k
F
.5559 .34508 m .55601 .35232 L .55667 .35141 L F
.5621 .34444 m .5559 .34508 L .55659 .34591 L 0 .996 .996 .184 k
F
.54981 .35162 m .54799 .34504 L .54721 .34566 L 0 .996 .996 .121 k
F
.54799 .34504 m .53996 .34483 L .54721 .34566 L 0 .996 .996 .142 k
F
.54799 .34504 m .53846 .34395 L .53996 .34483 L F
0 0 0 1 k
.53943 .34347 m
.54667 .3443 L
s
.54799 .34504 m .55044 .35087 L .54906 .34587 L 0 .996 .996 .151 k
F
.54799 .34504 m .54981 .35162 L .55044 .35087 L F
.67882 .3123 m .67817 .33384 L .67174 .31545 L .206 .057 .18 .075 k
F
0 0 0 1 k
.62202 .33333 m
.67817 .33384 L
s
.85965 .35666 m .89274 .38304 L .8823 .38295 L .227 0 .211 0 k
F
.9383 .36929 m .89274 .38304 L .93735 .36787 L .234 0 .203 0 k
F
.93735 .36787 m .89274 .38304 L .93535 .36483 L F
.89274 .38304 m .87128 .35597 L .89637 .3761 L .229 0 .196 0 k
F
.89274 .38304 m .85965 .35666 L .87128 .35597 L F
.93535 .36483 m .89274 .38304 L .89637 .3761 L .227 0 .188 0 k
F
.44141 .53204 m .45746 .53346 L .44322 .53203 L 0 .996 .996 .644 k
F
0 0 0 1 k
.43945 .53061 m
.44322 .53203 L
s
.44141 .53204 m .46016 .53393 L .45746 .53346 L 0 .996 .996 .644 k
F
0 0 0 1 k
.45569 .5319 m
.45746 .53346 L
s
.31312 .49857 m .29019 .49693 L .29049 .49575 L .16 .881 .289 .381 k
F
.29019 .49693 m .27383 .48642 L .29049 .49575 L .163 .876 .294 .376 k
F
.29019 .49693 m .26825 .48466 L .27383 .48642 L F
.29019 .49693 m .31313 .49958 L .2957 .49833 L 0 .996 .811 .612 k
F
.29019 .49693 m .31312 .49857 L .31313 .49958 L F
0 0 0 1 k
.2957 .49833 m
.31457 .50638 L
s
.26825 .48466 m .29019 .49693 L .28423 .49535 L .388 .617 .296 .161 k
F
.4954 .53465 m .51129 .53368 L .50975 .5334 L 0 .996 .996 .526 k
F
0 0 0 1 k
.50975 .5334 m
.5128 .53065 L
s
.49768 .53413 m
.50975 .5334 L
s
.26825 .48466 m .28423 .49535 L .26756 .48603 L .388 .617 .296 .161 k
F
0 0 0 1 k
.26462 .49529 m
.28423 .49535 L
s
.5276 .34138 m .53659 .34314 L .52834 .34119 L 0 .996 .996 .225 k
F
0 0 0 1 k
.52669 .34025 m
.52834 .34119 L
s
.52332 .33833 m
.52669 .34025 L
s
.5276 .34138 m .53846 .34395 L .53659 .34314 L 0 .996 .996 .225 k
F
0 0 0 1 k
.53444 .3397 m
.53659 .34314 L
s
.6023 .49221 m .59622 .49831 L .60024 .49388 L 0 .996 .996 .152 k
F
.47921 .53821 m .47827 .53477 L .47634 .53506 L 0 .996 .996 .339 k
F
.47827 .53477 m .46256 .53442 L .47634 .53506 L 0 .996 .996 .376 k
F
.47827 .53477 m .46016 .53393 L .46256 .53442 L F
.47827 .53477 m .48104 .5378 L .48032 .53519 L 0 .996 .996 .386 k
F
.47827 .53477 m .47921 .53821 L .48104 .5378 L F
.4954 .53465 m .47827 .53477 L .48032 .53519 L 0 .996 .996 .368 k
F
.56111 .35235 m .5621 .34444 L .56131 .34542 L 0 .996 .996 .164 k
F
.5621 .34444 m .55659 .34591 L .56131 .34542 L 0 .996 .996 .184 k
F
.58489 .50569 m .5767 .51085 L .58275 .50713 L .5 .5 .5 1 k
F
0 0 0 1 k
.57294 .51337 m
.5767 .51085 L
s
.58465 .50588 m
.58477 .50581 L
s
.5846 .50592 m
.58462 .5059 L
s
.58477 .50581 m
.5854 .50542 L
s
.55601 .35232 m .55507 .3459 L .55515 .3514 L 0 .996 .996 .14 k
F
0 0 0 1 k
.54906 .34587 m
.55507 .3459 L
s
.49448 .53851 m .4954 .53465 L .49335 .5351 L 0 .996 .996 .328 k
F
.4954 .53465 m .48032 .53519 L .49335 .5351 L 0 .996 .996 .368 k
F
.4954 .53465 m .4964 .53796 L .4971 .53502 L 0 .996 .996 .389 k
F
.4954 .53465 m .49448 .53851 L .4964 .53796 L F
.51129 .53368 m .4954 .53465 L .4971 .53502 L 0 .996 .996 .377 k
F
.51601 .33689 m .5042 .33307 L .51291 .33564 L .5 .5 .5 1 k
F
0 0 0 1 k
.51449 .33646 m
.5161 .33693 L
s
.5076 .33442 m
.51449 .33646 L
s
.51129 .53368 m .52456 .53172 L .5136 .533 L 0 .996 .996 .545 k
F
0 0 0 1 k
.5136 .533 m
.51663 .53025 L
s
.54981 .35162 m .54721 .34566 L .54859 .35067 L 0 .996 .996 .121 k
F
.61898 .31607 m .60735 .33292 L .6115 .31787 L .205 .111 .177 .105 k
F
.54269 .34999 m .53846 .34395 L .53785 .34434 L 0 .996 .996 .121 k
F
.53846 .34395 m .5296 .34239 L .53785 .34434 L 0 .996 .996 .147 k
F
.53846 .34395 m .5276 .34138 L .5296 .34239 L F
0 0 0 1 k
.52834 .34119 m
.53659 .34314 L
s
.53846 .34395 m .54318 .34942 L .53996 .34483 L 0 .996 .996 .141 k
F
.53846 .34395 m .54269 .34999 L .54318 .34942 L F
0 0 0 1 k
.53996 .34483 m
.54721 .34566 L
s
.6023 .49221 m .6139 .48504 L .60337 .49189 L 0 .562 .996 .124 k
F
.6023 .49221 m .61615 .48319 L .6139 .48504 L F
0 0 0 1 k
.61047 .49036 m
.6139 .48504 L
s
.56111 .35235 m .56131 .34542 L .56055 .35144 L 0 .996 .996 .164 k
F
0 0 0 1 k
.55659 .34591 m
.56131 .34542 L
s
.7688 .40584 m .80801 .38913 L .77607 .40575 L .235 0 .258 0 k
F
0 0 0 1 k
.77607 .40575 m
.78689 .42044 L
s
.55714 .52106 m .56701 .51696 L .55949 .51986 L .5 .5 .5 1 k
F
0 0 0 1 k
.55949 .51986 m
.56669 .51555 L
s
.77159 .32789 m .6951 .33247 L .75946 .32588 L .217 .036 .188 .049 k
F
.61615 .48319 m .60426 .49041 L .61479 .48355 L 0 .074 .996 .097 k
F
.61615 .48319 m .6023 .49221 L .60426 .49041 L F
0 0 0 1 k
.60337 .49189 m
.6139 .48504 L
s
.59935 .49632 m
.60337 .49189 L
s
.61806 .47669 m .61615 .48319 L .61479 .48355 L .007 .023 .953 .06 k
F
.61615 .48319 m .61972 .47626 L .61826 .4812 L .111 0 .743 0 k
F
.61615 .48319 m .61806 .47669 L .61972 .47626 L F
0 0 0 1 k
.61826 .4812 m
.63075 .47394 L
s
.46317 .53708 m .46016 .53393 L .45841 .53407 L 0 .996 .996 .369 k
F
.46016 .53393 m .44415 .53263 L .45841 .53407 L 0 .996 .996 .405 k
F
.46016 .53393 m .44141 .53204 L .44415 .53263 L F
0 0 0 1 k
.44322 .53203 m
.45746 .53346 L
s
.46016 .53393 m .46486 .53682 L .46256 .53442 L 0 .996 .996 .4 k
F
.46016 .53393 m .46317 .53708 L .46486 .53682 L F
.24034 .48302 m .24504 .48463 L .24099 .48349 L .386 .614 .297 .16 k
F
.24034 .48302 m .26756 .48603 L .24504 .48463 L F
0 0 0 1 k
.24504 .48463 m
.26462 .49529 L
s
.85965 .35666 m .8823 .38295 L .8571 .36296 L .227 0 .211 0 k
F
0 0 0 1 k
.83699 .40085 m
.8823 .38295 L
s
.54969 .52705 m .55714 .52106 L .55486 .52215 L 0 .996 .996 .731 k
F
.55714 .52106 m .55175 .52592 L .5574 .52137 L .5 .5 .5 1 k
F
.55714 .52106 m .54969 .52705 L .55175 .52592 L F
.56704 .51724 m .55714 .52106 L .5574 .52137 L F
.55714 .52106 m .56704 .51724 L .56701 .51696 L F
0 0 0 1 k
.56701 .51696 m
.57453 .5119 L
s
.50875 .53807 m .51129 .53368 L .50918 .53429 L 0 .996 .996 .331 k
F
.51129 .53368 m .4971 .53502 L .50918 .53429 L 0 .996 .996 .377 k
F
.51129 .53368 m .51071 .53737 L .51263 .53404 L 0 .996 .996 .408 k
F
.51129 .53368 m .50875 .53807 L .51071 .53737 L F
.52572 .532 m .51129 .53368 L .51263 .53404 L 0 .996 .996 .402 k
F
.51129 .53368 m .52572 .532 L .52456 .53172 L 0 .996 .996 .545 k
F
0 0 0 1 k
.5136 .533 m
.52456 .53172 L
s
.52456 .53172 m
.52874 .52841 L
s
.31312 .49857 m .3293 .50672 L .31313 .49958 L 0 .996 .816 .618 k
F
.31312 .49857 m .33439 .50797 L .3293 .50672 L F
0 0 0 1 k
.31457 .50638 m
.3293 .50672 L
s
.49448 .53851 m .49335 .5351 L .49264 .53803 L 0 .996 .996 .328 k
F
0 0 0 1 k
.48032 .53519 m
.49335 .5351 L
s
.47921 .53821 m .47634 .53506 L .47704 .53767 L 0 .996 .996 .339 k
F
0 0 0 1 k
.46256 .53442 m
.47634 .53506 L
s
.40349 .52485 m .3919 .52236 L .39986 .52393 L .5 .5 .5 1 k
F
0 0 0 1 k
.38389 .52017 m
.3919 .52236 L
s
.39669 .52354 m
.40335 .52485 L
s
.35192 .50989 m .33439 .50797 L .33412 .50714 L 0 .996 .996 .996 k
F
.33439 .50797 m .31795 .49999 L .33412 .50714 L F
.33439 .50797 m .31312 .49857 L .31795 .49999 L F
0 0 0 1 k
.31313 .49958 m
.3293 .50672 L
s
.33439 .50797 m .35241 .51056 L .33908 .5091 L .5 .5 .5 1 k
F
.33439 .50797 m .35192 .50989 L .35241 .51056 L F
0 0 0 1 k
.33908 .5091 m
.35669 .51509 L
s
.54969 .52705 m .55486 .52215 L .5492 .5267 L 0 .996 .996 .731 k
F
0 0 0 1 k
.54578 .52482 m
.55486 .52215 L
s
.54269 .34999 m .53785 .34434 L .54106 .34893 L 0 .996 .996 .121 k
F
.24021 .48292 m .26756 .48603 L .24034 .48302 L .386 .614 .297 .16 k
F
.23918 .48208 m .26825 .48466 L .24021 .48292 L .374 .467 .186 .141 k
F
.24021 .48292 m .26825 .48466 L .26756 .48603 L .386 .614 .297 .16 k
F
0 0 0 1 k
.26756 .48603 m
.28423 .49535 L
s
.42238 .52902 m .43836 .53145 L .42391 .52916 L 0 .996 .996 .812 k
F
.42238 .52902 m .44141 .53204 L .43836 .53145 L F
0 0 0 1 k
.43461 .53004 m
.43836 .53145 L
s
.74864 .38989 m .7688 .40584 L .76245 .40622 L .223 0 .269 0 k
F
.7688 .40584 m .81089 .38394 L .80801 .38913 L .235 0 .258 0 k
F
.7688 .40584 m .75559 .38906 L .77089 .40121 L .226 0 .244 0 k
F
.7688 .40584 m .74864 .38989 L .75559 .38906 L F
.81089 .38394 m .7688 .40584 L .77089 .40121 L .222 0 .228 0 k
F
.61806 .47669 m .61479 .48355 L .61624 .47862 L .007 .023 .953 .06 k
F
.50875 .53807 m .50918 .53429 L .50724 .53762 L 0 .996 .996 .331 k
F
0 0 0 1 k
.4971 .53502 m
.50918 .53429 L
s
.52572 .532 m .53774 .52944 L .52799 .53116 L 0 .996 .996 .594 k
F
0 0 0 1 k
.52799 .53116 m
.53216 .52784 L
s
.46317 .53708 m .45841 .53407 L .46069 .53646 L 0 .996 .996 .369 k
F
.56704 .51724 m .5574 .52137 L .56493 .51846 L .5 .5 .5 1 k
F
0 0 0 1 k
.55949 .51986 m
.56701 .51696 L
s
.52572 .532 m .51263 .53404 L .52361 .53277 L 0 .996 .996 .402 k
F
0 0 0 1 k
.51759 .33749 m
.52512 .34041 L
s
.52012 .33755 m
.52512 .34041 L
s
.31312 .49857 m .29049 .49575 L .30792 .49699 L .16 .881 .289 .381 k
F
0 0 0 1 k
.2957 .49833 m
.31313 .49958 L
s
.23918 .48208 m .23978 .48129 L .26825 .48466 L .374 .467 .186 .141 k
F
.22474 .47026 m .23978 .48129 L .23918 .48208 L .374 .466 .186 .141 k
F
.44665 .53505 m .44141 .53204 L .4399 .53204 L 0 .996 .996 .427 k
F
.44141 .53204 m .42543 .52974 L .4399 .53204 L 0 .996 .996 .462 k
F
.44141 .53204 m .42238 .52902 L .42543 .52974 L F
0 0 0 1 k
.42391 .52916 m
.43836 .53145 L
s
.41805 .52775 m
.42391 .52916 L
s
.44141 .53204 m .44814 .53492 L .44415 .53263 L 0 .996 .996 .436 k
F
.44141 .53204 m .44665 .53505 L .44814 .53492 L F
0 0 0 1 k
.44415 .53263 m
.45841 .53407 L
s
.52183 .53699 m .52572 .532 L .52361 .53277 L 0 .996 .996 .349 k
F
.52572 .532 m .52378 .53616 L .52673 .53237 L 0 .996 .996 .445 k
F
.52572 .532 m .52183 .53699 L .52378 .53616 L F
.53855 .52975 m .52572 .532 L .52673 .53237 L 0 .996 .996 .447 k
F
.52572 .532 m .53855 .52975 L .53774 .52944 L 0 .996 .996 .594 k
F
0 0 0 1 k
.52799 .53116 m
.53774 .52944 L
s
.53774 .52944 m
.54279 .52551 L
s
.53499 .34711 m .5276 .34138 L .52733 .34153 L 0 .996 .996 .203 k
F
.5276 .34138 m .53522 .34674 L .5296 .34239 L 0 .996 .996 .172 k
F
.5276 .34138 m .53499 .34711 L .53522 .34674 L F
0 0 0 1 k
.5296 .34239 m
.53785 .34434 L
s
.74864 .38989 m .76245 .40622 L .7471 .39411 L .223 0 .269 0 k
F
0 0 0 1 k
.73488 .4199 m
.76245 .40622 L
s
.65019 .45435 m .6681 .44416 L .65297 .45397 L .206 0 .487 0 k
F
0 0 0 1 k
.65297 .45397 m
.65431 .46078 L
s
.56762 .31369 m .55195 .32829 L .54841 .32543 L .233 .176 .183 .116 k
F
.55195 .32829 m .5114 .31611 L .54841 .32543 L .249 .214 .193 .122 k
F
.55195 .32829 m .50331 .31605 L .5114 .31611 L F
.55195 .32829 m .57255 .31608 L .56055 .32715 L .222 .174 .223 .115 k
F
.55195 .32829 m .56762 .31369 L .57255 .31608 L F
0 0 0 1 k
.56055 .32715 m
.60735 .33292 L
s
.65019 .45435 m .67011 .44144 L .6681 .44416 L .206 0 .487 0 k
F
0 0 0 1 k
.6681 .44416 m
.67163 .45209 L
s
.65297 .45397 m
.6681 .44416 L
s
.67011 .44144 m .69101 .42993 L .67365 .44104 L .228 0 .432 0 k
F
0 0 0 1 k
.67365 .44104 m
.67715 .44898 L
s
.63293 .46599 m .6482 .45675 L .63509 .46559 L .185 0 .613 0 k
F
.63293 .46599 m .65019 .45435 L .6482 .45675 L F
0 0 0 1 k
.6482 .45675 m
.64956 .46355 L
s
.63482 .47141 m
.63509 .46559 L
s
.63509 .46559 m
.6482 .45675 L
s
.74548 .30053 m .77159 .32789 L .75946 .32588 L .224 .025 .187 .035 k
F
.77159 .32789 m .75847 .30134 L .77818 .3222 L .231 .01 .2 .016 k
F
.77159 .32789 m .74548 .30053 L .75847 .30134 L F
.86435 .30739 m .77159 .32789 L .77818 .3222 L .231 .011 .192 .017 k
F
.52183 .53699 m .52361 .53277 L .52065 .53656 L 0 .996 .996 .349 k
F
0 0 0 1 k
.51263 .53404 m
.52361 .53277 L
s
.58489 .50569 m .57686 .51185 L .58441 .50607 L .5 .5 .5 1 k
F
.58489 .50569 m .57495 .51329 L .57686 .51185 L F
.58489 .50569 m .59141 .50047 L .58701 .50413 L 0 .996 .996 .237 k
F
.58489 .50569 m .59068 .50088 L .59141 .50047 L F
0 0 0 1 k
.58701 .50413 m
.59622 .49831 L
s
.35192 .50989 m .33412 .50714 L .34744 .50859 L 0 .996 .996 .996 k
F
.57495 .51329 m .58275 .50713 L .57519 .5129 L .5 .5 .5 1 k
F
0 0 0 1 k
.57898 .51001 m
.58275 .50713 L
s
.5767 .51085 m
.58275 .50713 L
s
.55601 .35232 m .56055 .35144 L .55667 .35141 L 0 .996 .996 .149 k
F
0 0 0 1 k
.55659 .34591 m
.55667 .35141 L
s
.55601 .35232 m .56111 .35235 L .56055 .35144 L 0 .996 .996 .149 k
F
0 0 0 1 k
.56055 .35144 m
.56131 .34542 L
s
.55667 .35141 m
.56055 .35144 L
s
.54981 .35162 m .55515 .3514 L .55044 .35087 L 0 .996 .996 .128 k
F
0 0 0 1 k
.54906 .34587 m
.55044 .35087 L
s
.54981 .35162 m .55601 .35232 L .55515 .3514 L 0 .996 .996 .128 k
F
0 0 0 1 k
.55507 .3459 m
.55515 .3514 L
s
.55044 .35087 m
.55515 .3514 L
s
.53855 .52975 m .52673 .53237 L .53648 .53065 L 0 .996 .996 .447 k
F
.53499 .34711 m .52733 .34153 L .53295 .34588 L 0 .996 .996 .203 k
F
0 0 0 1 k
.51942 .33847 m
.52733 .34153 L
s
.52733 .34153 m
.53014 .3437 L
s
.65019 .45435 m .63461 .46372 L .64773 .45487 L .186 0 .504 0 k
F
.65019 .45435 m .63293 .46599 L .63461 .46372 L F
.64571 .44657 m .65019 .45435 L .64773 .45487 L .181 0 .499 0 k
F
.65019 .45435 m .64845 .44589 L .65185 .45181 L .2 0 .465 0 k
F
.65019 .45435 m .64571 .44657 L .64845 .44589 L F
.67011 .44144 m .65019 .45435 L .65185 .45181 L .209 0 .444 0 k
F
.26825 .48466 m .23978 .48129 L .26231 .48268 L .374 .467 .186 .141 k
F
0 0 0 1 k
.22474 .47026 m
.23978 .48129 L
s
.24504 .48463 m
.26756 .48603 L
s
.59068 .50088 m .60024 .49388 L .59141 .50047 L 0 .996 .996 .196 k
F
.59068 .50088 m .6023 .49221 L .60024 .49388 L F
0 0 0 1 k
.59622 .49831 m
.60024 .49388 L
s
.44665 .53505 m .4399 .53204 L .44387 .53432 L 0 .996 .996 .427 k
F
.67011 .44144 m .65185 .45181 L .667 .44199 L .209 0 .444 0 k
F
.66248 .43256 m .67011 .44144 L .667 .44199 L .205 0 .447 0 k
F
.67011 .44144 m .69297 .42681 L .69101 .42993 L .228 0 .432 0 k
F
.67011 .44144 m .6659 .43181 L .67169 .43856 L .224 0 .425 0 k
F
.67011 .44144 m .66248 .43256 L .6659 .43181 L F
.69297 .42681 m .67011 .44144 L .67169 .43856 L .224 0 .392 0 k
F
0 0 0 1 k
.67365 .44104 m
.69101 .42993 L
s
.69101 .42993 m
.69744 .43911 L
s
.56125 .36073 m .56111 .35235 L .56058 .35332 L 0 .996 .996 .131 k
F
.56111 .35235 m .5567 .3533 L .56058 .35332 L 0 .996 .996 .145 k
F
.56111 .35235 m .55601 .35232 L .5567 .3533 L F
.55723 .36026 m .55601 .35232 L .5555 .35316 L 0 .996 .996 .106 k
F
.55601 .35232 m .55079 .35263 L .5555 .35316 L 0 .996 .996 .12 k
F
.55601 .35232 m .54981 .35162 L .55079 .35263 L F
.55601 .35232 m .55763 .35933 L .5567 .3533 L 0 .996 .996 .133 k
F
.55601 .35232 m .55723 .36026 L .55763 .35933 L F
.6023 .49221 m .59248 .49923 L .60132 .49264 L 0 .756 .996 .113 k
F
.6023 .49221 m .59068 .50088 L .59248 .49923 L F
0 0 0 1 k
.59141 .50047 m
.60024 .49388 L
s
.60533 .48672 m .6023 .49221 L .60132 .49264 L 0 .577 .996 .095 k
F
.6023 .49221 m .60657 .48624 L .60426 .49041 L 0 .287 .996 .103 k
F
.6023 .49221 m .60533 .48672 L .60657 .48624 L F
0 0 0 1 k
.60426 .49041 m
.61479 .48355 L
s
.54269 .34999 m .54859 .35067 L .54318 .34942 L 0 .996 .996 .115 k
F
0 0 0 1 k
.53996 .34483 m
.54318 .34942 L
s
.54269 .34999 m .54981 .35162 L .54859 .35067 L 0 .996 .996 .115 k
F
0 0 0 1 k
.54721 .34566 m
.54859 .35067 L
s
.93417 .36297 m .89637 .3761 L .93266 .36056 L .227 0 .188 0 k
F
.93535 .36483 m .89637 .3761 L .93417 .36297 L F
0 0 0 1 k
.90466 .38364 m
.9383 .36929 L
s
.89637 .3761 m
.93266 .36056 L
s
.53855 .52975 m .5492 .5267 L .54074 .52875 L 0 .996 .996 .693 k
F
0 0 0 1 k
.54074 .52875 m
.54578 .52482 L
s
.35192 .50989 m .36759 .51597 L .35241 .51056 L .5 .5 .5 1 k
F
.35192 .50989 m .3719 .51701 L .36759 .51597 L F
0 0 0 1 k
.35669 .51509 m
.36759 .51597 L
s
.61806 .47669 m .63101 .46813 L .61972 .47626 L .136 0 .776 0 k
F
.61806 .47669 m .63293 .46599 L .63101 .46813 L F
0 0 0 1 k
.63075 .47394 m
.63101 .46813 L
s
.56704 .51724 m .57519 .5129 L .56918 .51591 L .5 .5 .5 1 k
F
0 0 0 1 k
.56918 .51591 m
.57294 .51337 L
s
.59068 .50088 m .58441 .50607 L .58881 .50242 L 0 .996 .996 .306 k
F
0 0 0 1 k
.57921 .51005 m
.58441 .50607 L
s
.58701 .50413 m
.59141 .50047 L
s
.81089 .38394 m .77089 .40121 L .8029 .38454 L .222 0 .228 0 k
F
0 0 0 1 k
.80801 .38913 m
.82502 .40627 L
s
.77607 .40575 m
.80801 .38913 L
s
.50466 .33001 m .48724 .32638 L .48775 .3256 L 0 .996 .133 .671 k
F
.48724 .32638 m .47515 .31741 L .48775 .3256 L 0 .996 .188 .621 k
F
.48724 .32638 m .47065 .31561 L .47515 .31741 L F
.48724 .32638 m .50429 .33042 L .49105 .32766 L .5 .5 .5 1 k
F
.48724 .32638 m .50466 .33001 L .50429 .33042 L F
0 0 0 1 k
.49105 .32766 m
.5042 .33307 L
s
.55912 .52406 m .56704 .51724 L .56493 .51846 L .173 .996 .996 .507 k
F
.56704 .51724 m .56101 .52282 L .56703 .51763 L .5 .5 .5 1 k
F
.56704 .51724 m .55912 .52406 L .56101 .52282 L F
.57495 .51329 m .56704 .51724 L .56703 .51763 L F
.56704 .51724 m .57495 .51329 L .57519 .5129 L F
0 0 0 1 k
.57519 .5129 m
.57898 .51001 L
s
.56125 .36073 m .56058 .35332 L .56068 .35969 L 0 .996 .996 .131 k
F
0 0 0 1 k
.5567 .3533 m
.56058 .35332 L
s
.40349 .52485 m .41902 .52828 L .40467 .52511 L .5 .5 .5 1 k
F
.40349 .52485 m .42238 .52902 L .41902 .52828 L F
0 0 0 1 k
.41318 .52687 m
.41876 .52822 L
s
.55723 .36026 m .5555 .35316 L .55643 .3592 L 0 .996 .996 .106 k
F
.55259 .35919 m .54981 .35162 L .54941 .35232 L 0 .996 .996 .081 k
F
.54981 .35162 m .544 .35107 L .54941 .35232 L 0 .996 .996 .099 k
F
.54981 .35162 m .54269 .34999 L .544 .35107 L F
0 0 0 1 k
.54318 .34942 m
.54859 .35067 L
s
.54981 .35162 m .55291 .35838 L .55079 .35263 L 0 .996 .996 .11 k
F
.54981 .35162 m .55259 .35919 L .55291 .35838 L F
0 0 0 1 k
.55079 .35263 m
.5555 .35316 L
s
.53359 .53539 m .53855 .52975 L .53648 .53065 L 0 .996 .996 .38 k
F
.53855 .52975 m .53548 .53443 L .53924 .53014 L 0 .996 .996 .505 k
F
.53855 .52975 m .53359 .53539 L .53548 .53443 L F
.54969 .52705 m .53855 .52975 L .53924 .53014 L 0 .996 .996 .517 k
F
.53855 .52975 m .54969 .52705 L .5492 .5267 L 0 .996 .996 .693 k
F
0 0 0 1 k
.5492 .5267 m
.55486 .52215 L
s
.38516 .51951 m .3719 .51701 L .37126 .5165 L .5 .5 .5 1 k
F
.3719 .51701 m .35607 .51108 L .37126 .5165 L F
.3719 .51701 m .35192 .50989 L .35607 .51108 L F
0 0 0 1 k
.35241 .51056 m
.36759 .51597 L
s
.33908 .5091 m
.35241 .51056 L
s
.3719 .51701 m .38594 .51988 L .37585 .51798 L .5 .5 .5 1 k
F
.3719 .51701 m .38516 .51951 L .38594 .51988 L F
0 0 0 1 k
.37585 .51798 m
.38389 .52017 L
s
.64571 .44657 m .64773 .45487 L .64432 .44897 L .181 0 .499 0 k
F
.69297 .42681 m .71724 .41349 L .69743 .42634 L .235 0 .368 0 k
F
0 0 0 1 k
.69743 .42634 m
.70383 .43555 L
s
.55912 .52406 m .56493 .51846 L .55891 .52365 L .173 .996 .996 .507 k
F
0 0 0 1 k
.5574 .52137 m
.56493 .51846 L
s
.63293 .46599 m .61971 .47466 L .63101 .46652 L .164 0 .644 0 k
F
.63293 .46599 m .61806 .47669 L .61971 .47466 L F
0 0 0 1 k
.61972 .47626 m
.63101 .46813 L
s
.61826 .4812 m
.61972 .47626 L
s
.63085 .45922 m .63293 .46599 L .63101 .46652 L .157 0 .617 0 k
F
.63293 .46599 m .63304 .45858 L .63461 .46372 L .177 0 .555 0 k
F
0 0 0 1 k
.63461 .46372 m
.64773 .45487 L
s
.63293 .46599 m .63085 .45922 L .63304 .45858 L .177 0 .555 0 k
F
.66248 .43256 m .667 .44199 L .6612 .43525 L .205 0 .447 0 k
F
0 0 0 1 k
.65185 .45181 m
.667 .44199 L
s
.60533 .48672 m .60132 .49264 L .60362 .48848 L 0 .577 .996 .095 k
F
.69297 .42681 m .67169 .43856 L .68908 .42743 L .224 0 .392 0 k
F
.53359 .53539 m .53648 .53065 L .53271 .53495 L 0 .996 .996 .38 k
F
0 0 0 1 k
.52673 .53237 m
.53648 .53065 L
s
.55259 .35919 m .54941 .35232 L .55152 .35807 L 0 .996 .996 .081 k
F
.42995 .53206 m .42238 .52902 L .42117 .5289 L 0 .996 .996 .528 k
F
.42238 .52902 m .4068 .52572 L .42117 .5289 L 0 .996 .996 .562 k
F
.42238 .52902 m .40349 .52485 L .4068 .52572 L F
0 0 0 1 k
.40374 .52493 m
.40398 .52498 L
s
.42238 .52902 m .43119 .53205 L .42543 .52974 L 0 .996 .996 .501 k
F
.42238 .52902 m .42995 .53206 L .43119 .53205 L F
0 0 0 1 k
.42543 .52974 m
.4399 .53204 L
s
.57495 .51329 m .56703 .51763 L .57304 .51463 L .5 .5 .5 1 k
F
0 0 0 1 k
.56918 .51591 m
.57519 .5129 L
s
.53499 .34711 m .54106 .34893 L .53522 .34674 L 0 .996 .996 .143 k
F
0 0 0 1 k
.5296 .34239 m
.53522 .34674 L
s
.53499 .34711 m .54269 .34999 L .54106 .34893 L 0 .996 .996 .143 k
F
0 0 0 1 k
.53785 .34434 m
.54106 .34893 L
s
.68125 .41678 m .69297 .42681 L .68908 .42743 L .214 0 .38 0 k
F
.69297 .42681 m .71906 .40988 L .71724 .41349 L .235 0 .368 0 k
F
.69297 .42681 m .68548 .41588 L .69438 .42352 L .221 0 .339 0 k
F
.69297 .42681 m .68125 .41678 L .68548 .41588 L F
.71906 .40988 m .69297 .42681 L .69438 .42352 L .215 0 .304 0 k
F
.63085 .45922 m .63101 .46652 L .62943 .46138 L .157 0 .617 0 k
F
.54969 .52705 m .53924 .53014 L .54771 .52809 L 0 .996 .996 .517 k
F
0 0 0 1 k
.54074 .52875 m
.5492 .5267 L
s
.54753 .35731 m .54269 .34999 L .5425 .35052 L 0 .996 .996 .075 k
F
.54269 .34999 m .53665 .34833 L .5425 .35052 L 0 .996 .996 .095 k
F
.54269 .34999 m .53499 .34711 L .53665 .34833 L F
0 0 0 1 k
.53522 .34674 m
.54106 .34893 L
s
.54269 .34999 m .54768 .35664 L .544 .35107 L 0 .996 .996 .094 k
F
.54269 .34999 m .54753 .35731 L .54768 .35664 L F
0 0 0 1 k
.544 .35107 m
.54941 .35232 L
s
.50466 .33001 m .51291 .33564 L .50429 .33042 L .5 .5 .5 1 k
F
.50466 .33001 m .51601 .33689 L .51291 .33564 L F
0 0 0 1 k
.5042 .33307 m
.51291 .33564 L
s
.74548 .30053 m .75946 .32588 L .73947 .30513 L .224 .025 .187 .035 k
F
0 0 0 1 k
.6951 .33247 m
.75946 .32588 L
s
.60533 .48672 m .61624 .47862 L .60657 .48624 L 0 .173 .996 .089 k
F
.60533 .48672 m .61806 .47669 L .61624 .47862 L F
0 0 0 1 k
.61479 .48355 m
.61624 .47862 L
s
.51601 .33689 m .50766 .33157 L .51628 .33679 L .5 .5 .5 1 k
F
.51601 .33689 m .50466 .33001 L .50766 .33157 L F
0 0 0 1 k
.50429 .33042 m
.51291 .33564 L
s
.50466 .33001 m .48775 .3256 L .50099 .32835 L 0 .996 .133 .671 k
F
0 0 0 1 k
.49105 .32766 m
.50429 .33042 L
s
.68125 .41678 m .68908 .42743 L .68016 .41982 L .214 0 .38 0 k
F
0 0 0 1 k
.67169 .43856 m
.68908 .42743 L
s
.56762 .31369 m .54841 .32543 L .56027 .31432 L .233 .176 .183 .116 k
F
.38516 .51951 m .37126 .5165 L .38132 .5184 L .5 .5 .5 1 k
F
.61806 .47669 m .60691 .48487 L .61659 .47725 L .107 0 .835 0 k
F
.61806 .47669 m .60533 .48672 L .60691 .48487 L F
0 0 0 1 k
.60657 .48624 m
.61624 .47862 L
s
.60426 .49041 m
.60657 .48624 L
s
.61781 .47085 m .61806 .47669 L .61659 .47725 L .128 0 .944 0 k
F
.61806 .47669 m .61952 .47021 L .61971 .47466 L .155 0 .797 0 k
F
0 0 0 1 k
.61971 .47466 m
.63101 .46652 L
s
.61806 .47669 m .61781 .47085 L .61952 .47021 L .155 0 .797 0 k
F
.54969 .52705 m .55891 .52365 L .55175 .52592 L .111 .996 .996 .507 k
F
0 0 0 1 k
.55175 .52592 m
.5574 .52137 L
s
.54753 .35731 m .5425 .35052 L .54618 .35608 L 0 .996 .996 .075 k
F
.42995 .53206 m .42117 .5289 L .42691 .5312 L 0 .996 .996 .528 k
F
.54395 .53339 m .54969 .52705 L .54771 .52809 L 0 .996 .996 .43 k
F
.54969 .52705 m .54574 .53231 L .5501 .52749 L 0 .996 .996 .602 k
F
.54969 .52705 m .54395 .53339 L .54574 .53231 L F
.55912 .52406 m .54969 .52705 L .5501 .52749 L 0 .996 .996 .637 k
F
.54969 .52705 m .55912 .52406 L .55891 .52365 L .111 .996 .996 .507 k
F
0 0 0 1 k
.55891 .52365 m
.56493 .51846 L
s
.71906 .40988 m .69438 .42352 L .71421 .41064 L .215 0 .304 0 k
F
0 0 0 1 k
.71724 .41349 m
.72752 .42407 L
s
.69743 .42634 m
.71724 .41349 L
s
.55723 .36026 m .56068 .35969 L .55763 .35933 L 0 .996 .996 .116 k
F
0 0 0 1 k
.5567 .3533 m
.55763 .35933 L
s
.55723 .36026 m .56125 .36073 L .56068 .35969 L 0 .996 .996 .116 k
F
0 0 0 1 k
.56058 .35332 m
.56068 .35969 L
s
.55763 .35933 m
.56068 .35969 L
s
.47921 .53821 m .49264 .53803 L .48104 .5378 L 0 .996 .996 .341 k
F
0 0 0 1 k
.48032 .53519 m
.48104 .5378 L
s
.47921 .53821 m .49448 .53851 L .49264 .53803 L 0 .996 .996 .341 k
F
0 0 0 1 k
.49264 .53803 m
.49335 .5351 L
s
.48104 .5378 m
.49264 .53803 L
s
.49448 .53851 m .50724 .53762 L .4964 .53796 L 0 .996 .996 .339 k
F
0 0 0 1 k
.4964 .53796 m
.4971 .53502 L
s
.61781 .47085 m .61659 .47725 L .61639 .4728 L .128 0 .944 0 k
F
.54395 .53339 m .54771 .52809 L .54335 .53291 L 0 .996 .996 .43 k
F
0 0 0 1 k
.53924 .53014 m
.54771 .52809 L
s
.52733 .34267 m .51628 .33679 L .52489 .34119 L .5 .5 .5 1 k
F
.55259 .35919 m .55643 .3592 L .55291 .35838 L 0 .996 .996 .091 k
F
0 0 0 1 k
.55079 .35263 m
.55291 .35838 L
s
.55259 .35919 m .55723 .36026 L .55643 .3592 L 0 .996 .996 .091 k
F
0 0 0 1 k
.5555 .35316 m
.55643 .3592 L
s
.56212 .36956 m .56125 .36073 L .56093 .36171 L 0 .996 .996 .103 k
F
.56125 .36073 m .55788 .36136 L .56093 .36171 L 0 .996 .996 .116 k
F
.56125 .36073 m .55723 .36026 L .55788 .36136 L F
.46317 .53708 m .47704 .53767 L .46486 .53682 L 0 .996 .996 .358 k
F
0 0 0 1 k
.46256 .53442 m
.46486 .53682 L
s
.46317 .53708 m .47921 .53821 L .47704 .53767 L 0 .996 .996 .358 k
F
0 0 0 1 k
.47634 .53506 m
.47704 .53767 L
s
.46486 .53682 m
.47704 .53767 L
s
.49448 .53851 m .50875 .53807 L .50724 .53762 L 0 .996 .996 .339 k
F
0 0 0 1 k
.50724 .53762 m
.50918 .53429 L
s
.4964 .53796 m
.50724 .53762 L
s
.581 .50934 m .58881 .50242 L .58145 .50885 L .5 .5 .5 1 k
F
.581 .50934 m .59068 .50088 L .58881 .50242 L F
0 0 0 1 k
.58441 .50607 m
.58881 .50242 L
s
.59068 .50088 m .58265 .50782 L .59001 .50138 L 0 .996 .996 .208 k
F
.59068 .50088 m .581 .50934 L .58265 .50782 L F
0 0 0 1 k
.58513 .50563 m
.58881 .50242 L
s
.5945 .49628 m .59068 .50088 L .59001 .50138 L 0 .996 .996 .17 k
F
.59068 .50088 m .59539 .49574 L .59248 .49923 L 0 .996 .996 .148 k
F
.59068 .50088 m .5945 .49628 L .59539 .49574 L F
0 0 0 1 k
.59248 .49923 m
.60132 .49264 L
s
.50875 .53807 m .52065 .53656 L .51071 .53737 L 0 .996 .996 .35 k
F
0 0 0 1 k
.51071 .53737 m
.51263 .53404 L
s
.57495 .51329 m .58145 .50885 L .57686 .51185 L .5 .5 .5 1 k
F
0 0 0 1 k
.57686 .51185 m
.57921 .51005 L
s
.55911 .36884 m .55723 .36026 L .55698 .36115 L 0 .996 .996 .074 k
F
.55723 .36026 m .55345 .36033 L .55698 .36115 L 0 .996 .996 .088 k
F
.55723 .36026 m .55259 .35919 L .55345 .36033 L F
0 0 0 1 k
.55291 .35838 m
.55643 .3592 L
s
.55723 .36026 m .55931 .36788 L .55788 .36136 L 0 .996 .996 .103 k
F
.55723 .36026 m .55911 .36884 L .55931 .36788 L F
.56686 .52091 m .57495 .51329 L .57304 .51463 L .5 .5 .5 1 k
F
0 0 0 1 k
.56402 .52022 m
.56703 .51763 L
s
.57495 .51329 m .56856 .51956 L .57471 .51377 L .5 .5 .5 1 k
F
.57495 .51329 m .56686 .52091 L .56856 .51956 L F
.581 .50934 m .57495 .51329 L .57471 .51377 L F
.57495 .51329 m .581 .50934 L .58145 .50885 L F
0 0 0 1 k
.58145 .50885 m
.58513 .50563 L
s
.56212 .36956 m .56093 .36171 L .56159 .36842 L 0 .996 .996 .103 k
F
0 0 0 1 k
.55788 .36136 m
.56093 .36171 L
s
.52733 .34267 m .53295 .34588 L .52713 .34251 L 0 .996 .996 .387 k
F
0 0 0 1 k
.52675 .34232 m
.52713 .34251 L
s
.52733 .34267 m .53499 .34711 L .53295 .34588 L 0 .996 .996 .387 k
F
0 0 0 1 k
.53014 .3437 m
.53295 .34588 L
s
.55912 .52406 m .5501 .52749 L .55727 .52522 L 0 .996 .996 .637 k
F
0 0 0 1 k
.55175 .52592 m
.55891 .52365 L
s
.56686 .52091 m .57304 .51463 L .56689 .52042 L .5 .5 .5 1 k
F
0 0 0 1 k
.56997 .51752 m
.57304 .51463 L
s
.56703 .51763 m
.57304 .51463 L
s
.49456 .54315 m .49448 .53851 L .49276 .539 L 0 .996 .996 .24 k
F
.49448 .53851 m .48114 .53878 L .49276 .539 L 0 .996 .996 .262 k
F
.49448 .53851 m .47921 .53821 L .48114 .53878 L F
.49448 .53851 m .49618 .54256 L .49611 .53903 L 0 .996 .996 .273 k
F
.49448 .53851 m .49456 .54315 L .49618 .54256 L F
.50875 .53807 m .49448 .53851 L .49611 .53903 L 0 .996 .996 .269 k
F
.54243 .35442 m .53499 .34711 L .53515 .34747 L 0 .996 .996 .166 k
F
.53499 .34711 m .52933 .3441 L .53515 .34747 L 0 .996 .996 .177 k
F
.53499 .34711 m .52733 .34267 L .52933 .3441 L F
0 0 0 1 k
.52713 .34251 m
.53295 .34588 L
s
.53499 .34711 m .5423 .35389 L .53665 .34833 L 0 .996 .996 .116 k
F
.53499 .34711 m .54243 .35442 L .5423 .35389 L F
0 0 0 1 k
.53665 .34833 m
.5425 .35052 L
s
.71906 .40988 m .7471 .39411 L .72464 .40929 L .226 0 .291 0 k
F
0 0 0 1 k
.72464 .40929 m
.73488 .4199 L
s
.81089 .38394 m .8571 .36296 L .82008 .38363 L .229 0 .22 0 k
F
0 0 0 1 k
.82008 .38363 m
.83699 .40085 L
s
.55911 .36884 m .55698 .36115 L .55841 .36767 L 0 .996 .996 .074 k
F
.54753 .35731 m .55152 .35807 L .54768 .35664 L 0 .996 .996 .072 k
F
0 0 0 1 k
.544 .35107 m
.54768 .35664 L
s
.54753 .35731 m .55259 .35919 L .55152 .35807 L 0 .996 .996 .072 k
F
0 0 0 1 k
.54941 .35232 m
.55152 .35807 L
s
.38516 .51951 m .39986 .52393 L .38594 .51988 L .5 .5 .5 1 k
F
0 0 0 1 k
.3919 .52236 m
.39986 .52393 L
s
.48092 .54252 m .47921 .53821 L .4776 .53857 L 0 .996 .996 .243 k
F
.47921 .53821 m .4654 .53771 L .4776 .53857 L 0 .996 .996 .263 k
F
.47921 .53821 m .46317 .53708 L .4654 .53771 L F
.47921 .53821 m .48245 .54206 L .48114 .53878 L 0 .996 .996 .27 k
F
.47921 .53821 m .48092 .54252 L .48245 .54206 L F
.5945 .49628 m .59001 .50138 L .59291 .49789 L 0 .996 .996 .17 k
F
.50875 .53807 m .52183 .53699 L .52065 .53656 L 0 .996 .996 .35 k
F
0 0 0 1 k
.52065 .53656 m
.52361 .53277 L
s
.51071 .53737 m
.52065 .53656 L
s
.5074 .54313 m .50875 .53807 L .50696 .5387 L 0 .996 .996 .245 k
F
.50875 .53807 m .49611 .53903 L .50696 .5387 L 0 .996 .996 .269 k
F
.50875 .53807 m .50906 .54242 L .51008 .53857 L 0 .996 .996 .286 k
F
.50875 .53807 m .5074 .54313 L .50906 .54242 L F
.52183 .53699 m .50875 .53807 L .51008 .53857 L 0 .996 .996 .285 k
F
.5945 .49628 m .60362 .48848 L .59539 .49574 L 0 .996 .996 .118 k
F
.5945 .49628 m .60533 .48672 L .60362 .48848 L F
0 0 0 1 k
.60132 .49264 m
.60362 .48848 L
s
.44665 .53505 m .46069 .53646 L .44814 .53492 L 0 .996 .996 .396 k
F
0 0 0 1 k
.44415 .53263 m
.44814 .53492 L
s
.44665 .53505 m .46317 .53708 L .46069 .53646 L 0 .996 .996 .396 k
F
0 0 0 1 k
.45841 .53407 m
.46069 .53646 L
s
.55582 .3676 m .55259 .35919 L .55247 .35997 L 0 .996 .996 .045 k
F
.55259 .35919 m .54863 .35854 L .55247 .35997 L 0 .996 .996 .061 k
F
.55259 .35919 m .54753 .35731 L .54863 .35854 L F
0 0 0 1 k
.54768 .35664 m
.55152 .35807 L
s
.55259 .35919 m .55591 .36672 L .55345 .36033 L 0 .996 .996 .075 k
F
.55259 .35919 m .55582 .3676 L .55591 .36672 L F
0 0 0 1 k
.55345 .36033 m
.55698 .36115 L
s
.3893 1.16484 m .37014 1.14736 L .38957 1.16477 L .22 .011 .26 .015 k
F
.3893 1.16484 m .36489 1.15185 L .37014 1.14736 L F
.60533 .48672 m .59599 .49458 L .60423 .48731 L 0 .255 .996 .075 k
F
.60533 .48672 m .5945 .49628 L .59599 .49458 L F
0 0 0 1 k
.59539 .49574 m
.60362 .48848 L
s
.59248 .49923 m
.59539 .49574 L
s
.60644 .48171 m .60533 .48672 L .60423 .48731 L 0 .155 .996 .063 k
F
.60533 .48672 m .60776 .48106 L .60691 .48487 L 0 .032 .996 .073 k
F
.60533 .48672 m .60644 .48171 L .60776 .48106 L F
0 0 0 1 k
.60691 .48487 m
.61659 .47725 L
s
.38957 1.16477 m .37014 1.14736 L .39829 1.16246 L .22 .011 .26 .015 k
F
.581 .50934 m .57471 .51377 L .57931 .51077 L .5 .5 .5 1 k
F
0 0 0 1 k
.57686 .51185 m
.58145 .50885 L
s
.86435 .30739 m .77818 .3222 L .84883 .30655 L .231 .011 .192 .017 k
F
.52183 .53699 m .53271 .53495 L .52378 .53616 L 0 .996 .996 .374 k
F
0 0 0 1 k
.52378 .53616 m
.52673 .53237 L
s
.40349 .52485 m .38869 .52056 L .40262 .52462 L 0 .996 .996 .759 k
F
.40349 .52485 m .38516 .51951 L .38869 .52056 L F
0 0 0 1 k
.38594 .51988 m
.39986 .52393 L
s
.37585 .51798 m
.38594 .51988 L
s
.40349 .52485 m .41436 .52819 L .4068 .52572 L 0 .996 .996 .614 k
F
.40349 .52485 m .41343 .52809 L .41436 .52819 L F
0 0 0 1 k
.4068 .52572 m
.42117 .5289 L
s
.70203 .39866 m .71906 .40988 L .71421 .41064 L .207 0 .294 0 k
F
.71906 .40988 m .74864 .38989 L .7471 .39411 L .226 0 .291 0 k
F
.71906 .40988 m .70721 .39755 L .72015 .40609 L .213 0 .268 0 k
F
.71906 .40988 m .70203 .39866 L .70721 .39755 L F
.74864 .38989 m .71906 .40988 L .72015 .40609 L .209 0 .245 0 k
F
.49456 .54315 m .49276 .539 L .49281 .54253 L 0 .996 .996 .24 k
F
0 0 0 1 k
.48114 .53878 m
.49276 .539 L
s
.54243 .35442 m .53515 .34747 L .5408 .35303 L 0 .996 .996 .166 k
F
.55582 .3676 m .55247 .35997 L .55493 .36636 L 0 .996 .996 .045 k
F
.78191 .36581 m .81089 .38394 L .8029 .38454 L .218 0 .225 0 k
F
.81089 .38394 m .85965 .35666 L .8571 .36296 L .229 0 .22 0 k
F
.81089 .38394 m .79054 .36461 L .81255 .37842 L .221 0 .209 0 k
F
.81089 .38394 m .78191 .36581 L .79054 .36461 L F
.85965 .35666 m .81089 .38394 L .81255 .37842 L .219 0 .198 0 k
F
.5074 .54313 m .50696 .5387 L .50593 .54255 L 0 .996 .996 .245 k
F
0 0 0 1 k
.49611 .53903 m
.50696 .5387 L
s
.55912 .52406 m .56689 .52042 L .56101 .52282 L .5 .5 .5 1 k
F
0 0 0 1 k
.56101 .52282 m
.56402 .52022 L
s
.46668 .54117 m .46317 .53708 L .46173 .53732 L 0 .996 .996 .257 k
F
.46317 .53708 m .44916 .53577 L .46173 .53732 L 0 .996 .996 .276 k
F
.46317 .53708 m .44665 .53505 L .44916 .53577 L F
0 0 0 1 k
.44814 .53492 m
.46069 .53646 L
s
.46317 .53708 m .46808 .54083 L .4654 .53771 L 0 .996 .996 .275 k
F
.46317 .53708 m .46668 .54117 L .46808 .54083 L F
.48092 .54252 m .4776 .53857 L .4789 .54185 L 0 .996 .996 .243 k
F
0 0 0 1 k
.4654 .53771 m
.4776 .53857 L
s
.52183 .53699 m .51008 .53857 L .52003 .53776 L 0 .996 .996 .285 k
F
.51926 .54255 m .52183 .53699 L .52003 .53776 L 0 .996 .996 .257 k
F
.52183 .53699 m .52093 .54172 L .52287 .5375 L 0 .996 .996 .307 k
F
.52183 .53699 m .51926 .54255 L .52093 .54172 L F
.53359 .53539 m .52183 .53699 L .52287 .5375 L 0 .996 .996 .31 k
F
.52183 .53699 m .53359 .53539 L .53271 .53495 L 0 .996 .996 .374 k
F
0 0 0 1 k
.52378 .53616 m
.53271 .53495 L
s
.53271 .53495 m
.53648 .53065 L
s
.33358 .5015 m .31312 .49857 L .31347 .4977 L 0 .996 .654 .7 k
F
.31312 .49857 m .29919 .4895 L .31347 .4977 L 0 .996 .657 .696 k
F
.31312 .49857 m .29432 .48777 L .29919 .4895 L F
.31312 .49857 m .3335 .50222 L .31795 .49999 L 0 .996 .996 .941 k
F
.31312 .49857 m .33358 .5015 L .3335 .50222 L F
0 0 0 1 k
.31795 .49999 m
.33412 .50714 L
s
.29432 .48777 m .31312 .49857 L .30792 .49699 L .183 .857 .289 .353 k
F
.60644 .48171 m .60423 .48731 L .60507 .48351 L 0 .155 .996 .063 k
F
.63085 .45922 m .64432 .44897 L .63304 .45858 L .171 0 .537 0 k
F
.63085 .45922 m .64571 .44657 L .64432 .44897 L F
0 0 0 1 k
.64432 .44897 m
.64773 .45487 L
s
.63304 .45858 m
.63461 .46372 L
s
.63304 .45858 m
.64432 .44897 L
s
.29432 .48777 m .30792 .49699 L .29364 .48879 L .183 .857 .289 .353 k
F
0 0 0 1 k
.29049 .49575 m
.30792 .49699 L
s
.70203 .39866 m .71421 .41064 L .70126 .40213 L .207 0 .294 0 k
F
0 0 0 1 k
.69438 .42352 m
.71421 .41064 L
s
.55286 .53109 m .55912 .52406 L .55727 .52522 L 0 .996 .996 .507 k
F
.55912 .52406 m .55453 .52991 L .55928 .52457 L 0 .996 .996 .809 k
F
.55912 .52406 m .55286 .53109 L .55453 .52991 L F
.56686 .52091 m .55912 .52406 L .55928 .52457 L .112 .996 .996 .507 k
F
.55912 .52406 m .56686 .52091 L .56689 .52042 L .5 .5 .5 1 k
F
0 0 0 1 k
.56689 .52042 m
.56997 .51752 L
s
.64571 .44657 m .6612 .43525 L .64845 .44589 L .196 0 .463 0 k
F
0 0 0 1 k
.64845 .44589 m
.65185 .45181 L
s
.61781 .47085 m .62943 .46138 L .61952 .47021 L .147 0 .718 0 k
F
.61781 .47085 m .63085 .45922 L .62943 .46138 L F
0 0 0 1 k
.62943 .46138 m
.63101 .46652 L
s
.54243 .35442 m .54618 .35608 L .5423 .35389 L 0 .996 .996 .101 k
F
.54243 .35442 m .54753 .35731 L .54618 .35608 L F
0 0 0 1 k
.5425 .35052 m
.54618 .35608 L
s
.55286 .53109 m .55727 .52522 L .55251 .53056 L 0 .996 .996 .507 k
F
0 0 0 1 k
.5501 .52749 m
.55727 .52522 L
s
.39829 1.16246 m .38141 1.14717 L .39955 1.16208 L .229 0 .27 0 k
F
.39829 1.16246 m .37014 1.14736 L .38141 1.14717 L F
.78191 .36581 m .8029 .38454 L .78086 .3708 L .218 0 .225 0 k
F
0 0 0 1 k
.77089 .40121 m
.8029 .38454 L
s
.51926 .54255 m .52003 .53776 L .51807 .54198 L 0 .996 .996 .257 k
F
0 0 0 1 k
.51008 .53857 m
.52003 .53776 L
s
.55247 .36569 m .54753 .35731 L .54763 .35798 L 0 .996 .996 .044 k
F
.54753 .35731 m .54375 .35578 L .54763 .35798 L 0 .996 .996 .056 k
F
.54753 .35731 m .54243 .35442 L .54375 .35578 L F
0 0 0 1 k
.5423 .35389 m
.54618 .35608 L
s
.54753 .35731 m .55238 .36491 L .54863 .35854 L 0 .996 .996 .053 k
F
.54753 .35731 m .55247 .36569 L .55238 .36491 L F
0 0 0 1 k
.54863 .35854 m
.55247 .35997 L
s
.39955 1.16208 m .38141 1.14717 L .40565 1.16026 L .229 0 .27 0 k
F
.55911 .36884 m .56159 .36842 L .55931 .36788 L 0 .996 .996 .086 k
F
0 0 0 1 k
.55788 .36136 m
.55931 .36788 L
s
.55911 .36884 m .56212 .36956 L .56159 .36842 L 0 .996 .996 .086 k
F
0 0 0 1 k
.56093 .36171 m
.56159 .36842 L
s
.55931 .36788 m
.56159 .36842 L
s
.64571 .44657 m .63201 .45697 L .64331 .44735 L .181 0 .491 0 k
F
.64571 .44657 m .63085 .45922 L .63201 .45697 L F
.63926 .44006 m .64571 .44657 L .64331 .44735 L .179 0 .501 0 k
F
.64571 .44657 m .66248 .43256 L .6612 .43525 L .196 0 .463 0 k
F
.64571 .44657 m .64186 .43912 L .64675 .44407 L .195 0 .466 0 k
F
.64571 .44657 m .63926 .44006 L .64186 .43912 L F
.66248 .43256 m .64571 .44657 L .64675 .44407 L .203 0 .442 0 k
F
0 0 0 1 k
.64845 .44589 m
.6612 .43525 L
s
.6612 .43525 m
.667 .44199 L
s
.26825 .48466 m .29364 .48879 L .27383 .48642 L .185 .855 .294 .35 k
F
0 0 0 1 k
.27383 .48642 m
.29049 .49575 L
s
.53359 .53539 m .54335 .53291 L .53548 .53443 L 0 .996 .996 .415 k
F
0 0 0 1 k
.53548 .53443 m
.53924 .53014 L
s
.53359 .53539 m .52287 .5375 L .53182 .53628 L 0 .996 .996 .31 k
F
.63085 .45922 m .61902 .4688 L .62894 .45996 L .155 0 .574 0 k
F
.63085 .45922 m .61781 .47085 L .61902 .4688 L F
0 0 0 1 k
.61952 .47021 m
.62943 .46138 L
s
.61952 .47021 m
.61971 .47466 L
s
.62693 .45343 m .63085 .45922 L .62894 .45996 L .152 0 .572 0 k
F
.63085 .45922 m .62904 .45256 L .63201 .45697 L .169 0 .521 0 k
F
.63085 .45922 m .62693 .45343 L .62904 .45256 L F
.41343 .52809 m .40262 .52462 L .41017 .52708 L 0 .996 .996 .714 k
F
.42995 .53206 m .44387 .53432 L .43119 .53205 L 0 .996 .996 .464 k
F
0 0 0 1 k
.42543 .52974 m
.43119 .53205 L
s
.42995 .53206 m .44665 .53505 L .44387 .53432 L 0 .996 .996 .464 k
F
0 0 0 1 k
.4399 .53204 m
.44387 .53432 L
s
.56686 .52091 m .55928 .52457 L .56517 .52217 L .112 .996 .996 .507 k
F
0 0 0 1 k
.56101 .52282 m
.56689 .52042 L
s
.29432 .48777 m .26825 .48466 L .26933 .4835 L .428 .675 .251 .166 k
F
.26825 .48466 m .25538 .47308 L .26933 .4835 L .427 .674 .252 .166 k
F
.26825 .48466 m .24989 .47094 L .25538 .47308 L F
.26825 .48466 m .29432 .48777 L .29364 .48879 L .185 .855 .294 .35 k
F
0 0 0 1 k
.29364 .48879 m
.30792 .49699 L
s
.24989 .47094 m .26825 .48466 L .26231 .48268 L .374 .464 .185 .14 k
F
.46668 .54117 m .46173 .53732 L .46439 .54043 L 0 .996 .996 .257 k
F
.56343 .37881 m .56212 .36956 L .56197 .37057 L 0 .783 .996 .075 k
F
.56212 .36956 m .55969 .37002 L .56197 .37057 L 0 .903 .996 .088 k
F
.56212 .36956 m .55911 .36884 L .55969 .37002 L F
.33358 .5015 m .34744 .50859 L .3335 .50222 L 0 .996 .996 .961 k
F
.33358 .5015 m .35192 .50989 L .34744 .50859 L F
0 0 0 1 k
.33412 .50714 m
.34744 .50859 L
s
.66248 .43256 m .68016 .41982 L .6659 .43181 L .219 0 .425 0 k
F
0 0 0 1 k
.6659 .43181 m
.67169 .43856 L
s
.74864 .38989 m .72015 .40609 L .74264 .39088 L .209 0 .245 0 k
F
0 0 0 1 k
.7471 .39411 m
.76245 .40622 L
s
.72464 .40929 m
.7471 .39411 L
s
.36783 .51305 m .35192 .50989 L .35178 .50932 L .5 .5 .5 1 k
F
.35192 .50989 m .33784 .50294 L .35178 .50932 L F
.35192 .50989 m .33358 .5015 L .33784 .50294 L F
0 0 0 1 k
.3335 .50222 m
.34744 .50859 L
s
.35192 .50989 m .36816 .51349 L .35607 .51108 L .5 .5 .5 1 k
F
.35192 .50989 m .36783 .51305 L .36816 .51349 L F
0 0 0 1 k
.35607 .51108 m
.37126 .5165 L
s
.55247 .36569 m .54763 .35798 L .55138 .36435 L 0 .996 .996 .044 k
F
.55582 .3676 m .55841 .36767 L .55591 .36672 L 0 .996 .996 .056 k
F
0 0 0 1 k
.55345 .36033 m
.55591 .36672 L
s
.55582 .3676 m .55911 .36884 L .55841 .36767 L 0 .996 .996 .056 k
F
0 0 0 1 k
.55698 .36115 m
.55841 .36767 L
s
.53004 .5415 m .53359 .53539 L .53182 .53628 L 0 .996 .996 .276 k
F
.53359 .53539 m .53166 .54056 L .53436 .53592 L 0 .996 .996 .339 k
F
.53359 .53539 m .53004 .5415 L .53166 .54056 L F
.54395 .53339 m .53359 .53539 L .53436 .53592 L 0 .996 .996 .347 k
F
.53359 .53539 m .54395 .53339 L .54335 .53291 L 0 .996 .996 .415 k
F
0 0 0 1 k
.53548 .53443 m
.54335 .53291 L
s
.54335 .53291 m
.54771 .52809 L
s
.24989 .47094 m .26231 .48268 L .24834 .47226 L .374 .464 .185 .14 k
F
0 0 0 1 k
.23978 .48129 m
.26231 .48268 L
s
.63926 .44006 m .64331 .44735 L .63841 .44241 L .179 0 .501 0 k
F
0 0 0 1 k
.63201 .45697 m
.64331 .44735 L
s
.56343 .37881 m .56197 .37057 L .56297 .37761 L 0 .783 .996 .075 k
F
.60644 .48171 m .61639 .4728 L .60776 .48106 L .036 0 .96 .013 k
F
.60644 .48171 m .61781 .47085 L .61639 .4728 L F
0 0 0 1 k
.61639 .4728 m
.61659 .47725 L
s
.62693 .45343 m .62894 .45996 L .62595 .45556 L .152 0 .572 0 k
F
.66248 .43256 m .64675 .44407 L .65951 .43342 L .203 0 .442 0 k
F
.56131 .37798 m .55911 .36884 L .55905 .36978 L 0 .84 .996 .042 k
F
.55911 .36884 m .55655 .36884 L .55905 .36978 L 0 .925 .996 .056 k
F
.55911 .36884 m .55582 .3676 L .55655 .36884 L F
0 0 0 1 k
.55591 .36672 m
.55841 .36767 L
s
.55911 .36884 m .56135 .37697 L .55969 .37002 L 0 .884 .996 .072 k
F
.55911 .36884 m .56131 .37798 L .56135 .37697 L F
0 0 0 1 k
.55969 .37002 m
.56197 .37057 L
s
.45207 .53905 m .44665 .53505 L .44542 .53517 L 0 .996 .996 .287 k
F
.44665 .53505 m .43272 .5329 L .44542 .53517 L 0 .996 .996 .306 k
F
.44665 .53505 m .42995 .53206 L .43272 .5329 L F
0 0 0 1 k
.43119 .53205 m
.44387 .53432 L
s
.44665 .53505 m .45329 .53881 L .44916 .53577 L 0 .996 .996 .293 k
F
.44665 .53505 m .45207 .53905 L .45329 .53881 L F
0 0 0 1 k
.44916 .53577 m
.46173 .53732 L
s
.581 .50934 m .58595 .50491 L .58265 .50782 L .5 .5 .5 1 k
F
0 0 0 1 k
.58495 .5058 m
.59001 .50138 L
s
.573 .5177 m .581 .50934 L .57931 .51077 L .5 .5 .5 1 k
F
0 0 0 1 k
.57164 .51666 m
.57471 .51377 L
s
.581 .50934 m .57451 .51628 L .58058 .50992 L .5 .5 .5 1 k
F
.581 .50934 m .573 .5177 L .57451 .51628 L F
.58534 .50552 m .581 .50934 L .58058 .50992 L F
.58534 .50552 m .57896 .51307 L .58479 .5062 L F
.58516 .50573 m .58534 .50552 L .58479 .5062 L 0 .996 .996 .218 k
F
.58818 .50192 m .58534 .50552 L .58516 .50573 L F
.58552 .50529 m .58534 .50552 L .58595 .50491 L .5 .5 .5 1 k
F
.581 .50934 m .58534 .50552 L .58552 .50529 L F
.65281 .42534 m .66248 .43256 L .65951 .43342 L .189 0 .417 0 k
F
.66248 .43256 m .68125 .41678 L .68016 .41982 L .219 0 .425 0 k
F
.66248 .43256 m .65598 .42427 L .66333 .42977 L .2 0 .381 0 k
F
.66248 .43256 m .65281 .42534 L .65598 .42427 L F
.68125 .41678 m .66248 .43256 L .66333 .42977 L .195 0 .333 0 k
F
.573 .5177 m .57931 .51077 L .57323 .51712 L .5 .5 .5 1 k
F
0 0 0 1 k
.57627 .51394 m
.57931 .51077 L
s
.57471 .51377 m
.57931 .51077 L
s
.61781 .47085 m .60766 .47984 L .6163 .47158 L .128 0 .793 0 k
F
.61781 .47085 m .60644 .48171 L .60766 .47984 L F
0 0 0 1 k
.60776 .48106 m
.61639 .4728 L
s
.60691 .48487 m
.60776 .48106 L
s
.61584 .46574 m .61781 .47085 L .6163 .47158 L .123 0 .745 0 k
F
.61781 .47085 m .61753 .46492 L .61902 .4688 L .143 0 .651 0 k
F
0 0 0 1 k
.61902 .4688 m
.62894 .45996 L
s
.61781 .47085 m .61584 .46574 L .61753 .46492 L .143 0 .651 0 k
F
.53004 .5415 m .53182 .53628 L .52911 .54092 L 0 .996 .996 .276 k
F
0 0 0 1 k
.52287 .5375 m
.53182 .53628 L
s
.58534 .50552 m .59291 .49789 L .58595 .50491 L 0 .996 .996 .25 k
F
.58534 .50552 m .5945 .49628 L .59291 .49789 L F
0 0 0 1 k
.59001 .50138 m
.59291 .49789 L
s
.50466 .33001 m .51975 .33643 L .50766 .33157 L .5 .5 .5 1 k
F
0 0 0 1 k
.50766 .33157 m
.51628 .33679 L
s
.52058 .33641 m .50466 .33001 L .5057 .3297 L .034 .996 0 .662 k
F
.50466 .33001 m .49832 .32237 L .5057 .3297 L 0 .996 .021 .742 k
F
.50466 .33001 m .49493 .32036 L .49832 .32237 L F
.50466 .33001 m .52058 .33641 L .51975 .33643 L .5 .5 .5 1 k
F
.49493 .32036 m .50466 .33001 L .50099 .32835 L .494 .751 .2 .163 k
F
.5945 .49628 m .58674 .50394 L .5937 .49691 L 0 .996 .996 .118 k
F
.5945 .49628 m .58534 .50552 L .58674 .50394 L F
0 0 0 1 k
.58595 .50491 m
.59291 .49789 L
s
.58551 .5053 m
.58554 .50527 L
s
.58554 .50527 m
.58561 .50521 L
s
.59661 .49201 m .5945 .49628 L .5937 .49691 L 0 .996 .996 .088 k
F
.5945 .49628 m .5976 .49133 L .59599 .49458 L 0 .723 .996 .085 k
F
.5945 .49628 m .59661 .49201 L .5976 .49133 L F
0 0 0 1 k
.59599 .49458 m
.60423 .48731 L
s
.52058 .33641 m .52489 .34119 L .51975 .33643 L .5 .5 .5 1 k
F
.52058 .33641 m .52733 .34267 L .52489 .34119 L F
0 0 0 1 k
.51628 .33679 m
.52489 .34119 L
s
.49493 .32036 m .50099 .32835 L .49359 .32102 L .494 .751 .2 .163 k
F
0 0 0 1 k
.48775 .3256 m
.50099 .32835 L
s
.52733 .34267 m .53731 .34991 L .52933 .3441 L 0 .996 .996 .326 k
F
.52733 .34267 m .53783 .35032 L .53731 .34991 L F
.53783 .35032 m .52733 .34267 L .52798 .34289 L .5 .5 .5 1 k
F
0 0 0 1 k
.53665 .34833 m
.54025 .35187 L
s
.54025 .35187 m
.5423 .35389 L
s
.53515 .34747 m
.53797 .35025 L
s
.53048 .34477 m
.53515 .34747 L
s
.52733 .34267 m .52285 .33812 L .52798 .34289 L .5 .5 .5 1 k
F
.52733 .34267 m .52058 .33641 L .52285 .33812 L F
0 0 0 1 k
.51975 .33643 m
.52489 .34119 L
s
.33358 .5015 m .31347 .4977 L .32903 .49993 L 0 .996 .654 .7 k
F
0 0 0 1 k
.31795 .49999 m
.3335 .50222 L
s
.56131 .37798 m .55905 .36978 L .56072 .37673 L 0 .84 .996 .042 k
F
.54395 .53339 m .53436 .53592 L .54224 .53439 L 0 .996 .996 .347 k
F
.65281 .42534 m .65951 .43342 L .65215 .42794 L .189 0 .417 0 k
F
0 0 0 1 k
.64675 .44407 m
.65951 .43342 L
s
.55247 .36569 m .55493 .36636 L .55238 .36491 L 0 .996 .996 .035 k
F
.55247 .36569 m .55582 .3676 L .55493 .36636 L F
0 0 0 1 k
.55247 .35997 m
.55493 .36636 L
s
.61584 .46574 m .6163 .47158 L .61481 .4677 L .123 0 .745 0 k
F
.58534 .50552 m .58058 .50992 L .58388 .50702 L .5 .5 .5 1 k
F
0 0 0 1 k
.57653 .51416 m
.58058 .50992 L
s
.58517 .5056 m
.58549 .50531 L
s
.58265 .50782 m
.58517 .5056 L
s
.55914 .37671 m .55582 .3676 L .5559 .36846 L 0 .996 .996 .015 k
F
.55582 .3676 m .55335 .36702 L .5559 .36846 L 0 .996 .996 .027 k
F
.55582 .3676 m .55247 .36569 L .55335 .36702 L F
0 0 0 1 k
.55238 .36491 m
.55493 .36636 L
s
.55582 .3676 m .55907 .37576 L .55655 .36884 L 0 .996 .996 .041 k
F
.55582 .3676 m .55914 .37671 L .55907 .37576 L F
0 0 0 1 k
.55655 .36884 m
.55905 .36978 L
s
.56686 .52091 m .57323 .51712 L .56856 .51956 L .5 .5 .5 1 k
F
0 0 0 1 k
.56856 .51956 m
.57164 .51666 L
s
.54395 .53339 m .55251 .53056 L .54574 .53231 L 0 .996 .996 .477 k
F
0 0 0 1 k
.54574 .53231 m
.5501 .52749 L
s
.59661 .49201 m .5937 .49691 L .5953 .49367 L 0 .996 .996 .088 k
F
.53783 .35032 m .5408 .35303 L .53731 .34991 L .5 .5 .5 1 k
F
.53783 .35032 m .54243 .35442 L .5408 .35303 L F
0 0 0 1 k
.53797 .35025 m
.54012 .35236 L
s
.56035 .52861 m .56686 .52091 L .56517 .52217 L 0 .996 .996 .637 k
F
.56686 .52091 m .56187 .52733 L .56682 .52148 L .5 .5 .5 1 k
F
.56686 .52091 m .56035 .52861 L .56187 .52733 L F
.573 .5177 m .56686 .52091 L .56682 .52148 L F
.56686 .52091 m .573 .5177 L .57323 .51712 L F
0 0 0 1 k
.57323 .51712 m
.57627 .51394 L
s
.68125 .41678 m .66333 .42977 L .6776 .41777 L .195 0 .333 0 k
F
0 0 0 1 k
.68016 .41982 m
.68908 .42743 L
s
.6659 .43181 m
.68016 .41982 L
s
.52559 .30693 m .50331 .31605 L .50187 .31352 L .267 .248 .179 .127 k
F
.50331 .31605 m .47446 .30216 L .50187 .31352 L .288 .299 .184 .133 k
F
.50331 .31605 m .46726 .30113 L .47446 .30216 L F
.50331 .31605 m .52837 .30919 L .5114 .31611 L .263 .286 .252 .13 k
F
0 0 0 1 k
.5114 .31611 m
.54841 .32543 L
s
.50331 .31605 m .52559 .30693 L .52837 .30919 L .263 .286 .252 .13 k
F
.45207 .53905 m .44542 .53517 L .44953 .53821 L 0 .996 .996 .287 k
F
.53783 .35032 m .54271 .3551 L .53936 .35187 L .5 .5 .5 1 k
F
.54568 .35844 m .54243 .35442 L .54285 .35498 L 0 .996 .996 .194 k
F
.54243 .35442 m .54906 .36229 L .54375 .35578 L 0 .996 .996 .088 k
F
.54243 .35442 m .54941 .36299 L .54906 .36229 L F
.54941 .36299 m .54568 .35844 L .54816 .36149 L 0 .996 .996 .194 k
F
.54568 .35844 m .54285 .35498 L .5455 .35824 L F
.54568 .35844 m .5455 .35824 L .54816 .36149 L F
.54591 .3587 m .54243 .35442 L .54568 .35844 L F
.54271 .3551 m .54713 .35937 L .54643 .35874 L .5 .5 .5 1 k
F
.53783 .35032 m .54248 .35484 L .54271 .3551 L F
.54248 .35484 m .54713 .35937 L .54271 .3551 L F
.54271 .3551 m .54643 .35874 L .54289 .3553 L F
.54271 .3551 m .54289 .3553 L .53936 .35187 L F
.54941 .36299 m .54591 .3587 L .54568 .35844 L 0 .996 .996 .194 k
F
0 0 0 1 k
.54863 .35854 m
.55098 .36254 L
s
.55098 .36254 m
.55238 .36491 L
s
.54763 .35798 m
.54951 .36116 L
s
.54375 .35578 m
.54763 .35798 L
s
.54243 .35442 m .53936 .35187 L .54285 .35498 L 0 .996 .996 .174 k
F
.54243 .35442 m .53783 .35032 L .53936 .35187 L F
.85965 .35666 m .81255 .37842 L .84963 .35765 L .219 0 .198 0 k
F
0 0 0 1 k
.8571 .36296 m
.8823 .38295 L
s
.82008 .38363 m
.8571 .36296 L
s
.41687 1.15698 m .45196 1.14446 L .46215 1.14385 L .231 0 .26 0 k
F
.47065 .31561 m .49359 .32102 L .47515 .31741 L .446 .718 .23 .172 k
F
0 0 0 1 k
.47515 .31741 m
.48775 .3256 L
s
.5464 .35903 m
.54711 .3599 L
s
.54375 .35578 m
.54492 .35722 L
s
.54517 .35752 m
.5464 .35903 L
s
.56035 .52861 m .56517 .52217 L .56022 .52802 L 0 .996 .996 .637 k
F
0 0 0 1 k
.55928 .52457 m
.56517 .52217 L
s
.53964 .54006 m .54395 .53339 L .54224 .53439 L 0 .996 .996 .304 k
F
.54395 .53339 m .5412 .53902 L .54447 .53395 L 0 .996 .996 .385 k
F
.54395 .53339 m .53964 .54006 L .5412 .53902 L F
.55286 .53109 m .54395 .53339 L .54447 .53395 L 0 .996 .996 .403 k
F
.54395 .53339 m .55286 .53109 L .55251 .53056 L 0 .996 .996 .477 k
F
0 0 0 1 k
.55251 .53056 m
.55727 .52522 L
s
.36783 .51305 m .35178 .50932 L .36387 .51171 L .5 .5 .5 1 k
F
.53783 .35032 m .52798 .34289 L .53597 .3487 L F
0 0 0 1 k
.53745 .35004 m
.53835 .35085 L
s
.55914 .37671 m .5559 .36846 L .55842 .37539 L 0 .996 .996 .015 k
F
0 0 0 1 k
.55655 .36884 m
.55781 .3723 L
s
.55905 .36978 m
.55988 .37325 L
s
.49493 .32036 m .47065 .31561 L .47236 .31453 L .468 .496 .131 .099 k
F
.47065 .31561 m .46197 .30315 L .47236 .31453 L .435 .453 .138 .106 k
F
.47065 .31561 m .45697 .30063 L .46197 .30315 L F
.47065 .31561 m .49493 .32036 L .49359 .32102 L .446 .718 .23 .172 k
F
0 0 0 1 k
.49359 .32102 m
.50099 .32835 L
s
.59661 .49201 m .60507 .48351 L .5976 .49133 L 0 .464 .996 .066 k
F
.59661 .49201 m .60644 .48171 L .60507 .48351 L F
0 0 0 1 k
.60423 .48731 m
.60507 .48351 L
s
.29432 .48777 m .26933 .4835 L .28915 .48586 L .428 .675 .251 .166 k
F
0 0 0 1 k
.27383 .48642 m
.29364 .48879 L
s
.52058 .33641 m .5057 .3297 L .5178 .33456 L .034 .996 0 .662 k
F
0 0 0 1 k
.50766 .33157 m
.51975 .33643 L
s
.60644 .48171 m .5978 .49028 L .60528 .48245 L 0 .008 .996 .05 k
F
.60644 .48171 m .59661 .49201 L .5978 .49028 L F
0 0 0 1 k
.5976 .49133 m
.60507 .48351 L
s
.59599 .49458 m
.5976 .49133 L
s
.60598 .47726 m .60644 .48171 L .60528 .48245 L .011 0 .996 .013 k
F
.60644 .48171 m .60731 .47645 L .60766 .47984 L .102 0 .977 0 k
F
0 0 0 1 k
.60766 .47984 m
.6163 .47158 L
s
.60644 .48171 m .60598 .47726 L .60731 .47645 L .102 0 .977 0 k
F
.53964 .54006 m .54224 .53439 L .53896 .53947 L 0 .996 .996 .304 k
F
0 0 0 1 k
.53436 .53592 m
.54224 .53439 L
s
.56131 .37798 m .56297 .37761 L .56135 .37697 L 0 .774 .996 .055 k
F
0 0 0 1 k
.55969 .37002 m
.56135 .37697 L
s
.56131 .37798 m .56343 .37881 L .56297 .37761 L 0 .774 .996 .055 k
F
0 0 0 1 k
.56197 .37057 m
.56297 .37761 L
s
.56135 .37697 m
.56297 .37761 L
s
.573 .5177 m .56682 .52148 L .57149 .51905 L .5 .5 .5 1 k
F
0 0 0 1 k
.56856 .51956 m
.57323 .51712 L
s
.54448 .35698 m
.5455 .35824 L
s
.54285 .35498 m
.54371 .35604 L
s
.54396 .35634 m
.54448 .35698 L
s
.54013 .35256 m
.54285 .35498 L
s
.36783 .51305 m .38132 .5184 L .36816 .51349 L .5 .5 .5 1 k
F
.36783 .51305 m .38516 .51951 L .38132 .5184 L F
0 0 0 1 k
.37126 .5165 m
.38132 .5184 L
s
.41343 .52809 m .42691 .5312 L .41436 .52819 L 0 .996 .996 .577 k
F
.41343 .52809 m .42995 .53206 L .42691 .5312 L F
0 0 0 1 k
.42117 .5289 m
.42691 .5312 L
s
.68125 .41678 m .70126 .40213 L .68548 .41588 L .21 0 .325 0 k
F
0 0 0 1 k
.68548 .41588 m
.69438 .42352 L
s
.56495 .38844 m .56343 .37881 L .5634 .37986 L 0 .633 .996 .042 k
F
.56343 .37881 m .56179 .37923 L .5634 .37986 L 0 .693 .996 .057 k
F
.56343 .37881 m .56131 .37798 L .56179 .37923 L F
.54941 .36299 m .55138 .36435 L .54906 .36229 L 0 .996 .996 .094 k
F
0 0 0 1 k
.54711 .3599 m
.54906 .36229 L
s
.54941 .36299 m .55247 .36569 L .55138 .36435 L 0 .996 .996 .094 k
F
0 0 0 1 k
.54951 .36116 m
.55138 .36435 L
s
.55286 .53109 m .54447 .53395 L .55125 .5322 L 0 .996 .996 .403 k
F
0 0 0 1 k
.54574 .53231 m
.55251 .53056 L
s
.39743 .52314 m .38516 .51951 L .38469 .51921 L .5 .5 .5 1 k
F
0 0 0 1 k
.39552 .52255 m
.40262 .52462 L
s
.38516 .51951 m .37151 .51429 L .38469 .51921 L .5 .5 .5 1 k
F
.38516 .51951 m .36783 .51305 L .37151 .51429 L F
0 0 0 1 k
.36816 .51349 m
.38132 .5184 L
s
.35607 .51108 m
.36816 .51349 L
s
.38516 .51951 m .39802 .52333 L .38869 .52056 L .5 .5 .5 1 k
F
.38233 .51725 m .39743 .52314 L .39401 .52197 L F
.3973 .5231 m .39743 .52314 L .3971 .52302 L 0 .996 .996 .616 k
F
.40883 .52774 m .39743 .52314 L .3973 .5231 L F
.39757 .52319 m .39743 .52314 L .39802 .52333 L .5 .5 .5 1 k
F
.38516 .51951 m .39743 .52314 L .39757 .52319 L F
.55715 .37491 m .55247 .36569 L .55275 .36649 L 0 .996 .996 .054 k
F
.55247 .36569 m .55043 .36443 L .55275 .36649 L 0 .996 .996 .043 k
F
.55247 .36569 m .54941 .36299 L .55043 .36443 L F
0 0 0 1 k
.54906 .36229 m
.55138 .36435 L
s
.55247 .36569 m .55691 .37402 L .55335 .36702 L 0 .996 .996 .024 k
F
.55247 .36569 m .55715 .37491 L .55691 .37402 L F
0 0 0 1 k
.5559 .36846 m
.55716 .37193 L
s
.55335 .36702 m
.5559 .36846 L
s
.60598 .47726 m .60528 .48245 L .60493 .47906 L .011 0 .996 .013 k
F
.66746 .40887 m .68125 .41678 L .6776 .41777 L .183 0 .315 0 k
F
.68125 .41678 m .70203 .39866 L .70126 .40213 L .21 0 .325 0 k
F
.68125 .41678 m .6713 .40762 L .68178 .41363 L .194 0 .292 0 k
F
.68125 .41678 m .66746 .40887 L .6713 .40762 L F
.70203 .39866 m .68125 .41678 L .68178 .41363 L .19 0 .26 0 k
F
.56495 .38844 m .5634 .37986 L .56455 .38718 L 0 .633 .996 .042 k
F
.43737 .53611 m .42995 .53206 L .42898 .53208 L 0 .996 .996 .344 k
F
.42995 .53206 m .41642 .52906 L .42898 .53208 L 0 .996 .996 .363 k
F
.42995 .53206 m .41343 .52809 L .41642 .52906 L F
0 0 0 1 k
.41436 .52819 m
.42691 .5312 L
s
.4068 .52572 m
.41436 .52819 L
s
.42995 .53206 m .43836 .53598 L .43272 .5329 L 0 .996 .996 .329 k
F
.42995 .53206 m .43737 .53611 L .43836 .53598 L F
0 0 0 1 k
.43272 .5329 m
.44542 .53517 L
s
.55914 .37671 m .56072 .37673 L .55907 .37576 L 0 .996 .996 .023 k
F
0 0 0 1 k
.55781 .3723 m
.55907 .37576 L
s
.55914 .37671 m .56131 .37798 L .56072 .37673 L 0 .996 .996 .023 k
F
0 0 0 1 k
.55988 .37325 m
.56072 .37673 L
s
.22176 .46782 m .24834 .47226 L .22357 .4693 L .373 .463 .185 .14 k
F
.56357 .38759 m .56131 .37798 L .56137 .37898 L 0 .842 .996 .012 k
F
.56131 .37798 m .55972 .37802 L .56137 .37898 L 0 .825 .996 .024 k
F
.56131 .37798 m .55914 .37671 L .55972 .37802 L F
0 0 0 1 k
.55907 .37576 m
.56072 .37673 L
s
.56131 .37798 m .5635 .38653 L .56179 .37923 L 0 .723 .996 .04 k
F
.56131 .37798 m .56357 .38759 L .5635 .38653 L F
0 0 0 1 k
.56179 .37923 m
.5634 .37986 L
s
.74864 .38989 m .78086 .3708 L .75559 .38906 L .22 0 .24 0 k
F
0 0 0 1 k
.75559 .38906 m
.77089 .40121 L
s
.66746 .40887 m .6776 .41777 L .66711 .41177 L .183 0 .315 0 k
F
0 0 0 1 k
.66333 .42977 m
.6776 .41777 L
s
.55715 .37491 m .55275 .36649 L .55631 .3735 L 0 .996 .996 .054 k
F
0 0 0 1 k
.55275 .36649 m
.55388 .36871 L
s
.55335 .36702 m
.55513 .37052 L
s
.55286 .53109 m .56022 .52802 L .55453 .52991 L 0 .996 .996 .574 k
F
0 0 0 1 k
.55453 .52991 m
.55928 .52457 L
s
.49456 .54315 m .50593 .54255 L .49618 .54256 L 0 .996 .996 .247 k
F
0 0 0 1 k
.49611 .53903 m
.49618 .54256 L
s
.56357 .38759 m .56137 .37898 L .56309 .38629 L 0 .842 .996 .012 k
F
0 0 0 1 k
.5634 .37986 m
.56398 .38352 L
s
.49456 .54315 m .5074 .54313 L .50593 .54255 L 0 .996 .996 .247 k
F
0 0 0 1 k
.50593 .54255 m
.50696 .5387 L
s
.49618 .54256 m
.50593 .54255 L
s
.48092 .54252 m .49281 .54253 L .48245 .54206 L 0 .996 .996 .246 k
F
0 0 0 1 k
.48114 .53878 m
.48245 .54206 L
s
.48092 .54252 m .49456 .54315 L .49281 .54253 L 0 .996 .996 .246 k
F
0 0 0 1 k
.49276 .539 m
.49281 .54253 L
s
.48245 .54206 m
.49281 .54253 L
s
.57767 .51455 m .58534 .50552 L .58388 .50702 L .5 .5 .5 1 k
F
.58534 .50552 m .57767 .51455 L .57896 .51307 L F
.58534 .50552 m .5889 .5012 L .58674 .50394 L 0 .996 .996 .181 k
F
.58534 .50552 m .58818 .50192 L .5889 .5012 L F
0 0 0 1 k
.58674 .50394 m
.5937 .49691 L
s
.5074 .54313 m .51807 .54198 L .50906 .54242 L 0 .996 .996 .256 k
F
0 0 0 1 k
.50906 .54242 m
.51008 .53857 L
s
.57767 .51455 m .58388 .50702 L .57805 .51388 L .5 .5 .5 1 k
F
0 0 0 1 k
.58097 .51045 m
.58388 .50702 L
s
.58058 .50992 m
.58388 .50702 L
s
.54803 .53835 m .55286 .53109 L .55125 .5322 L 0 .996 .996 .344 k
F
.55286 .53109 m .54949 .53721 L .55316 .53169 L 0 .996 .996 .453 k
F
.55286 .53109 m .54803 .53835 L .54949 .53721 L F
.56035 .52861 m .55286 .53109 L .55316 .53169 L 0 .996 .996 .485 k
F
.55286 .53109 m .56035 .52861 L .56022 .52802 L 0 .996 .996 .574 k
F
0 0 0 1 k
.56022 .52802 m
.56517 .52217 L
s
.62693 .45343 m .63841 .44241 L .62904 .45256 L .168 0 .525 0 k
F
0 0 0 1 k
.62904 .45256 m
.63201 .45697 L
s
.49493 .32036 m .47236 .31453 L .49083 .31814 L .468 .496 .131 .099 k
F
0 0 0 1 k
.47515 .31741 m
.49359 .32102 L
s
.61584 .46574 m .62595 .45556 L .61753 .46492 L .14 0 .627 0 k
F
.61584 .46574 m .62693 .45343 L .62595 .45556 L F
0 0 0 1 k
.62595 .45556 m
.62894 .45996 L
s
.61753 .46492 m
.61902 .4688 L
s
.61753 .46492 m
.62595 .45556 L
s
.72472 .3775 m .74864 .38989 L .74264 .39088 L .202 0 .238 0 k
F
.74864 .38989 m .78191 .36581 L .78086 .3708 L .22 0 .24 0 k
F
.74864 .38989 m .73105 .37605 L .74922 .38549 L .209 0 .222 0 k
F
.74864 .38989 m .72472 .3775 L .73105 .37605 L F
.78191 .36581 m .74864 .38989 L .74922 .38549 L .207 0 .207 0 k
F
.55715 .37491 m .55842 .37539 L .55691 .37402 L 0 .996 .996 .018 k
F
.55715 .37491 m .55914 .37671 L .55842 .37539 L F
0 0 0 1 k
.55716 .37193 m
.55842 .37539 L
s
.5074 .54313 m .51926 .54255 L .51807 .54198 L 0 .996 .996 .256 k
F
0 0 0 1 k
.51807 .54198 m
.52003 .53776 L
s
.50906 .54242 m
.51807 .54198 L
s
.54803 .53835 m .55125 .5322 L .54757 .53771 L 0 .996 .996 .344 k
F
0 0 0 1 k
.54447 .53395 m
.55125 .5322 L
s
.573 .5177 m .57805 .51388 L .57451 .51628 L .5 .5 .5 1 k
F
0 0 0 1 k
.57451 .51628 m
.57653 .51416 L
s
.62693 .45343 m .63926 .44006 L .63841 .44241 L .168 0 .525 0 k
F
0 0 0 1 k
.63841 .44241 m
.64331 .44735 L
s
.62904 .45256 m
.63841 .44241 L
s
.58818 .50192 m .5953 .49367 L .5889 .5012 L 0 .996 .996 .134 k
F
.58818 .50192 m .59661 .49201 L .5953 .49367 L F
0 0 0 1 k
.5937 .49691 m
.5953 .49367 L
s
.5623 .38639 m .55914 .37671 L .55934 .37766 L 0 .996 .996 .008 k
F
.55914 .37671 m .55783 .3763 L .55934 .37766 L F
.55914 .37671 m .55715 .37491 L .55783 .3763 L F
0 0 0 1 k
.55691 .37402 m
.55842 .37539 L
s
.55914 .37671 m .56213 .38537 L .55972 .37802 L 0 .996 .996 .011 k
F
.55914 .37671 m .5623 .38639 L .56213 .38537 L F
0 0 0 1 k
.56179 .37923 m
.56265 .38288 L
s
.56137 .37898 m
.56223 .38263 L
s
.55972 .37802 m
.56137 .37898 L
s
.70203 .39866 m .68178 .41363 L .69757 .39985 L .19 0 .26 0 k
F
0 0 0 1 k
.70126 .40213 m
.71421 .41064 L
s
.68548 .41588 m
.70126 .40213 L
s
.46668 .54117 m .4789 .54185 L .46808 .54083 L 0 .996 .996 .252 k
F
0 0 0 1 k
.4654 .53771 m
.46808 .54083 L
s
.46668 .54117 m .48092 .54252 L .4789 .54185 L 0 .996 .996 .252 k
F
0 0 0 1 k
.4776 .53857 m
.4789 .54185 L
s
.43737 .53611 m .42898 .53208 L .43461 .53516 L 0 .996 .996 .344 k
F
.56647 .52604 m .573 .5177 L .57149 .51905 L .13 .996 .996 .507 k
F
0 0 0 1 k
.56435 .5244 m
.56682 .52148 L
s
.573 .5177 m .56783 .52469 L .57279 .51836 L .5 .5 .5 1 k
F
.573 .5177 m .56647 .52604 L .56783 .52469 L F
.57767 .51455 m .573 .5177 L .57279 .51836 L F
.573 .5177 m .57767 .51455 L .57805 .51388 L F
0 0 0 1 k
.57805 .51388 m
.58097 .51045 L
s
.39743 .52314 m .38469 .51921 L .39401 .52197 L .5 .5 .5 1 k
F
0 0 0 1 k
.37811 .51675 m
.38469 .51921 L
s
.59661 .49201 m .58933 .5003 L .59573 .49277 L 0 .666 .996 .055 k
F
.59661 .49201 m .58818 .50192 L .58933 .5003 L F
0 0 0 1 k
.5889 .5012 m
.5953 .49367 L
s
.5973 .48816 m .59661 .49201 L .59573 .49277 L 0 .43 .996 .041 k
F
.59661 .49201 m .59833 .48735 L .5978 .49028 L 0 .226 .996 .051 k
F
.59661 .49201 m .5973 .48816 L .59833 .48735 L F
0 0 0 1 k
.5978 .49028 m
.60528 .48245 L
s
.63926 .44006 m .65215 .42794 L .64186 .43912 L .193 0 .474 0 k
F
0 0 0 1 k
.64186 .43912 m
.64675 .44407 L
s
.51926 .54255 m .52911 .54092 L .52093 .54172 L 0 .996 .996 .271 k
F
0 0 0 1 k
.52093 .54172 m
.52287 .5375 L
s
.72472 .3775 m .74264 .39088 L .72445 .38148 L .202 0 .238 0 k
F
0 0 0 1 k
.72015 .40609 m
.74264 .39088 L
s
.62693 .45343 m .61667 .46372 L .6251 .45436 L .155 0 .569 0 k
F
.62693 .45343 m .61584 .46574 L .61667 .46372 L F
.62172 .44864 m .62693 .45343 L .6251 .45436 L .156 0 .585 0 k
F
.62693 .45343 m .62368 .44758 L .62764 .45122 L .17 0 .535 0 k
F
.62693 .45343 m .62172 .44864 L .62368 .44758 L F
.63926 .44006 m .62693 .45343 L .62764 .45122 L .174 0 .484 0 k
F
.56647 .52604 m .57149 .51905 L .56652 .52538 L .13 .996 .996 .507 k
F
0 0 0 1 k
.56901 .52221 m
.57149 .51905 L
s
.56682 .52148 m
.57149 .51905 L
s
.49546 .54849 m .49456 .54315 L .49312 .5437 L 0 .996 .996 .194 k
F
.49456 .54315 m .48275 .54322 L .49312 .5437 L 0 .996 .996 .207 k
F
.49456 .54315 m .48092 .54252 L .48275 .54322 L F
.49456 .54315 m .49682 .54787 L .49613 .54381 L 0 .996 .996 .215 k
F
.49456 .54315 m .49546 .54849 L .49682 .54787 L F
.5074 .54313 m .49456 .54315 L .49613 .54381 L 0 .996 .996 .214 k
F
.58818 .50192 m .58479 .5062 L .58695 .50347 L 0 .996 .996 .218 k
F
0 0 0 1 k
.58674 .50394 m
.5889 .5012 L
s
.50702 .54882 m .5074 .54313 L .50589 .54379 L 0 .996 .996 .2 k
F
.5074 .54313 m .49613 .54381 L .50589 .54379 L 0 .996 .996 .214 k
F
.5074 .54313 m .50843 .54809 L .50871 .54377 L 0 .996 .996 .224 k
F
.5074 .54313 m .50702 .54882 L .50843 .54809 L F
.51926 .54255 m .5074 .54313 L .50871 .54377 L 0 .996 .996 .225 k
F
.60598 .47726 m .61481 .4677 L .60731 .47645 L .11 0 .934 0 k
F
.60598 .47726 m .61584 .46574 L .61481 .4677 L F
0 0 0 1 k
.61481 .4677 m
.6163 .47158 L
s
.22144 .46756 m .24834 .47226 L .22176 .46782 L .373 .463 .185 .14 k
F
.56035 .52861 m .55316 .53169 L .55886 .52981 L 0 .996 .996 .485 k
F
0 0 0 1 k
.55453 .52991 m
.56022 .52802 L
s
.5623 .38639 m .55934 .37766 L .56175 .38502 L 0 .996 .996 .008 k
F
0 0 0 1 k
.55934 .37766 m
.56013 .38007 L
s
.55972 .37802 m
.56092 .38169 L
s
.52559 .30693 m .50187 .31352 L .51878 .30656 L .267 .248 .179 .127 k
F
.21932 .46563 m .24989 .47094 L .22144 .46756 L .379 .37 .139 .11 k
F
.22144 .46756 m .24989 .47094 L .24834 .47226 L .373 .463 .185 .14 k
F
0 0 0 1 k
.24834 .47226 m
.26231 .48268 L
s
.54713 .35937 m .53783 .35032 L .53869 .3508 L .5 .5 .5 1 k
F
.53783 .35032 m .53617 .34664 L .53869 .3508 L F
.53783 .35032 m .5345 .34485 L .53617 .34664 L F
.5345 .34485 m .53783 .35032 L .53597 .3487 L F
.61584 .46574 m .60687 .47538 L .61437 .46663 L .125 0 .691 0 k
F
.61584 .46574 m .60598 .47726 L .60687 .47538 L F
0 0 0 1 k
.60731 .47645 m
.61481 .4677 L
s
.60731 .47645 m
.60766 .47984 L
s
.61262 .46142 m .61584 .46574 L .61437 .46663 L .125 0 .686 0 k
F
.61584 .46574 m .61422 .46043 L .61667 .46372 L .141 0 .614 0 k
F
.61584 .46574 m .61262 .46142 L .61422 .46043 L F
.63926 .44006 m .62764 .45122 L .63701 .44106 L .174 0 .484 0 k
F
.63156 .43483 m .63926 .44006 L .63701 .44106 L .157 0 .443 0 k
F
.63926 .44006 m .65281 .42534 L .65215 .42794 L .193 0 .474 0 k
F
.63926 .44006 m .63393 .43367 L .63978 .43765 L .173 0 .416 0 k
F
.63926 .44006 m .63156 .43483 L .63393 .43367 L F
.65281 .42534 m .63926 .44006 L .63978 .43765 L .168 0 .357 0 k
F
0 0 0 1 k
.64186 .43912 m
.65215 .42794 L
s
.65215 .42794 m
.65951 .43342 L
s
.5345 .34485 m .53597 .3487 L .53343 .34454 L .5 .5 .5 1 k
F
0 0 0 1 k
.52798 .34289 m
.53597 .3487 L
s
.56357 .38759 m .56455 .38718 L .5635 .38653 L 0 .705 .996 .022 k
F
0 0 0 1 k
.56265 .38288 m
.5635 .38653 L
s
.56357 .38759 m .56495 .38844 L .56455 .38718 L 0 .705 .996 .022 k
F
0 0 0 1 k
.56398 .38352 m
.56455 .38718 L
s
.5635 .38653 m
.56455 .38718 L
s
.54713 .35937 m .54816 .36149 L .54643 .35874 L .5 .5 .5 1 k
F
.54713 .35937 m .54941 .36299 L .54816 .36149 L F
0 0 0 1 k
.5455 .35824 m
.54816 .36149 L
s
.62172 .44864 m .6251 .45436 L .62114 .45072 L .156 0 .585 0 k
F
0 0 0 1 k
.61667 .46372 m
.6251 .45436 L
s
.54941 .36299 m .55517 .37166 L .55043 .36443 L 0 .996 .996 .112 k
F
.54941 .36299 m .55565 .3725 L .55517 .37166 L F
.55565 .3725 m .54941 .36299 L .54998 .36372 L .5 .5 .5 1 k
F
0 0 0 1 k
.55513 .37052 m
.55557 .37139 L
s
.55557 .37139 m
.55691 .37402 L
s
.55388 .36871 m
.55453 .36999 L
s
.55046 .36446 m
.55275 .36649 L
s
.54941 .36299 m .54825 .36097 L .54998 .36372 L .5 .5 .5 1 k
F
.54941 .36299 m .54713 .35937 L .54825 .36097 L F
.5973 .48816 m .59573 .49277 L .59626 .48984 L 0 .43 .996 .041 k
F
.51779 .54864 m .51926 .54255 L .51773 .54332 L 0 .996 .996 .209 k
F
.51926 .54255 m .50871 .54377 L .51773 .54332 L 0 .996 .996 .225 k
F
.51926 .54255 m .51921 .5478 L .52032 .54318 L 0 .996 .996 .237 k
F
.51926 .54255 m .51779 .54864 L .51921 .5478 L F
.53004 .5415 m .51926 .54255 L .52032 .54318 L 0 .996 .996 .241 k
F
.51926 .54255 m .53004 .5415 L .52911 .54092 L 0 .996 .996 .271 k
F
0 0 0 1 k
.52093 .54172 m
.52911 .54092 L
s
.52911 .54092 m
.53182 .53628 L
s
.48325 .54761 m .48092 .54252 L .47959 .54296 L 0 .996 .996 .194 k
F
.48092 .54252 m .46876 .54193 L .47959 .54296 L 0 .996 .996 .206 k
F
.48092 .54252 m .46668 .54117 L .46876 .54193 L F
0 0 0 1 k
.46808 .54083 m
.4789 .54185 L
s
.48092 .54252 m .48452 .54708 L .48275 .54322 L 0 .996 .996 .21 k
F
.48092 .54252 m .48325 .54761 L .48452 .54708 L F
.57767 .51455 m .57279 .51836 L .57634 .51596 L .5 .5 .5 1 k
F
0 0 0 1 k
.57451 .51628 m
.57805 .51388 L
s
.5665 .39839 m .56495 .38844 L .565 .38954 L 0 .651 .996 .01 k
F
.56495 .38844 m .56395 .38889 L .565 .38954 L 0 .623 .996 .024 k
F
.56495 .38844 m .56357 .38759 L .56395 .38889 L F
.50702 .54882 m .50589 .54379 L .5056 .54811 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49613 .54381 m
.50589 .54379 L
s
.63156 .43483 m .63701 .44106 L .63116 .43709 L .157 0 .443 0 k
F
0 0 0 1 k
.62764 .45122 m
.63701 .44106 L
s
.49546 .54849 m .49312 .5437 L .4938 .54776 L 0 .996 .996 .194 k
F
0 0 0 1 k
.48275 .54322 m
.49312 .5437 L
s
.61262 .46142 m .61437 .46663 L .61192 .46335 L .125 0 .686 0 k
F
.53004 .5415 m .53896 .53947 L .53166 .54056 L 0 .996 .996 .293 k
F
0 0 0 1 k
.53166 .54056 m
.53436 .53592 L
s
.5665 .39839 m .565 .38954 L .56618 .3971 L 0 .651 .996 .01 k
F
.52058 .33641 m .53343 .34454 L .52285 .33812 L .5 .5 .5 1 k
F
0 0 0 1 k
.52285 .33812 m
.52798 .34289 L
s
.45207 .53905 m .46439 .54043 L .45329 .53881 L 0 .996 .996 .271 k
F
0 0 0 1 k
.44916 .53577 m
.45329 .53881 L
s
.45207 .53905 m .46668 .54117 L .46439 .54043 L 0 .996 .996 .271 k
F
0 0 0 1 k
.46173 .53732 m
.46439 .54043 L
s
.55565 .3725 m .55631 .3735 L .55517 .37166 L 0 .996 .996 .167 k
F
.55565 .3725 m .55715 .37491 L .55631 .3735 L F
0 0 0 1 k
.55453 .36999 m
.55631 .3735 L
s
.55565 .3725 m .54998 .36372 L .55473 .37096 L .5 .5 .5 1 k
F
0 0 0 1 k
.54998 .36372 m
.55147 .36598 L
s
.55492 .37128 m
.55517 .37166 L
s
.65281 .42534 m .63978 .43765 L .65008 .42646 L .168 0 .357 0 k
F
.5623 .38639 m .56309 .38629 L .56213 .38537 L 0 .996 .996 .003 k
F
.5623 .38639 m .56357 .38759 L .56309 .38629 L F
0 0 0 1 k
.56223 .38263 m
.56309 .38629 L
s
.56213 .38537 m
.56309 .38629 L
s
.54713 .35937 m .53869 .3508 L .54576 .35768 L .5 .5 .5 1 k
F
0 0 0 1 k
.54643 .35874 m
.54816 .36149 L
s
.54289 .3553 m
.54643 .35874 L
s
.53936 .35187 m
.54289 .3553 L
s
.5345 .34485 m .52058 .33641 L .5219 .33651 L .281 .996 0 .426 k
F
.52058 .33641 m .51835 .33019 L .5219 .33651 L .204 .996 0 .516 k
F
.52058 .33641 m .5159 .3281 L .51835 .33019 L F
.52058 .33641 m .5345 .34485 L .53343 .34454 L .5 .5 .5 1 k
F
.5159 .3281 m .52058 .33641 L .5178 .33456 L .501 .854 .125 .181 k
F
.55715 .37491 m .56136 .38478 L .56103 .38379 L 0 .996 .996 .025 k
F
.55565 .3725 m .55839 .37776 L .5564 .37399 L .5 .5 .5 1 k
F
.55839 .37776 m .56048 .38176 L .55844 .37787 L F
.55839 .37776 m .55844 .37787 L .5564 .37399 L F
.55919 .37969 m .55715 .37491 L .55754 .37582 L F
.56136 .38478 m .55925 .37984 L .55919 .37969 L F
.55925 .37984 m .55715 .37491 L .55919 .37969 L F
0 0 0 1 k
.56092 .38169 m
.5612 .38254 L
s
.56013 .38007 m
.56054 .38134 L
s
.55715 .37491 m .5564 .37399 L .55754 .37582 L 0 .996 .996 .105 k
F
.55715 .37491 m .55565 .3725 L .5564 .37399 L F
0 0 0 1 k
.55517 .37166 m
.55631 .3735 L
s
.55715 .37491 m .56103 .38379 L .55783 .3763 L 0 .996 .996 .025 k
F
0 0 0 1 k
.55783 .3763 m
.55934 .37766 L
s
.51779 .54864 m .51773 .54332 L .51661 .54795 L 0 .996 .996 .209 k
F
0 0 0 1 k
.50871 .54377 m
.51773 .54332 L
s
.5973 .48816 m .60493 .47906 L .59833 .48735 L 0 .104 .996 .041 k
F
.5973 .48816 m .60598 .47726 L .60493 .47906 L F
0 0 0 1 k
.60493 .47906 m
.60528 .48245 L
s
.56035 .52861 m .56652 .52538 L .56187 .52733 L 0 .996 .996 .768 k
F
0 0 0 1 k
.56187 .52733 m
.56435 .5244 L
s
.56572 .39758 m .56357 .38759 L .56371 .38865 L 0 .996 .996 0 k
F
.56357 .38759 m .56275 .38774 L .56371 .38865 L 0 .996 .996 .002 k
F
.56357 .38759 m .5623 .38639 L .56275 .38774 L F
.56357 .38759 m .56559 .39648 L .56395 .38889 L 0 .759 .996 .009 k
F
.56357 .38759 m .56572 .39758 L .56559 .39648 L F
0 0 0 1 k
.56395 .38889 m
.565 .38954 L
s
.53004 .5415 m .52032 .54318 L .52851 .54238 L 0 .996 .996 .241 k
F
.5159 .3281 m .5178 .33456 L .51424 .32825 L .501 .854 .125 .181 k
F
0 0 0 1 k
.5057 .3297 m
.5178 .33456 L
s
.52765 .54803 m .53004 .5415 L .52851 .54238 L 0 .996 .996 .221 k
F
.53004 .5415 m .52905 .5471 L .53086 .54214 L 0 .996 .996 .256 k
F
.53004 .5415 m .52765 .54803 L .52905 .5471 L F
.53964 .54006 m .53004 .5415 L .53086 .54214 L 0 .996 .996 .263 k
F
.53004 .5415 m .53964 .54006 L .53896 .53947 L 0 .996 .996 .293 k
F
0 0 0 1 k
.53166 .54056 m
.53896 .53947 L
s
.53896 .53947 m
.54224 .53439 L
s
.39743 .52314 m .41017 .52708 L .39802 .52333 L 0 .996 .996 .808 k
F
.39743 .52314 m .41343 .52809 L .41017 .52708 L F
0 0 0 1 k
.40262 .52462 m
.41017 .52708 L
s
.60598 .47726 m .59822 .48642 L .60482 .47813 L .079 0 .996 0 k
F
.60598 .47726 m .5973 .48816 L .59822 .48642 L F
0 0 0 1 k
.59833 .48735 m
.60493 .47906 L
s
.5978 .49028 m
.59833 .48735 L
s
.60432 .4734 m .60598 .47726 L .60482 .47813 L .089 0 .989 0 k
F
.60598 .47726 m .60561 .47245 L .60687 .47538 L .108 0 .828 0 k
F
0 0 0 1 k
.60687 .47538 m
.61437 .46663 L
s
.60598 .47726 m .60432 .4734 L .60561 .47245 L .108 0 .828 0 k
F
.55521 .53643 m .56035 .52861 L .55886 .52981 L 0 .996 .996 .403 k
F
.56035 .52861 m .55656 .53522 L .56047 .52927 L 0 .996 .996 .557 k
F
.56035 .52861 m .55521 .53643 L .55656 .53522 L F
.56647 .52604 m .56035 .52861 L .56047 .52927 L 0 .996 .996 .619 k
F
.56035 .52861 m .56647 .52604 L .56652 .52538 L 0 .996 .996 .768 k
F
0 0 0 1 k
.56652 .52538 m
.56901 .52221 L
s
.48325 .54761 m .47959 .54296 L .48135 .54682 L 0 .996 .996 .194 k
F
.65281 .42534 m .66711 .41177 L .65598 .42427 L .186 0 .354 0 k
F
0 0 0 1 k
.65598 .42427 m
.66333 .42977 L
s
.55839 .37776 m .56102 .38272 L .56048 .38176 L .5 .5 .5 1 k
F
.55565 .3725 m .55833 .37761 L .55839 .37776 L F
.55833 .37761 m .56102 .38272 L .55839 .37776 L F
.56136 .38478 m .55919 .37969 L .56074 .38332 L F
.55919 .37969 m .55754 .37582 L .55914 .37957 L F
.55919 .37969 m .55914 .37957 L .56074 .38332 L F
0 0 0 1 k
.5566 .37431 m
.55754 .37582 L
s
.55831 .37762 m
.55857 .37825 L
s
.55754 .37582 m
.55818 .37731 L
s
.55857 .37825 m
.55914 .37957 L
s
.55876 .37848 m
.55943 .38004 L
s
.55783 .3763 m
.55863 .37818 L
s
.55943 .38004 m
.55981 .38094 L
s
.56054 .38134 m
.56096 .38261 L
s
.56096 .38262 m
.56162 .38463 L
s
.5612 .38254 m
.56213 .38537 L
s
.56572 .39758 m .56371 .38865 L .56535 .39625 L 0 .996 .996 0 k
F
0 0 0 1 k
.565 .38954 m
.56559 .39331 L
s
.47056 .54609 m .46668 .54117 L .46549 .5415 L 0 .996 .996 .199 k
F
.46668 .54117 m .45439 .53989 L .46549 .5415 L 0 .996 .996 .211 k
F
.46668 .54117 m .45207 .53905 L .45439 .53989 L F
0 0 0 1 k
.45329 .53881 m
.46439 .54043 L
s
.46668 .54117 m .47172 .54567 L .46876 .54193 L 0 .996 .996 .211 k
F
.46668 .54117 m .47056 .54609 L .47172 .54567 L F
0 0 0 1 k
.46876 .54193 m
.47959 .54296 L
s
.78191 .36581 m .74922 .38549 L .77451 .36717 L .207 0 .207 0 k
F
0 0 0 1 k
.78086 .3708 m
.8029 .38454 L
s
.75559 .38906 m
.78086 .3708 L
s
.55521 .53643 m .55886 .52981 L .55495 .53575 L 0 .996 .996 .403 k
F
0 0 0 1 k
.55316 .53169 m
.55886 .52981 L
s
.2193 .46562 m .24989 .47094 L .21932 .46563 L .379 .37 .139 .11 k
F
.2193 .46562 m .24411 .46856 L .24989 .47094 L F
0 0 0 1 k
.22357 .4693 m
.24834 .47226 L
s
.64198 .41974 m .65281 .42534 L .65008 .42646 L .153 0 .329 0 k
F
.65281 .42534 m .66746 .40887 L .66711 .41177 L .186 0 .354 0 k
F
.65281 .42534 m .6448 .41842 L .65304 .42268 L .168 0 .311 0 k
F
.65281 .42534 m .64198 .41974 L .6448 .41842 L F
.66746 .40887 m .65281 .42534 L .65304 .42268 L .165 0 .272 0 k
F
.42286 .53234 m .41343 .52809 L .41276 .52803 L 0 .996 .996 .444 k
F
.41343 .52809 m .4006 .52427 L .41276 .52803 L 0 .996 .996 .463 k
F
.41343 .52809 m .39743 .52314 L .4006 .52427 L F
0 0 0 1 k
.39802 .52333 m
.41017 .52708 L
s
.38869 .52056 m
.39744 .52315 L
s
.3975 .52317 m
.39756 .52319 L
s
.41343 .52809 m .42359 .53229 L .41642 .52906 L 0 .996 .996 .393 k
F
.41343 .52809 m .42286 .53234 L .42359 .53229 L F
0 0 0 1 k
.41642 .52906 m
.42898 .53208 L
s
.52765 .54803 m .52851 .54238 L .5267 .54734 L 0 .996 .996 .221 k
F
0 0 0 1 k
.52032 .54318 m
.52851 .54238 L
s
.60432 .4734 m .60482 .47813 L .60355 .4752 L .089 0 .989 0 k
F
.56136 .38478 m .56175 .38502 L .56103 .38379 L 0 .996 .996 .069 k
F
.56136 .38478 m .5623 .38639 L .56175 .38502 L F
0 0 0 1 k
.56162 .38463 m
.56175 .38502 L
s
.53964 .54006 m .53086 .54214 L .53816 .54105 L 0 .996 .996 .263 k
F
.56647 .52604 m .56047 .52927 L .56512 .52732 L 0 .996 .996 .619 k
F
0 0 0 1 k
.56187 .52733 m
.56652 .52538 L
s
.56136 .38478 m .56322 .39005 L .56186 .3862 L 0 .996 .996 .144 k
F
.56322 .39005 m .56463 .39406 L .56325 .39013 L F
.56322 .39005 m .56325 .39013 L .56186 .3862 L F
.56369 .39134 m .5623 .38639 L .56258 .38742 L 0 .996 .996 .102 k
F
.56516 .39651 m .56373 .39144 L .56369 .39134 L F
.56373 .39144 m .5623 .38639 L .56369 .39134 L F
.5623 .38639 m .56186 .3862 L .56258 .38742 L 0 .996 .996 .037 k
F
.5623 .38639 m .56136 .38478 L .56186 .3862 L F
0 0 0 1 k
.56103 .38379 m
.56175 .38502 L
s
.5623 .38639 m .56493 .39543 L .56275 .38774 L 0 .996 .996 .003 k
F
.5623 .38639 m .56516 .39651 L .56493 .39543 L F
0 0 0 1 k
.56477 .39268 m
.56495 .3935 L
s
.56395 .38889 m
.56477 .39268 L
s
.56427 .39121 m
.56453 .39245 L
s
.56371 .38865 m
.56427 .39121 L
s
.56275 .38774 m
.56371 .38865 L
s
.53964 .54006 m .54757 .53771 L .5412 .53902 L 0 .996 .996 .326 k
F
0 0 0 1 k
.5412 .53902 m
.54447 .53395 L
s
.64198 .41974 m .65008 .42646 L .64184 .42221 L .153 0 .329 0 k
F
0 0 0 1 k
.63978 .43765 m
.65008 .42646 L
s
.5345 .34485 m .5219 .33651 L .53249 .34293 L .281 .996 0 .426 k
F
0 0 0 1 k
.53343 .34454 m
.53597 .3487 L
s
.52285 .33812 m
.53343 .34454 L
s
.58101 .51154 m .58695 .50347 L .5815 .51078 L .5 .5 .5 1 k
F
0 0 0 1 k
.58188 .50963 m
.58479 .5062 L
s
.58101 .51154 m .58818 .50192 L .58695 .50347 L .5 .5 .5 1 k
F
0 0 0 1 k
.58479 .5062 m
.58695 .50347 L
s
.58818 .50192 m .5821 .51002 L .58755 .5027 L 0 .996 .996 .151 k
F
.58818 .50192 m .58101 .51154 L .5821 .51002 L F
0 0 0 1 k
.58423 .50712 m
.58695 .50347 L
s
.58973 .49861 m .58818 .50192 L .58755 .5027 L 0 .996 .996 .107 k
F
.58818 .50192 m .59051 .49779 L .58933 .5003 L 0 .996 .996 .091 k
F
.58818 .50192 m .58973 .49861 L .59051 .49779 L F
0 0 0 1 k
.58933 .5003 m
.59573 .49277 L
s
.70203 .39866 m .72445 .38148 L .70721 .39755 L .205 0 .258 0 k
F
0 0 0 1 k
.70721 .39755 m
.72015 .40609 L
s
.57767 .51455 m .5815 .51078 L .57896 .51307 L .5 .5 .5 1 k
F
0 0 0 1 k
.57896 .51307 m
.58188 .50963 L
s
.57131 .52347 m .57767 .51455 L .57634 .51596 L .5 .5 .5 1 k
F
0 0 0 1 k
.57031 .52152 m
.57279 .51836 L
s
.57767 .51455 m .5725 .52207 L .57733 .51529 L .5 .5 .5 1 k
F
.57767 .51455 m .57131 .52347 L .5725 .52207 L F
.58101 .51154 m .57767 .51455 L .57733 .51529 L F
.57767 .51455 m .58101 .51154 L .5815 .51078 L F
0 0 0 1 k
.5815 .51078 m
.58423 .50712 L
s
.57131 .52347 m .57634 .51596 L .57151 .52274 L .5 .5 .5 1 k
F
0 0 0 1 k
.57393 .51935 m
.57634 .51596 L
s
.57279 .51836 m
.57634 .51596 L
s
.20968 .45685 m .20654 .45252 L .21813 .46455 L .38 .371 .138 .11 k
F
.56322 .39005 m .565 .39512 L .56463 .39406 L 0 .996 .996 .144 k
F
.56136 .38478 m .56318 .38995 L .56322 .39005 L F
.56318 .38995 m .565 .39512 L .56322 .39005 L F
.56516 .39651 m .56369 .39134 L .56475 .39511 L 0 .996 .996 .102 k
F
.56369 .39134 m .56258 .38742 L .56367 .39126 L F
.56369 .39134 m .56367 .39126 L .56475 .39511 L F
0 0 0 1 k
.56258 .38742 m
.5633 .38998 L
s
.5633 .38998 m
.56367 .39126 L
s
.56275 .38774 m
.56384 .39158 L
s
.56408 .39244 m
.56419 .3928 L
s
.56384 .39158 m
.56408 .39244 L
s
.56453 .39245 m
.56522 .39564 L
s
.53654 .54707 m .53964 .54006 L .53816 .54105 L 0 .996 .996 .239 k
F
.53964 .54006 m .53789 .54605 L .54024 .54073 L 0 .996 .996 .282 k
F
.53964 .54006 m .53654 .54707 L .53789 .54605 L F
.54803 .53835 m .53964 .54006 L .54024 .54073 L 0 .996 .996 .294 k
F
.53964 .54006 m .54803 .53835 L .54757 .53771 L 0 .996 .996 .326 k
F
0 0 0 1 k
.5412 .53902 m
.54757 .53771 L
s
.54757 .53771 m
.55125 .5322 L
s
.35194 .50552 m .33358 .5015 L .33397 .5009 L .5 .5 .5 1 k
F
.33358 .5015 m .32166 .49365 L .33397 .5009 L F
.33358 .5015 m .31738 .49196 L .32166 .49365 L F
.33358 .5015 m .35179 .506 L .33784 .50294 L F
.33358 .5015 m .35194 .50552 L .35179 .506 L F
0 0 0 1 k
.33784 .50294 m
.35178 .50932 L
s
.31738 .49196 m .33358 .5015 L .32903 .49993 L 0 .996 .565 .684 k
F
.68301 .39018 m .70203 .39866 L .69757 .39985 L .18 0 .248 0 k
F
.70203 .39866 m .72472 .3775 L .72445 .38148 L .205 0 .258 0 k
F
.70203 .39866 m .68762 .38864 L .70207 .3951 L .191 0 .234 0 k
F
.70203 .39866 m .68301 .39018 L .68762 .38864 L F
.72472 .3775 m .70203 .39866 L .70207 .3951 L .189 0 .214 0 k
F
.31738 .49196 m .32903 .49993 L .31671 .49268 L 0 .996 .565 .684 k
F
0 0 0 1 k
.31347 .4977 m
.32903 .49993 L
s
.56572 .39758 m .56618 .3971 L .56559 .39648 L 0 .952 .996 0 k
F
0 0 0 1 k
.56495 .3935 m
.56559 .39648 L
s
.56572 .39758 m .5665 .39839 L .56618 .3971 L 0 .952 .996 0 k
F
0 0 0 1 k
.56559 .39331 m
.56618 .3971 L
s
.56559 .39648 m
.56618 .3971 L
s
.47056 .54609 m .46549 .5415 L .46844 .54524 L 0 .996 .996 .199 k
F
.66746 .40887 m .65304 .42268 L .66417 .41016 L .165 0 .272 0 k
F
0 0 0 1 k
.66711 .41177 m
.6776 .41777 L
s
.65598 .42427 m
.66711 .41177 L
s
.56799 .40861 m .5665 .39839 L .56661 .39953 L 0 .996 .996 0 k
F
.5665 .39839 m .56602 .39891 L .56661 .39953 L 0 .835 .996 0 k
F
.5665 .39839 m .56572 .39758 L .56602 .39891 L F
.43737 .53611 m .44953 .53821 L .43836 .53598 L 0 .996 .996 .307 k
F
0 0 0 1 k
.43272 .5329 m
.43836 .53598 L
s
.43737 .53611 m .45207 .53905 L .44953 .53821 L 0 .996 .996 .307 k
F
0 0 0 1 k
.44542 .53517 m
.44953 .53821 L
s
.58973 .49861 m .58755 .5027 L .58873 .50019 L 0 .996 .996 .107 k
F
.68301 .39018 m .69757 .39985 L .68311 .39342 L .18 0 .248 0 k
F
0 0 0 1 k
.68178 .41363 m
.69757 .39985 L
s
.58973 .49861 m .59626 .48984 L .59051 .49779 L 0 .98 .996 .054 k
F
.58973 .49861 m .5973 .48816 L .59626 .48984 L F
0 0 0 1 k
.59573 .49277 m
.59626 .48984 L
s
.56102 .38272 m .55565 .3725 L .55629 .37339 L .5 .5 .5 1 k
F
0 0 0 1 k
.55981 .38094 m
.56103 .38379 L
s
.55565 .3725 m .55585 .37105 L .55629 .37339 L .5 .5 .5 1 k
F
.55565 .3725 m .55506 .36943 L .55585 .37105 L F
.55506 .36943 m .55565 .3725 L .55473 .37096 L F
.55506 .36943 m .55473 .37096 L .55428 .36862 L F
0 0 0 1 k
.55147 .36598 m
.55473 .37096 L
s
.5973 .48816 m .59064 .49698 L .5964 .48903 L 0 .194 .996 .031 k
F
.5973 .48816 m .58973 .49861 L .59064 .49698 L F
0 0 0 1 k
.59051 .49779 m
.59626 .48984 L
s
.58933 .5003 m
.59051 .49779 L
s
.59686 .48477 m .5973 .48816 L .5964 .48903 L 0 .096 .996 .026 k
F
.5973 .48816 m .59788 .48384 L .59822 .48642 L 0 .006 .996 .034 k
F
0 0 0 1 k
.59822 .48642 m
.60482 .47813 L
s
.5973 .48816 m .59686 .48477 L .59788 .48384 L 0 .006 .996 .034 k
F
.53654 .54707 m .53816 .54105 L .5358 .54637 L 0 .996 .996 .239 k
F
0 0 0 1 k
.53086 .54214 m
.53816 .54105 L
s
.58101 .51154 m .57733 .51529 L .57987 .513 L .5 .5 .5 1 k
F
0 0 0 1 k
.5742 .51968 m
.57733 .51529 L
s
.57896 .51307 m
.5815 .51078 L
s
.54713 .35937 m .55428 .36862 L .54825 .36097 L .5 .5 .5 1 k
F
0 0 0 1 k
.54825 .36097 m
.54998 .36372 L
s
.56799 .40861 m .56661 .39953 L .56774 .40729 L 0 .996 .996 0 k
F
.49493 .32036 m .51424 .32825 L .49832 .32237 L .428 .843 .139 .218 k
F
0 0 0 1 k
.49832 .32237 m
.5057 .3297 L
s
.29432 .48777 m .31671 .49268 L .29919 .4895 L 0 .996 .574 .682 k
F
0 0 0 1 k
.29919 .4895 m
.31347 .4977 L
s
.55506 .36943 m .54713 .35937 L .54808 .36007 L .5 .5 .5 1 k
F
.54713 .35937 m .54743 .35657 L .54808 .36007 L F
.54713 .35937 m .54627 .35476 L .54743 .35657 L F
.54713 .35937 m .55506 .36943 L .55428 .36862 L F
.54627 .35476 m .54713 .35937 L .54576 .35768 L F
.46215 1.14385 m .43107 1.12959 L .46272 1.14368 L .236 0 .254 0 k
F
.46215 1.14385 m .45196 1.14446 L .43107 1.12959 L F
.42286 .53234 m .41276 .52803 L .41992 .53125 L 0 .996 .996 .444 k
F
.46272 1.14368 m .44063 1.12894 L .46278 1.14366 L .242 0 .276 0 k
F
.46272 1.14368 m .43107 1.12959 L .44063 1.12894 L F
.46278 1.14366 m .46483 1.13978 L .4631 1.14355 L F
.46278 1.14366 m .44063 1.12894 L .46483 1.13978 L F
.54627 .35476 m .54576 .35768 L .54511 .35417 L .5 .5 .5 1 k
F
0 0 0 1 k
.53869 .3508 m
.54576 .35768 L
s
.56516 .39651 m .56535 .39625 L .56493 .39543 L 0 .996 .996 .029 k
F
.56516 .39651 m .56572 .39758 L .56535 .39625 L F
0 0 0 1 k
.56522 .39564 m
.56535 .39625 L
s
.56493 .39543 m
.56535 .39625 L
s
.4631 1.14355 m .50958 1.12265 L .46463 1.14305 L .243 0 .263 0 k
F
.4631 1.14355 m .46483 1.13978 L .50958 1.12265 L F
.31738 .49196 m .29432 .48777 L .29532 .48693 L .159 .908 .174 .412 k
F
.29432 .48777 m .28335 .47783 L .29532 .48693 L .159 .907 .175 .411 k
F
.29432 .48777 m .27856 .4758 L .28335 .47783 L F
.29432 .48777 m .31738 .49196 L .31671 .49268 L 0 .996 .574 .682 k
F
0 0 0 1 k
.31671 .49268 m
.32903 .49993 L
s
.27856 .4758 m .29432 .48777 L .28915 .48586 L .426 .669 .248 .166 k
F
.61262 .46142 m .62114 .45072 L .61422 .46043 L .143 0 .62 0 k
F
.61262 .46142 m .62172 .44864 L .62114 .45072 L F
0 0 0 1 k
.62114 .45072 m
.6251 .45436 L
s
.61422 .46043 m
.61667 .46372 L
s
.61422 .46043 m
.62114 .45072 L
s
.56102 .38272 m .56074 .38332 L .56048 .38176 L .5 .5 .5 1 k
F
.56102 .38272 m .56136 .38478 L .56074 .38332 L F
0 0 0 1 k
.55914 .37957 m
.56074 .38332 L
s
.54803 .53835 m .54024 .54073 L .54662 .53942 L 0 .996 .996 .294 k
F
.62172 .44864 m .63116 .43709 L .62368 .44758 L .16 0 .509 0 k
F
0 0 0 1 k
.62368 .44758 m
.62764 .45122 L
s
.565 .39512 m .56136 .38478 L .5618 .38579 L .5 .5 .5 1 k
F
0 0 0 1 k
.56205 .38652 m
.56258 .38742 L
s
.56136 .38478 m .56154 .38423 L .5618 .38579 L .5 .5 .5 1 k
F
.56136 .38478 m .56102 .38272 L .56154 .38423 L F
.56647 .52604 m .57151 .52274 L .56783 .52469 L F
0 0 0 1 k
.56783 .52469 m
.57031 .52152 L
s
.56516 .39651 m .56642 .4018 L .5655 .39788 L 0 .996 .996 .109 k
F
.56642 .4018 m .56738 .40582 L .56644 .40185 L F
.56642 .4018 m .56644 .40185 L .5655 .39788 L F
.56668 .40266 m .56572 .39758 L .56592 .3987 L 0 .996 .996 .082 k
F
.56768 .40788 m .5667 .40273 L .56668 .40266 L F
.5667 .40273 m .56572 .39758 L .56668 .40266 L F
.56572 .39758 m .5655 .39788 L .56592 .3987 L 0 .996 .996 .016 k
F
.56572 .39758 m .56516 .39651 L .5655 .39788 L F
.56572 .39758 m .56751 .40674 L .56602 .39891 L 0 .996 .996 0 k
F
.56572 .39758 m .56768 .40788 L .56751 .40674 L F
0 0 0 1 k
.56602 .39891 m
.56661 .39953 L
s
.45761 .54391 m .45207 .53905 L .45108 .53928 L 0 .996 .996 .214 k
F
.45207 .53905 m .4399 .53705 L .45108 .53928 L 0 .996 .996 .225 k
F
.45207 .53905 m .43737 .53611 L .4399 .53705 L F
0 0 0 1 k
.43836 .53598 m
.44953 .53821 L
s
.45207 .53905 m .4586 .54358 L .45439 .53989 L 0 .996 .996 .219 k
F
.45207 .53905 m .45761 .54391 L .4586 .54358 L F
0 0 0 1 k
.45439 .53989 m
.46549 .5415 L
s
.56102 .38272 m .55629 .37339 L .56037 .38115 L .5 .5 .5 1 k
F
0 0 0 1 k
.56048 .38176 m
.56074 .38332 L
s
.55844 .37787 m
.56048 .38176 L
s
.5564 .37399 m
.55844 .37787 L
s
.46463 1.14305 m .50912 1.12666 L .46707 1.14228 L .247 0 .238 0 k
F
.46463 1.14305 m .50958 1.12265 L .50912 1.12666 L F
.5159 .3281 m .49493 .32036 L .497 .31991 L .527 .597 .115 .082 k
F
.49493 .32036 m .49224 .31026 L .497 .31991 L .511 .564 .124 .091 k
F
.49493 .32036 m .48866 .30766 L .49224 .31026 L F
.49493 .32036 m .5159 .3281 L .51424 .32825 L .428 .843 .139 .218 k
F
0 0 0 1 k
.51424 .32825 m
.5178 .33456 L
s
.48866 .30766 m .49493 .32036 L .49083 .31814 L .409 .363 .093 .074 k
F
0 0 0 1 k
.48987 .30854 m
.50187 .31352 L
s
.35194 .50552 m .36387 .51171 L .35179 .506 L .5 .5 .5 1 k
F
.35194 .50552 m .36783 .51305 L .36387 .51171 L F
0 0 0 1 k
.35178 .50932 m
.36387 .51171 L
s
.60432 .4734 m .61192 .46335 L .60561 .47245 L .109 0 .779 0 k
F
.60432 .4734 m .61262 .46142 L .61192 .46335 L F
0 0 0 1 k
.61192 .46335 m
.61437 .46663 L
s
.59686 .48477 m .5964 .48903 L .59606 .48645 L 0 .096 .996 .026 k
F
.81635 .27883 m .86435 .30739 L .84883 .30655 L .235 .006 .19 .011 k
F
.86435 .30739 m .83225 .27821 L .86863 .30003 L .24 0 .198 .001 k
F
.86435 .30739 m .81635 .27883 L .83225 .27821 L F
.90822 .29156 m .86435 .30739 L .86863 .30003 L .239 0 .192 .002 k
F
.56122 .53441 m .56647 .52604 L .56512 .52732 L 0 .996 .996 .491 k
F
.56647 .52604 m .56243 .53313 L .56643 .52676 L 0 .996 .996 .762 k
F
.56647 .52604 m .56122 .53441 L .56243 .53313 L F
.57131 .52347 m .56647 .52604 L .56643 .52676 L .129 .996 .996 .507 k
F
.56647 .52604 m .57131 .52347 L .57151 .52274 L .5 .5 .5 1 k
F
0 0 0 1 k
.57151 .52274 m
.57393 .51935 L
s
.27856 .4758 m .28915 .48586 L .27716 .47676 L .426 .669 .248 .166 k
F
0 0 0 1 k
.26933 .4835 m
.28915 .48586 L
s
.38233 .51725 m .36783 .51305 L .36779 .51269 L .5 .5 .5 1 k
F
.36783 .51305 m .35571 .50697 L .36779 .51269 L F
.36783 .51305 m .35194 .50552 L .35571 .50697 L F
0 0 0 1 k
.35179 .506 m
.36387 .51171 L
s
.36783 .51305 m .38254 .51749 L .37151 .51429 L .5 .5 .5 1 k
F
.36783 .51305 m .38233 .51725 L .38254 .51749 L F
0 0 0 1 k
.37151 .51429 m
.37811 .51675 L
s
.54803 .53835 m .55495 .53575 L .54949 .53721 L 0 .996 .996 .374 k
F
0 0 0 1 k
.54949 .53721 m
.55316 .53169 L
s
.62172 .44864 m .61311 .45945 L .62003 .44973 L .139 0 .515 0 k
F
.62172 .44864 m .61262 .46142 L .61311 .45945 L F
.61575 .44483 m .62172 .44864 L .62003 .44973 L .12 0 .46 0 k
F
.62172 .44864 m .63156 .43483 L .63116 .43709 L .16 0 .509 0 k
F
.62172 .44864 m .61751 .44362 L .62205 .44651 L .139 0 .443 0 k
F
.62172 .44864 m .61575 .44483 L .61751 .44362 L F
.63156 .43483 m .62172 .44864 L .62205 .44651 L .135 0 .375 0 k
F
0 0 0 1 k
.62368 .44758 m
.63116 .43709 L
s
.63116 .43709 m
.63701 .44106 L
s
.56642 .4018 m .56764 .40696 L .56738 .40582 L 0 .996 .996 .109 k
F
.56516 .39651 m .5664 .40173 L .56642 .4018 L F
.5664 .40173 m .56764 .40696 L .56642 .4018 L F
.56768 .40788 m .56668 .40266 L .56741 .40653 L 0 .996 .996 .082 k
F
.56668 .40266 m .56592 .3987 L .56666 .40261 L F
.56668 .40266 m .56666 .40261 L .56741 .40653 L F
0 0 0 1 k
.56661 .39953 m
.56718 .40341 L
s
.46707 1.14228 m .50912 1.12666 L .49206 1.13439 L .247 0 .238 0 k
F
.56122 .53441 m .56512 .52732 L .56112 .53368 L 0 .996 .996 .491 k
F
0 0 0 1 k
.56047 .52927 m
.56512 .52732 L
s
.55506 .36943 m .54808 .36007 L .55411 .36772 L .5 .5 .5 1 k
F
0 0 0 1 k
.55428 .36862 m
.55473 .37096 L
s
.54825 .36097 m
.55428 .36862 L
s
.565 .39512 m .5618 .38579 L .56457 .39366 L .5 .5 .5 1 k
F
0 0 0 1 k
.5618 .38579 m
.56271 .38838 L
s
.5642 .39284 m
.56493 .39543 L
s
.61262 .46142 m .60492 .47156 L .61123 .46245 L .131 0 .683 0 k
F
.61262 .46142 m .60432 .4734 L .60492 .47156 L F
0 0 0 1 k
.60561 .47245 m
.61192 .46335 L
s
.60561 .47245 m
.60687 .47538 L
s
.60855 .45788 m .61262 .46142 L .61123 .46245 L .119 0 .63 0 k
F
.61262 .46142 m .61002 .45675 L .61311 .45945 L .141 0 .609 0 k
F
.61262 .46142 m .60855 .45788 L .61002 .45675 L F
.61898 .31607 m .67174 .31545 L .62638 .3183 L .201 .063 .194 .081 k
F
0 0 0 1 k
.62202 .33333 m
.62638 .3183 L
s
.48866 .30766 m .49083 .31814 L .48604 .30849 L .409 .363 .093 .074 k
F
0 0 0 1 k
.47236 .31453 m
.49083 .31814 L
s
.5444 .54584 m .54803 .53835 L .54662 .53942 L 0 .996 .996 .263 k
F
.54803 .53835 m .54568 .54474 L .54843 .53904 L 0 .996 .996 .318 k
F
.54803 .53835 m .5444 .54584 L .54568 .54474 L F
.55521 .53643 m .54803 .53835 L .54843 .53904 L 0 .996 .996 .337 k
F
.54803 .53835 m .55521 .53643 L .55495 .53575 L 0 .996 .996 .374 k
F
0 0 0 1 k
.55495 .53575 m
.55886 .52981 L
s
.61575 .44483 m .62003 .44973 L .61549 .44684 L .12 0 .46 0 k
F
0 0 0 1 k
.61311 .45945 m
.62003 .44973 L
s
.565 .39512 m .56475 .39511 L .56463 .39406 L .5 .5 .5 1 k
F
.565 .39512 m .56516 .39651 L .56475 .39511 L F
0 0 0 1 k
.56376 .39159 m
.56475 .39511 L
s
.56463 .39407 m
.56475 .39511 L
s
.72472 .3775 m .70207 .3951 L .71931 .37901 L .189 0 .214 0 k
F
0 0 0 1 k
.72445 .38148 m
.74264 .39088 L
s
.70721 .39755 m
.72445 .38148 L
s
.56762 .31369 m .6115 .31787 L .57255 .31608 L .208 .134 .206 .108 k
F
.56762 .31369 m .61898 .31607 L .6115 .31787 L F
0 0 0 1 k
.60735 .33292 m
.6115 .31787 L
s
.56055 .32715 m
.57255 .31608 L
s
.57255 .31608 m
.6115 .31787 L
s
.63156 .43483 m .64184 .42221 L .63393 .43367 L .156 0 .375 0 k
F
0 0 0 1 k
.63393 .43367 m
.63978 .43765 L
s
.63156 .43483 m .62205 .44651 L .62952 .43602 L .135 0 .375 0 k
F
.5345 .34485 m .54511 .35417 L .53617 .34664 L .5 .5 .5 1 k
F
0 0 0 1 k
.53617 .34664 m
.53869 .3508 L
s
.60855 .45788 m .61123 .46245 L .60814 .45976 L .119 0 .63 0 k
F
.57131 .52347 m .56643 .52676 L .57011 .52481 L .129 .996 .996 .507 k
F
0 0 0 1 k
.56783 .52469 m
.57151 .52274 L
s
.56764 .40696 m .56516 .39651 L .56547 .39761 L .5 .5 .5 1 k
F
0 0 0 1 k
.56718 .40341 m
.56762 .40647 L
s
.56677 .40282 m
.56692 .40364 L
s
.56602 .39891 m
.56677 .40282 L
s
.56643 .40138 m
.56666 .40261 L
s
.56592 .3987 m
.56643 .40138 L
s
.56557 .39802 m
.56592 .3987 L
s
.56516 .39651 m .56535 .39656 L .56547 .39761 L .5 .5 .5 1 k
F
.56516 .39651 m .565 .39512 L .56535 .39656 L F
.43107 1.12959 m .45196 1.14446 L .42764 1.1337 L .236 0 .254 0 k
F
0 0 0 1 k
.41687 1.15698 m
.45196 1.14446 L
s
.59686 .48477 m .60355 .4752 L .59788 .48384 L .013 0 .996 .002 k
F
.59686 .48477 m .60432 .4734 L .60355 .4752 L F
0 0 0 1 k
.60355 .4752 m
.60482 .47813 L
s
.35194 .50552 m .33397 .5009 L .34792 .50396 L .5 .5 .5 1 k
F
0 0 0 1 k
.33784 .50294 m
.35179 .506 L
s
.54627 .35476 m .5345 .34485 L .53592 .34529 L .314 .996 0 .299 k
F
.5345 .34485 m .53509 .34003 L .53592 .34529 L .323 .996 0 .344 k
F
.5345 .34485 m .5334 .33793 L .53509 .34003 L F
.5345 .34485 m .54627 .35476 L .54511 .35417 L .5 .5 .5 1 k
F
.5334 .33793 m .5345 .34485 L .53249 .34293 L .49 .921 .066 .168 k
F
.5444 .54584 m .54662 .53942 L .54386 .54512 L 0 .996 .996 .263 k
F
0 0 0 1 k
.54024 .54073 m
.54662 .53942 L
s
.66746 .40887 m .68311 .39342 L .6713 .40762 L .182 0 .273 0 k
F
0 0 0 1 k
.6713 .40762 m
.68178 .41363 L
s
.62323 .43083 m .63156 .43483 L .62952 .43602 L .114 0 .36 0 k
F
.63156 .43483 m .64198 .41974 L .64184 .42221 L .156 0 .375 0 k
F
.63156 .43483 m .62531 .4295 L .63164 .43254 L .135 0 .332 0 k
F
.63156 .43483 m .62323 .43083 L .62531 .4295 L F
.64198 .41974 m .63156 .43483 L .63164 .43254 L .13 0 .296 0 k
F
.60432 .4734 m .59752 .48303 L .60319 .4744 L .094 0 .893 0 k
F
.60432 .4734 m .59686 .48477 L .59752 .48303 L F
0 0 0 1 k
.59788 .48384 m
.60355 .4752 L
s
.59788 .48384 m
.59822 .48642 L
s
.60179 .47017 m .60432 .4734 L .60319 .4744 L .098 0 .868 0 k
F
.60432 .4734 m .603 .4691 L .60492 .47156 L .113 0 .76 0 k
F
0 0 0 1 k
.60492 .47156 m
.61123 .46245 L
s
.60432 .4734 m .60179 .47017 L .603 .4691 L .113 0 .76 0 k
F
.45761 .54391 m .45108 .53928 L .45528 .54297 L 0 .996 .996 .214 k
F
.91369 .32997 m .87128 .35597 L .85965 .35666 L .226 0 .195 0 k
F
0 0 0 1 k
.87128 .35597 m
.89637 .3761 L
s
.56764 .40696 m .56547 .39761 L .56736 .40555 L .5 .5 .5 1 k
F
0 0 0 1 k
.56547 .39761 m
.56611 .4003 L
s
.56666 .40261 m
.56668 .4027 L
s
.56692 .40364 m
.56699 .40398 L
s
.65273 .40303 m .66746 .40887 L .66417 .41016 L .151 0 .26 0 k
F
.66746 .40887 m .68301 .39018 L .68311 .39342 L .182 0 .273 0 k
F
0 0 0 1 k
.68311 .39342 m
.69757 .39985 L
s
.66746 .40887 m .65607 .40149 L .66727 .40594 L .167 0 .243 0 k
F
.66746 .40887 m .65273 .40303 L .65607 .40149 L F
.68301 .39018 m .66746 .40887 L .66727 .40594 L .163 0 .223 0 k
F
.5334 .33793 m .53249 .34293 L .53164 .33766 L .49 .921 .066 .168 k
F
0 0 0 1 k
.5219 .33651 m
.53249 .34293 L
s
.56768 .40788 m .56774 .40729 L .56751 .40674 L 0 .996 .996 .023 k
F
0 0 0 1 k
.56718 .40502 m
.56751 .40674 L
s
.56768 .40788 m .56799 .40861 L .56774 .40729 L 0 .996 .996 .023 k
F
0 0 0 1 k
.56762 .40647 m
.56774 .40729 L
s
.56751 .40674 m
.56774 .40729 L
s
.55521 .53643 m .54843 .53904 L .55389 .53759 L 0 .996 .996 .337 k
F
0 0 0 1 k
.54949 .53721 m
.55495 .53575 L
s
.62323 .43083 m .62952 .43602 L .62319 .43299 L .114 0 .36 0 k
F
0 0 0 1 k
.62205 .44651 m
.62952 .43602 L
s
.65273 .40303 m .66417 .41016 L .65297 .40573 L .151 0 .26 0 k
F
0 0 0 1 k
.65304 .42268 m
.66417 .41016 L
s
.56853 .41319 m .56937 .41841 L .56918 .41723 L 0 .996 .996 .116 k
F
.56768 .40788 m .56852 .41315 L .56853 .41319 L F
.56852 .41315 m .56937 .41841 L .56853 .41319 L F
.56865 .41377 m .56799 .40861 L .56813 .40978 L 0 .996 .996 .097 k
F
.56933 .41903 m .56866 .41382 L .56865 .41377 L F
.56866 .41382 m .56799 .40861 L .56865 .41377 L F
.56799 .40861 m .5679 .40923 L .56813 .40978 L 0 .996 .996 .015 k
F
.56799 .40861 m .56768 .40788 L .5679 .40923 L F
.58101 .51154 m .58376 .50789 L .5821 .51002 L .5 .5 .5 1 k
F
0 0 0 1 k
.5821 .51002 m
.58755 .5027 L
s
.57498 .52098 m .58101 .51154 L .57987 .513 L .5 .5 .5 1 k
F
.58101 .51154 m .576 .51954 L .58058 .51236 L F
.58101 .51154 m .57498 .52098 L .576 .51954 L F
.5832 .50874 m .58101 .51154 L .58058 .51236 L F
.58101 .51154 m .5832 .50874 L .58376 .50789 L F
.5832 .50874 m .58873 .50019 L .58376 .50789 L 0 .996 .996 .178 k
F
.5832 .50874 m .58973 .49861 L .58873 .50019 L F
0 0 0 1 k
.58755 .5027 m
.58873 .50019 L
s
.5159 .3281 m .497 .31991 L .51294 .32579 L .527 .597 .115 .082 k
F
0 0 0 1 k
.49832 .32237 m
.51424 .32825 L
s
.58973 .49861 m .58409 .50719 L .58905 .4995 L 0 .996 .996 .06 k
F
.58973 .49861 m .5832 .50874 L .58409 .50719 L F
0 0 0 1 k
.58376 .50789 m
.58873 .50019 L
s
.59023 .49565 m .58973 .49861 L .58905 .4995 L 0 .907 .996 .031 k
F
.58973 .49861 m .59102 .49473 L .59064 .49698 L 0 .641 .996 .033 k
F
.58973 .49861 m .59023 .49565 L .59102 .49473 L F
0 0 0 1 k
.59064 .49698 m
.5964 .48903 L
s
.56547 .39343 m .56102 .38272 L .56167 .38373 L 0 .996 .208 .996 k
F
.56102 .38272 m .56212 .38181 L .56167 .38373 L .5 .5 .5 1 k
F
.56102 .38272 m .56161 .38019 L .56212 .38181 L F
.56102 .38272 m .56492 .39237 L .56154 .38423 L F
0 0 0 1 k
.56271 .38838 m
.56319 .38972 L
s
.56102 .38272 m .56547 .39343 L .56492 .39237 L .5 .5 .5 1 k
F
0 0 0 1 k
.56154 .38423 m
.5618 .38579 L
s
.56161 .38019 m .56102 .38272 L .56037 .38115 L .5 .5 .5 1 k
F
.60179 .47017 m .60319 .4744 L .60127 .47194 L .098 0 .868 0 k
F
.56161 .38019 m .56037 .38115 L .56082 .37924 L .5 .5 .5 1 k
F
0 0 0 1 k
.55629 .37339 m
.56037 .38115 L
s
.57498 .52098 m .57987 .513 L .57529 .52018 L .5 .5 .5 1 k
F
0 0 0 1 k
.57758 .51659 m
.57987 .513 L
s
.57733 .51529 m
.57987 .513 L
s
.64198 .41974 m .63164 .43254 L .63956 .42107 L .13 0 .296 0 k
F
0 0 0 1 k
.64184 .42221 m
.65008 .42646 L
s
.63393 .43367 m
.64184 .42221 L
s
.56933 .41903 m .56813 .40978 L .56915 .4177 L 0 .996 .996 .097 k
F
.819 .33627 m .85965 .35666 L .84963 .35765 L .215 0 .196 0 k
F
.91369 .32997 m .85965 .35666 L .91366 .32994 L .226 0 .195 0 k
F
.91366 .32994 m .85965 .35666 L .91075 .32526 L F
.85965 .35666 m .82971 .33447 L .86059 .35002 L .219 0 .185 0 k
F
.85965 .35666 m .819 .33627 L .82971 .33447 L F
.91075 .32526 m .85965 .35666 L .86059 .35002 L .218 0 .177 0 k
F
.55506 .36943 m .56082 .37924 L .55585 .37105 L .5 .5 .5 1 k
F
0 0 0 1 k
.55585 .37105 m
.55629 .37339 L
s
.54627 .35476 m .53592 .34529 L .54487 .35282 L .314 .996 0 .299 k
F
0 0 0 1 k
.54511 .35417 m
.54576 .35768 L
s
.53617 .34664 m
.54511 .35417 L
s
.38233 .51725 m .36779 .51269 L .3788 .51589 L .5 .5 .5 1 k
F
.31738 .49196 m .29532 .48693 L .31285 .49011 L .159 .908 .174 .412 k
F
0 0 0 1 k
.29919 .4895 m
.31671 .49268 L
s
.56547 .39343 m .56457 .39366 L .56492 .39237 L .5 .5 .5 1 k
F
.56547 .39343 m .565 .39512 L .56457 .39366 L F
0 0 0 1 k
.56319 .38972 m
.56457 .39366 L
s
.56764 .40696 m .56741 .40653 L .56738 .40582 L .5 .5 .5 1 k
F
.56764 .40696 m .56768 .40788 L .56741 .40653 L F
0 0 0 1 k
.56688 .40374 m
.56741 .40653 L
s
.56738 .40586 m
.56741 .40653 L
s
.56161 .38019 m .55506 .36943 L .55601 .37031 L 0 .996 0 .56 k
F
.55506 .36943 m .55665 .36746 L .55601 .37031 L .102 .996 0 .616 k
F
.55506 .36943 m .5559 .36567 L .55665 .36746 L F
.55506 .36943 m .56161 .38019 L .56082 .37924 L .5 .5 .5 1 k
F
.5559 .36567 m .55506 .36943 L .55411 .36772 L .206 .996 0 .4 k
F
.81635 .27883 m .84883 .30655 L .81223 .28492 L .235 .006 .19 .011 k
F
0 0 0 1 k
.77818 .3222 m
.84883 .30655 L
s
.56803 .40582 m .565 .39512 L .56545 .39622 L .5 .5 .5 1 k
F
.565 .39512 m .56581 .39494 L .56545 .39622 L F
.565 .39512 m .56547 .39343 L .56581 .39494 L F
.565 .39512 m .56765 .40469 L .56535 .39656 L F
0 0 0 1 k
.56611 .4003 m
.56642 .40158 L
s
.565 .39512 m .56803 .40582 L .56765 .40469 L .5 .5 .5 1 k
F
0 0 0 1 k
.56535 .39656 m
.56547 .39761 L
s
.49546 .54849 m .5056 .54811 L .49682 .54787 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49613 .54381 m
.49682 .54787 L
s
.49546 .54849 m .50702 .54882 L .5056 .54811 L 0 .996 .996 .2 k
F
0 0 0 1 k
.5056 .54811 m
.50589 .54379 L
s
.49682 .54787 m
.5056 .54811 L
s
.55521 .53643 m .56112 .53368 L .55656 .53522 L 0 .996 .996 .442 k
F
0 0 0 1 k
.55656 .53522 m
.56047 .52927 L
s
.50702 .54882 m .51661 .54795 L .50843 .54809 L 0 .996 .996 .206 k
F
0 0 0 1 k
.50843 .54809 m
.50871 .54377 L
s
.56547 .39343 m .56167 .38373 L .56505 .39187 L 0 .996 .208 .996 k
F
0 0 0 1 k
.56457 .39366 m
.56492 .39237 L
s
.56323 .3883 m
.56492 .39237 L
s
.56154 .38423 m
.56323 .3883 L
s
.5559 .36567 m .55411 .36772 L .55474 .36486 L .206 .996 0 .4 k
F
0 0 0 1 k
.54808 .36007 m
.55411 .36772 L
s
.42286 .53234 m .43461 .53516 L .42359 .53229 L 0 .996 .996 .373 k
F
0 0 0 1 k
.41642 .52906 m
.42359 .53229 L
s
.42286 .53234 m .43737 .53611 L .43461 .53516 L 0 .996 .996 .373 k
F
0 0 0 1 k
.42898 .53208 m
.43461 .53516 L
s
.56768 .40788 m .56918 .41723 L .5679 .40923 L 0 .996 .996 .116 k
F
.56937 .41841 m .56768 .40788 L .5679 .40904 L .5 .5 .5 1 k
F
0 0 0 1 k
.56795 .40934 m
.56813 .40978 L
s
.56768 .40788 m .56787 .40834 L .5679 .40904 L .5 .5 .5 1 k
F
.56768 .40788 m .56764 .40696 L .56787 .40834 L F
.50702 .54882 m .51779 .54864 L .51661 .54795 L 0 .996 .996 .206 k
F
0 0 0 1 k
.51661 .54795 m
.51773 .54332 L
s
.50843 .54809 m
.51661 .54795 L
s
.59023 .49565 m .58905 .4995 L .58943 .49725 L 0 .907 .996 .031 k
F
.5832 .50874 m .58058 .51236 L .58224 .51023 L .5 .5 .5 1 k
F
0 0 0 1 k
.57765 .51695 m
.58058 .51236 L
s
.5821 .51002 m
.58349 .50824 L
s
.57131 .52347 m .57529 .52018 L .5725 .52207 L .5 .5 .5 1 k
F
0 0 0 1 k
.5725 .52207 m
.5742 .51968 L
s
.51779 .54864 m .5267 .54734 L .51921 .5478 L 0 .996 .996 .217 k
F
0 0 0 1 k
.51921 .5478 m
.52032 .54318 L
s
.819 .33627 m .84963 .35765 L .81873 .3422 L .215 0 .196 0 k
F
0 0 0 1 k
.81255 .37842 m
.84963 .35765 L
s
.59023 .49565 m .59606 .48645 L .59102 .49473 L 0 .342 .996 .023 k
F
.59023 .49565 m .59686 .48477 L .59606 .48645 L F
0 0 0 1 k
.59606 .48645 m
.5964 .48903 L
s
.55123 .54441 m .55521 .53643 L .55389 .53759 L 0 .996 .996 .295 k
F
.55521 .53643 m .55242 .54324 L .55544 .53717 L 0 .996 .996 .369 k
F
.55521 .53643 m .55123 .54441 L .55242 .54324 L F
.56122 .53441 m .55521 .53643 L .55544 .53717 L 0 .996 .996 .399 k
F
.55521 .53643 m .56122 .53441 L .56112 .53368 L 0 .996 .996 .442 k
F
0 0 0 1 k
.56112 .53368 m
.56512 .52732 L
s
.48325 .54761 m .4938 .54776 L .48452 .54708 L 0 .996 .996 .196 k
F
0 0 0 1 k
.48275 .54322 m
.48452 .54708 L
s
.48325 .54761 m .49546 .54849 L .4938 .54776 L 0 .996 .996 .196 k
F
0 0 0 1 k
.49312 .5437 m
.4938 .54776 L
s
.48452 .54708 m
.4938 .54776 L
s
.56803 .40582 m .56545 .39622 L .56776 .40435 L .5 .5 .5 1 k
F
0 0 0 1 k
.56545 .39622 m
.56622 .39895 L
s
.56535 .39656 m
.5665 .40062 L
s
.38233 .51725 m .39401 .52197 L .38254 .51749 L .5 .5 .5 1 k
F
0 0 0 1 k
.38469 .51921 m
.39401 .52197 L
s
.56611 .53235 m .57131 .52347 L .57011 .52481 L 0 .996 .996 .639 k
F
0 0 0 1 k
.56443 .52994 m
.56643 .52676 L
s
.57131 .52347 m .56719 .53101 L .57114 .52426 L .5 .5 .5 1 k
F
.57131 .52347 m .56611 .53235 L .56719 .53101 L F
.57498 .52098 m .57131 .52347 L .57114 .52426 L F
.57131 .52347 m .57498 .52098 L .57529 .52018 L F
0 0 0 1 k
.57529 .52018 m
.57758 .51659 L
s
.56937 .41841 m .5679 .40904 L .56919 .41705 L .5 .5 .5 1 k
F
0 0 0 1 k
.56813 .40978 m
.56859 .41336 L
s
.68301 .39018 m .66727 .40594 L .67908 .39172 L .163 0 .223 0 k
F
0 0 0 1 k
.6713 .40762 m
.68311 .39342 L
s
.59686 .48477 m .59093 .49402 L .59597 .48574 L 0 .006 .996 .023 k
F
.59686 .48477 m .59023 .49565 L .59093 .49402 L F
0 0 0 1 k
.59102 .49473 m
.59606 .48645 L
s
.59064 .49698 m
.59102 .49473 L
s
.59555 .48185 m .59686 .48477 L .59597 .48574 L 0 0 .996 .02 k
F
.59686 .48477 m .59653 .48082 L .59752 .48303 L .052 0 .996 0 k
F
0 0 0 1 k
.59752 .48303 m
.60319 .4744 L
s
.59686 .48477 m .59555 .48185 L .59653 .48082 L .052 0 .996 0 k
F
.56161 .38019 m .55601 .37031 L .56099 .3785 L 0 .996 0 .56 k
F
0 0 0 1 k
.56037 .38115 m
.56082 .37924 L
s
.55585 .37105 m
.56082 .37924 L
s
.56611 .53235 m .57011 .52481 L .56615 .53156 L 0 .996 .996 .639 k
F
0 0 0 1 k
.56813 .52818 m
.57011 .52481 L
s
.56643 .52676 m
.57011 .52481 L
s
.44461 .54103 m .43737 .53611 L .4366 .53626 L 0 .996 .996 .244 k
F
.43737 .53611 m .42557 .53339 L .4366 .53626 L 0 .996 .996 .255 k
F
.43737 .53611 m .42286 .53234 L .42557 .53339 L F
0 0 0 1 k
.42359 .53229 m
.43461 .53516 L
s
.43737 .53611 m .44541 .54079 L .4399 .53705 L 0 .996 .996 .237 k
F
.43737 .53611 m .44461 .54103 L .44541 .54079 L F
0 0 0 1 k
.4399 .53705 m
.45108 .53928 L
s
.61898 .31607 m .67882 .3123 L .67174 .31545 L .201 .063 .194 .081 k
F
0 0 0 1 k
.67174 .31545 m
.67817 .33384 L
s
.62638 .3183 m
.67174 .31545 L
s
.55123 .54441 m .55389 .53759 L .55087 .54365 L 0 .996 .996 .295 k
F
0 0 0 1 k
.54843 .53904 m
.55389 .53759 L
s
.39743 .52314 m .38562 .51854 L .3971 .52302 L 0 .996 .996 .633 k
F
.39743 .52314 m .38233 .51725 L .38562 .51854 L F
0 0 0 1 k
.38254 .51749 m
.39401 .52197 L
s
.37151 .51429 m
.38254 .51749 L
s
.39743 .52314 m .40927 .52776 L .4006 .52427 L 0 .996 .996 .501 k
F
.39743 .52314 m .40883 .52774 L .40927 .52776 L F
0 0 0 1 k
.4006 .52427 m
.41276 .52803 L
s
.51779 .54864 m .52765 .54803 L .5267 .54734 L 0 .996 .996 .217 k
F
0 0 0 1 k
.5267 .54734 m
.52851 .54238 L
s
.51921 .5478 m
.5267 .54734 L
s
.56803 .40582 m .56736 .40555 L .56765 .40469 L .5 .5 .5 1 k
F
.56803 .40582 m .56764 .40696 L .56736 .40555 L F
0 0 0 1 k
.56642 .40158 m
.56736 .40555 L
s
.56736 .40555 m
.56765 .40469 L
s
.24989 .47094 m .27716 .47676 L .25538 .47308 L .426 .669 .249 .166 k
F
0 0 0 1 k
.25538 .47308 m
.26933 .4835 L
s
.64198 .41974 m .65297 .40573 L .6448 .41842 L .154 0 .283 0 k
F
0 0 0 1 k
.6448 .41842 m
.65304 .42268 L
s
.50744 .55506 m .50702 .54882 L .50575 .54951 L 0 .996 .996 .172 k
F
.50702 .54882 m .49696 .54926 L .50575 .54951 L 0 .996 .996 .181 k
F
.50702 .54882 m .49546 .54849 L .49696 .54926 L F
.50702 .54882 m .50863 .5543 L .5083 .54956 L 0 .996 .996 .189 k
F
.50702 .54882 m .50744 .55506 L .50863 .5543 L F
.51779 .54864 m .50702 .54882 L .5083 .54956 L 0 .996 .996 .19 k
F
.56971 .41765 m .56764 .40696 L .56796 .40812 L .5 .5 .5 1 k
F
.56764 .40696 m .56825 .40725 L .56796 .40812 L F
.56764 .40696 m .56803 .40582 L .56825 .40725 L F
.56764 .40696 m .56944 .41647 L .56787 .40834 L F
.56764 .40696 m .56971 .41765 L .56944 .41647 L F
0 0 0 1 k
.56873 .41443 m
.56903 .41676 L
s
.56835 .41183 m
.56854 .41304 L
s
.5679 .40904 m
.56835 .41183 L
s
.56787 .40834 m
.5679 .40904 L
s
.52765 .54803 m .5358 .54637 L .52905 .5471 L 0 .996 .996 .232 k
F
0 0 0 1 k
.52905 .5471 m
.53086 .54214 L
s
.59555 .48185 m .59597 .48574 L .59497 .48353 L 0 0 .996 .02 k
F
.51722 .55521 m .51779 .54864 L .51649 .54942 L 0 .996 .996 .179 k
F
.51779 .54864 m .5083 .54956 L .51649 .54942 L 0 .996 .996 .19 k
F
.51779 .54864 m .51842 .55436 L .51885 .54937 L 0 .996 .996 .199 k
F
.51779 .54864 m .51722 .55521 L .51842 .55436 L F
.52765 .54803 m .51779 .54864 L .51885 .54937 L 0 .996 .996 .202 k
F
.63076 .41567 m .64198 .41974 L .63956 .42107 L .107 .009 .285 .015 k
F
.64198 .41974 m .65273 .40303 L .65297 .40573 L .154 0 .283 0 k
F
0 0 0 1 k
.65297 .40573 m
.66417 .41016 L
s
.64198 .41974 m .63319 .41416 L .64171 .41726 L .13 .001 .266 .004 k
F
.64198 .41974 m .63076 .41567 L .63319 .41416 L F
.65273 .40303 m .64198 .41974 L .64171 .41726 L .125 .007 .239 .013 k
F
.60855 .45788 m .61549 .44684 L .61002 .45675 L .12 0 .532 0 k
F
0 0 0 1 k
.61002 .45675 m
.61311 .45945 L
s
.56122 .53441 m .55544 .53717 L .56001 .53564 L 0 .996 .996 .399 k
F
0 0 0 1 k
.55656 .53522 m
.56112 .53368 L
s
.57498 .52098 m .57114 .52426 L .57393 .52237 L .5 .5 .5 1 k
F
0 0 0 1 k
.5725 .52207 m
.57529 .52018 L
s
.49701 .55446 m .49546 .54849 L .49426 .54909 L 0 .996 .996 .166 k
F
.49546 .54849 m .48497 .54841 L .49426 .54909 L 0 .996 .996 .175 k
F
.49546 .54849 m .48325 .54761 L .48497 .54841 L F
.49546 .54849 m .49815 .5538 L .49696 .54926 L 0 .996 .996 .181 k
F
.49546 .54849 m .49701 .55446 L .49815 .5538 L F
.60179 .47017 m .60814 .45976 L .603 .4691 L .114 0 .735 0 k
F
.60179 .47017 m .60855 .45788 L .60814 .45976 L F
0 0 0 1 k
.60814 .45976 m
.61123 .46245 L
s
.63076 .41567 m .63956 .42107 L .63103 .41798 L .107 .009 .285 .015 k
F
0 0 0 1 k
.63164 .43254 m
.63956 .42107 L
s
.60855 .45788 m .61575 .44483 L .61549 .44684 L .12 0 .532 0 k
F
0 0 0 1 k
.61549 .44684 m
.62003 .44973 L
s
.61002 .45675 m
.61549 .44684 L
s
.54627 .35476 m .55474 .36486 L .54743 .35657 L .269 .996 0 .502 k
F
0 0 0 1 k
.54743 .35657 m
.54808 .36007 L
s
.56971 .41765 m .56796 .40812 L .56953 .41625 L .5 .5 .5 1 k
F
0 0 0 1 k
.56796 .40812 m
.56817 .40749 L
s
.56796 .40812 m
.5685 .41092 L
s
.56787 .40834 m
.56866 .4124 L
s
.47056 .54609 m .48135 .54682 L .47172 .54567 L 0 .996 .996 .198 k
F
0 0 0 1 k
.46876 .54193 m
.47172 .54567 L
s
.47056 .54609 m .48325 .54761 L .48135 .54682 L 0 .996 .996 .198 k
F
0 0 0 1 k
.47959 .54296 m
.48135 .54682 L
s
.50958 1.12265 m .46483 1.13978 L .50028 1.12367 L .243 0 .263 0 k
F
.61575 .44483 m .62319 .43299 L .61751 .44362 L .118 0 .4 0 k
F
0 0 0 1 k
.61751 .44362 m
.62205 .44651 L
s
.27856 .4758 m .24989 .47094 L .25173 .46987 L .437 .514 .168 .126 k
F
.24989 .47094 m .24095 .45858 L .25173 .46987 L .438 .515 .168 .126 k
F
.24989 .47094 m .23567 .45608 L .24095 .45858 L F
.24989 .47094 m .27856 .4758 L .27716 .47676 L .426 .669 .249 .166 k
F
0 0 0 1 k
.27716 .47676 m
.28915 .48586 L
s
.23567 .45608 m .24989 .47094 L .24411 .46856 L .38 .372 .139 .111 k
F
.56937 .41841 m .56915 .4177 L .56918 .41723 L .5 .5 .5 1 k
F
.56937 .41841 m .56933 .41903 L .56915 .4177 L F
0 0 0 1 k
.56903 .41676 m
.56915 .4177 L
s
.56915 .4177 m
.56918 .41724 L
s
.5559 .36567 m .54627 .35476 L .54767 .35547 L .218 .996 0 .255 k
F
.54627 .35476 m .54868 .35122 L .54767 .35547 L .269 .996 0 .265 k
F
.54627 .35476 m .54759 .34917 L .54868 .35122 L F
.54627 .35476 m .5559 .36567 L .55474 .36486 L .269 .996 0 .502 k
F
.54759 .34917 m .54627 .35476 L .54487 .35282 L .376 .973 .015 .169 k
F
.56903 .40447 m .56547 .39343 L .56609 .39454 L 0 .996 .164 .491 k
F
.56547 .39343 m .56713 .39302 L .56609 .39454 L 0 .996 .156 .61 k
F
.56547 .39343 m .56683 .39143 L .56713 .39302 L F
.56547 .39343 m .56852 .40333 L .56581 .39494 L .5 .5 .5 1 k
F
0 0 0 1 k
.56622 .39895 m
.5666 .40029 L
s
.5665 .40062 m
.56676 .40153 L
s
.56547 .39343 m .56903 .40447 L .56852 .40333 L .5 .5 .5 1 k
F
0 0 0 1 k
.56676 .40153 m
.56765 .40469 L
s
.56545 .39622 m
.56581 .39494 L
s
.56683 .39143 m .56547 .39343 L .56505 .39187 L 0 .996 .035 .547 k
F
.616 .30183 m .61898 .31607 L .61305 .31431 L .221 .202 .285 .116 k
F
.61898 .31607 m .57395 .3125 L .61305 .31431 L .238 .278 .341 .124 k
F
.61898 .31607 m .56762 .31369 L .57395 .3125 L F
.61898 .31607 m .62284 .30294 L .62503 .31377 L .201 .165 .302 .108 k
F
.61898 .31607 m .616 .30183 L .62284 .30294 L F
.67882 .3123 m .61898 .31607 L .62503 .31377 L .2 .139 .254 .106 k
F
.56683 .39143 m .56505 .39187 L .56609 .39035 L 0 .996 .035 .547 k
F
0 0 0 1 k
.56167 .38373 m
.56505 .39187 L
s
.60855 .45788 m .60214 .46837 L .60728 .45902 L .097 0 .543 0 k
F
.60855 .45788 m .60179 .47017 L .60214 .46837 L F
0 0 0 1 k
.603 .4691 m
.60814 .45976 L
s
.603 .4691 m
.60492 .47156 L
s
.60402 .45508 m .60855 .45788 L .60728 .45902 L .07 .003 .523 .004 k
F
.60855 .45788 m .60532 .45384 L .60877 .45597 L .097 0 .485 0 k
F
.60855 .45788 m .60402 .45508 L .60532 .45384 L F
.61575 .44483 m .60855 .45788 L .60877 .45597 L .091 .002 .428 .004 k
F
.52625 .55497 m .52765 .54803 L .52635 .54891 L 0 .996 .996 .189 k
F
.52765 .54803 m .51885 .54937 L .52635 .54891 L 0 .996 .996 .202 k
F
.52765 .54803 m .52744 .55404 L .52851 .54877 L 0 .996 .996 .211 k
F
.52765 .54803 m .52625 .55497 L .52744 .55404 L F
.53654 .54707 m .52765 .54803 L .52851 .54877 L 0 .996 .996 .217 k
F
.52765 .54803 m .53654 .54707 L .5358 .54637 L 0 .996 .996 .232 k
F
0 0 0 1 k
.52905 .5471 m
.5358 .54637 L
s
.5358 .54637 m
.53816 .54105 L
s
.61575 .44483 m .60877 .45597 L .61424 .44605 L .091 .002 .428 .004 k
F
.60946 .44194 m .61575 .44483 L .61424 .44605 L .059 .019 .411 .027 k
F
.61575 .44483 m .62323 .43083 L .62319 .43299 L .118 0 .4 0 k
F
.61575 .44483 m .61099 .44061 L .61577 .44281 L .088 .007 .38 .012 k
F
.61575 .44483 m .60946 .44194 L .61099 .44061 L F
.62323 .43083 m .61575 .44483 L .61577 .44281 L .08 .017 .334 .025 k
F
.57049 .42962 m .56933 .41903 L .56949 .42024 L .5 .5 .5 1 k
F
.56933 .41903 m .56952 .41976 L .56949 .42024 L F
.56933 .41903 m .56937 .41841 L .56952 .41976 L F
.52559 .30693 m .56027 .31432 L .52837 .30919 L .243 .223 .232 .122 k
F
.52559 .30693 m .56762 .31369 L .56027 .31432 L F
0 0 0 1 k
.54841 .32543 m
.56027 .31432 L
s
.50744 .55506 m .50575 .54951 L .50607 .55425 L 0 .996 .996 .172 k
F
0 0 0 1 k
.49696 .54926 m
.50575 .54951 L
s
.56161 .38019 m .56609 .39035 L .56212 .38181 L 0 .996 .001 .745 k
F
0 0 0 1 k
.56167 .38373 m
.56212 .38181 L
s
.51722 .55521 m .51649 .54942 L .51605 .55442 L 0 .996 .996 .179 k
F
0 0 0 1 k
.5083 .54956 m
.51649 .54942 L
s
.5159 .3281 m .53164 .33766 L .51835 .33019 L .451 .926 .065 .208 k
F
0 0 0 1 k
.51835 .33019 m
.5219 .33651 L
s
.56683 .39143 m .56161 .38019 L .56251 .38123 L 0 .996 0 .429 k
F
.56161 .38019 m .56398 .37897 L .56251 .38123 L 0 .996 0 .499 k
F
.56161 .38019 m .56355 .37723 L .56398 .37897 L F
.56161 .38019 m .56683 .39143 L .56609 .39035 L 0 .996 .001 .745 k
F
.56355 .37723 m .56161 .38019 L .56099 .3785 L .073 .996 0 .346 k
F
.54759 .34917 m .54487 .35282 L .54587 .34857 L .376 .973 .015 .169 k
F
0 0 0 1 k
.53592 .34529 m
.54487 .35282 L
s
.65273 .40303 m .64171 .41726 L .64988 .40455 L .125 .007 .239 .013 k
F
0 0 0 1 k
.6448 .41842 m
.65297 .40573 L
s
.59555 .48185 m .60127 .47194 L .59653 .48082 L .069 0 .979 0 k
F
.59555 .48185 m .60179 .47017 L .60127 .47194 L F
0 0 0 1 k
.60127 .47194 m
.60319 .4744 L
s
.56903 .40447 m .56776 .40435 L .56852 .40333 L 0 .996 .298 .631 k
F
.56903 .40447 m .56803 .40582 L .56776 .40435 L F
0 0 0 1 k
.5666 .40029 m
.56776 .40435 L
s
.60402 .45508 m .60728 .45902 L .60384 .4569 L .07 .003 .523 .004 k
F
.56903 .40447 m .56609 .39454 L .5688 .40294 L 0 .996 .164 .491 k
F
0 0 0 1 k
.56609 .39454 m
.56698 .39732 L
s
.56776 .40435 m
.56852 .40333 L
s
.56716 .39913 m
.56852 .40333 L
s
.56581 .39494 m
.56716 .39913 L
s
.67882 .3123 m .73947 .30513 L .68894 .31403 L .223 .025 .198 .035 k
F
0 0 0 1 k
.68894 .31403 m
.6951 .33247 L
s
.56355 .37723 m .56099 .3785 L .56246 .37624 L .073 .996 0 .346 k
F
0 0 0 1 k
.55601 .37031 m
.56099 .3785 L
s
.57046 .41675 m .56803 .40582 L .56846 .40699 L 0 .996 .396 .521 k
F
.56803 .40582 m .56922 .40597 L .56846 .40699 L 0 .996 .567 .695 k
F
.56803 .40582 m .56903 .40447 L .56922 .40597 L F
.56803 .40582 m .5701 .41556 L .56825 .40725 L .5 .5 .5 1 k
F
0 0 0 1 k
.56854 .41304 m
.56905 .4162 L
s
.56803 .40582 m .57046 .41675 L .5701 .41556 L .5 .5 .5 1 k
F
0 0 0 1 k
.56866 .4124 m
.56882 .41325 L
s
.5685 .41092 m
.56874 .41218 L
s
.56817 .40749 m
.56825 .40725 L
s
.60946 .44194 m .61424 .44605 L .60946 .44386 L .059 .019 .411 .027 k
F
0 0 0 1 k
.60877 .45597 m
.61424 .44605 L
s
.57049 .42962 m .56949 .42024 L .57037 .42828 L .5 .5 .5 1 k
F
.48606 .55337 m .48325 .54761 L .48215 .54811 L 0 .996 .996 .164 k
F
.48325 .54761 m .4725 .54695 L .48215 .54811 L 0 .996 .996 .172 k
F
.48325 .54761 m .47056 .54609 L .4725 .54695 L F
0 0 0 1 k
.47172 .54567 m
.48135 .54682 L
s
.48325 .54761 m .48711 .55279 L .48497 .54841 L 0 .996 .996 .176 k
F
.48325 .54761 m .48606 .55337 L .48711 .55279 L F
.44461 .54103 m .4366 .53626 L .4421 .53999 L 0 .996 .996 .244 k
F
.53654 .54707 m .54386 .54512 L .53789 .54605 L 0 .996 .996 .251 k
F
0 0 0 1 k
.53789 .54605 m
.54024 .54073 L
s
.56971 .41765 m .56919 .41705 L .56944 .41647 L .5 .5 .5 1 k
F
.56971 .41765 m .56937 .41841 L .56919 .41705 L F
0 0 0 1 k
.56905 .4162 m
.56919 .41705 L
s
.56122 .53441 m .56615 .53156 L .56243 .53313 L 0 .996 .996 .547 k
F
0 0 0 1 k
.56243 .53313 m
.56443 .52994 L
s
.60179 .47017 m .596 .48015 L .60074 .47126 L .087 0 .745 0 k
F
.60179 .47017 m .59555 .48185 L .596 .48015 L F
0 0 0 1 k
.59653 .48082 m
.60127 .47194 L
s
.59653 .48082 m
.59752 .48303 L
s
.5987 .46753 m .60179 .47017 L .60074 .47126 L .068 0 .669 0 k
F
.60179 .47017 m .5998 .46636 L .60214 .46837 L .095 0 .639 0 k
F
0 0 0 1 k
.60214 .46837 m
.60728 .45902 L
s
.60179 .47017 m .5987 .46753 L .5998 .46636 L .095 0 .639 0 k
F
.49701 .55446 m .49426 .54909 L .49543 .55362 L 0 .996 .996 .166 k
F
0 0 0 1 k
.48497 .54841 m
.49426 .54909 L
s
.62323 .43083 m .61577 .44281 L .62146 .43217 L .08 .017 .334 .025 k
F
0 0 0 1 k
.62319 .43299 m
.62952 .43602 L
s
.61751 .44362 m
.62319 .43299 L
s
.23567 .45608 m .24411 .46856 L .23328 .45727 L .38 .372 .139 .111 k
F
0 0 0 1 k
.2193 .46562 m
.24411 .46856 L
s
.5832 .50874 m .58501 .50525 L .58409 .50719 L 0 .996 .996 .13 k
F
0 0 0 1 k
.58409 .50719 m
.58905 .4995 L
s
.57762 .51863 m .5832 .50874 L .58224 .51023 L .5 .5 .5 1 k
F
.5832 .50874 m .57847 .51716 L .58271 .50964 L F
.58442 .50619 m .58271 .50964 L .58363 .5077 L 0 .996 .996 .151 k
F
.5818 .51148 m .58442 .50619 L .58363 .5077 L .5 .5 .5 1 k
F
.57937 .51646 m .5819 .51132 L .5818 .51148 L F
.5819 .51132 m .58442 .50619 L .5818 .51148 L F
.58052 .51352 m .57762 .51863 L .57847 .51716 L F
.5832 .50874 m .58041 .51368 L .58052 .51352 L F
.58041 .51368 m .57762 .51863 L .58052 .51352 L F
0 0 0 1 k
.58058 .51236 m
.58123 .51153 L
s
.58442 .50619 m .5832 .50874 L .58271 .50964 L 0 .996 .996 .151 k
F
.5832 .50874 m .58442 .50619 L .58501 .50525 L 0 .996 .996 .13 k
F
.5559 .36567 m .54767 .35547 L .555 .36376 L .218 .996 0 .255 k
F
0 0 0 1 k
.55411 .36772 m
.55474 .36486 L
s
.54743 .35657 m
.55474 .36486 L
s
.57078 .42912 m .56937 .41841 L .5696 .41962 L .5 .5 .5 1 k
F
.56937 .41841 m .56985 .41904 L .5696 .41962 L F
.56937 .41841 m .56971 .41765 L .56985 .41904 L F
.56937 .41841 m .57059 .4279 L .56952 .41976 L F
.56937 .41841 m .57078 .42912 L .57059 .4279 L F
0 0 0 1 k
.56949 .42024 m
.56952 .41976 L
s
.5334 .33793 m .5159 .3281 L .51806 .32815 L .527 .68 .099 .069 k
F
.5159 .3281 m .51722 .32023 L .51806 .32815 L .538 .651 .106 .074 k
F
.5159 .3281 m .51478 .31766 L .51722 .32023 L F
.5159 .3281 m .5334 .33793 L .53164 .33766 L .451 .926 .065 .208 k
F
.51478 .31766 m .5159 .3281 L .51294 .32579 L .446 .452 .08 .06 k
F
.57762 .51863 m .58224 .51023 L .578 .51775 L .5 .5 .5 1 k
F
0 0 0 1 k
.58081 .51277 m
.58224 .51023 L
s
.58012 .51399 m
.58081 .51277 L
s
.58123 .51153 m
.58224 .51023 L
s
.56683 .39143 m .56251 .38123 L .56648 .38977 L 0 .996 0 .429 k
F
0 0 0 1 k
.56505 .39187 m
.56609 .39035 L
s
.56212 .38181 m
.56609 .39035 L
s
.52625 .55497 m .52635 .54891 L .52528 .55418 L 0 .996 .996 .189 k
F
0 0 0 1 k
.51885 .54937 m
.52635 .54891 L
s
.57046 .41675 m .56846 .40699 L .57031 .4153 L 0 .996 .396 .521 k
F
0 0 0 1 k
.56846 .40699 m
.56898 .4063 L
s
.56846 .40699 m
.56909 .40982 L
s
.56919 .41705 m
.56944 .41647 L
s
.56882 .41325 m
.56944 .41647 L
s
.56825 .40725 m
.56918 .4114 L
s
.55706 .54286 m .56122 .53441 L .56001 .53564 L 0 .996 .996 .34 k
F
.56122 .53441 m .55814 .54162 L .5613 .5352 L 0 .996 .996 .443 k
F
.56122 .53441 m .55706 .54286 L .55814 .54162 L F
.56611 .53235 m .56122 .53441 L .5613 .5352 L 0 .996 .996 .492 k
F
.56122 .53441 m .56611 .53235 L .56615 .53156 L 0 .996 .996 .547 k
F
0 0 0 1 k
.56615 .53156 m
.56813 .52818 L
s
.58442 .50619 m .58943 .49725 L .58501 .50525 L 0 .996 .996 .072 k
F
.58442 .50619 m .59023 .49565 L .58943 .49725 L F
0 0 0 1 k
.58905 .4995 m
.58943 .49725 L
s
.40883 .52774 m .3971 .52302 L .40576 .52651 L 0 .996 .996 .616 k
F
.59023 .49565 m .58512 .50463 L .58954 .49663 L 0 .566 .996 .017 k
F
.59023 .49565 m .58442 .50619 L .58512 .50463 L F
0 0 0 1 k
.58501 .50525 m
.58943 .49725 L
s
.58409 .50719 m
.58501 .50525 L
s
.5899 .49307 m .59023 .49565 L .58954 .49663 L 0 .315 .996 .012 k
F
.59023 .49565 m .59068 .49205 L .59093 .49402 L 0 .196 .996 .018 k
F
0 0 0 1 k
.59093 .49402 m
.59597 .48574 L
s
.59023 .49565 m .5899 .49307 L .59068 .49205 L 0 .196 .996 .018 k
F
.53654 .54707 m .52851 .54877 L .53526 .54804 L 0 .996 .996 .217 k
F
.62323 .43083 m .63103 .41798 L .62531 .4295 L .111 .003 .316 .007 k
F
0 0 0 1 k
.62531 .4295 m
.63164 .43254 L
s
.5987 .46753 m .60074 .47126 L .5984 .46926 L .068 0 .669 0 k
F
.57078 .42912 m .5696 .41962 L .57067 .42775 L .5 .5 .5 1 k
F
0 0 0 1 k
.56949 .42024 m
.56993 .42426 L
s
.53445 .55441 m .53654 .54707 L .53526 .54804 L 0 .996 .996 .202 k
F
.53654 .54707 m .53562 .5534 L .5372 .54783 L 0 .996 .996 .228 k
F
.53654 .54707 m .53445 .55441 L .53562 .5534 L F
.5444 .54584 m .53654 .54707 L .5372 .54783 L 0 .996 .996 .236 k
F
.53654 .54707 m .5444 .54584 L .54386 .54512 L 0 .996 .996 .251 k
F
0 0 0 1 k
.53789 .54605 m
.54386 .54512 L
s
.54386 .54512 m
.54662 .53942 L
s
.55706 .54286 m .56001 .53564 L .55685 .54206 L 0 .996 .996 .34 k
F
0 0 0 1 k
.55544 .53717 m
.56001 .53564 L
s
.61482 .42796 m .62323 .43083 L .62146 .43217 L .073 .056 .335 .035 k
F
.62323 .43083 m .63076 .41567 L .63103 .41798 L .111 .003 .316 .007 k
F
0 0 0 1 k
.63103 .41798 m
.63956 .42107 L
s
.62323 .43083 m .61658 .42649 L .62298 .42868 L .077 .024 .295 .035 k
F
.62323 .43083 m .61482 .42796 L .61658 .42649 L F
.63076 .41567 m .62323 .43083 L .62298 .42868 L .083 .043 .268 .039 k
F
.57498 .52098 m .578 .51775 L .576 .51954 L .5 .5 .5 1 k
F
0 0 0 1 k
.576 .51954 m
.57765 .51695 L
s
.57046 .41675 m .56953 .41625 L .5701 .41556 L 0 .996 .748 .656 k
F
.57046 .41675 m .56971 .41765 L .56953 .41625 L F
0 0 0 1 k
.56874 .41218 m
.56953 .41625 L
s
.78191 .36581 m .81873 .3422 L .79054 .36461 L .217 0 .205 0 k
F
0 0 0 1 k
.79054 .36461 m
.81255 .37842 L
s
.58003 .51439 m
.58059 .5134 L
s
.58059 .5134 m
.58258 .50987 L
s
.56997 .53032 m .57498 .52098 L .57393 .52237 L .166 .996 .996 .507 k
F
0 0 0 1 k
.56917 .52763 m
.57114 .52426 L
s
.57498 .52098 m .57091 .52894 L .57472 .52184 L .5 .5 .5 1 k
F
.57498 .52098 m .56997 .53032 L .57091 .52894 L F
.57762 .51863 m .57498 .52098 L .57472 .52184 L F
.57498 .52098 m .57762 .51863 L .578 .51775 L F
0 0 0 1 k
.578 .51775 m
.58012 .51399 L
s
.45761 .54391 m .46844 .54524 L .4586 .54358 L 0 .996 .996 .206 k
F
0 0 0 1 k
.45439 .53989 m
.4586 .54358 L
s
.45761 .54391 m .47056 .54609 L .46844 .54524 L 0 .996 .996 .206 k
F
0 0 0 1 k
.46549 .5415 m
.46844 .54524 L
s
.45697 .30063 m .48604 .30849 L .46197 .30315 L .39 .337 .104 .084 k
F
0 0 0 1 k
.46197 .30315 m
.47236 .31453 L
s
.61482 .42796 m .62146 .43217 L .61506 .42998 L .073 .056 .335 .035 k
F
0 0 0 1 k
.61577 .44281 m
.62146 .43217 L
s
.51478 .31766 m .51294 .32579 L .51208 .31786 L .446 .452 .08 .06 k
F
0 0 0 1 k
.497 .31991 m
.51294 .32579 L
s
.57136 .42852 m .56971 .41765 L .57001 .41886 L 0 .996 .645 .511 k
F
.56971 .41765 m .57058 .41818 L .57001 .41886 L 0 .996 .996 .703 k
F
.56971 .41765 m .57046 .41675 L .57058 .41818 L F
.56971 .41765 m .57111 .42729 L .56985 .41904 L .5 .5 .5 1 k
F
.56971 .41765 m .57136 .42852 L .57111 .42729 L F
0 0 0 1 k
.56952 .41976 m
.57006 .42383 L
s
.5696 .41962 m
.56997 .4225 L
s
.5696 .41962 m
.56982 .41911 L
s
.56982 .41911 m
.56985 .41904 L
s
.5899 .49307 m .58954 .49663 L .58929 .49466 L 0 .315 .996 .012 k
F
.56997 .53032 m .57393 .52237 L .57012 .52947 L .166 .996 .996 .507 k
F
0 0 0 1 k
.57203 .52592 m
.57393 .52237 L
s
.57114 .52426 m
.57393 .52237 L
s
.5559 .36567 m .56246 .37624 L .55665 .36746 L .148 .996 0 .371 k
F
0 0 0 1 k
.55601 .37031 m
.55665 .36746 L
s
.56611 .53235 m .5613 .5352 L .56502 .53364 L 0 .996 .996 .492 k
F
0 0 0 1 k
.56243 .53313 m
.56615 .53156 L
s
.48606 .55337 m .48215 .54811 L .48428 .55248 L 0 .996 .996 .164 k
F
.5899 .49307 m .59497 .48353 L .59068 .49205 L 0 .084 .996 .017 k
F
.5899 .49307 m .59555 .48185 L .59497 .48353 L F
0 0 0 1 k
.59497 .48353 m
.59597 .48574 L
s
.74906 .35237 m .78191 .36581 L .77451 .36717 L .201 0 .202 0 k
F
.78191 .36581 m .819 .33627 L .81873 .3422 L .217 0 .205 0 k
F
.78191 .36581 m .75676 .35042 L .78172 .36067 L .208 0 .192 0 k
F
.78191 .36581 m .74906 .35237 L .75676 .35042 L F
.819 .33627 m .78191 .36581 L .78172 .36067 L .206 0 .181 0 k
F
.53445 .55441 m .53526 .54804 L .53368 .55362 L 0 .996 .996 .202 k
F
0 0 0 1 k
.52851 .54877 m
.53526 .54804 L
s
.57086 .40294 m .5688 .40294 L .57019 .40177 L 0 .996 .108 .373 k
F
.57086 .40294 m .56903 .40447 L .5688 .40294 L F
0 0 0 1 k
.56698 .39732 m
.5688 .40294 L
s
.57178 .41573 m .56903 .40447 L .5696 .40566 L 0 .996 .189 .339 k
F
.56903 .40447 m .57099 .4045 L .5696 .40566 L 0 .996 .167 .393 k
F
.56903 .40447 m .57086 .40294 L .57099 .4045 L F
.56903 .40447 m .57131 .41452 L .56922 .40597 L 0 .996 .241 .489 k
F
0 0 0 1 k
.56909 .40982 m
.56939 .41114 L
s
.56918 .4114 m
.56938 .4123 L
s
.56903 .40447 m .57178 .41573 L .57131 .41452 L 0 .996 .241 .489 k
F
0 0 0 1 k
.56938 .4123 m
.5701 .41556 L
s
.56898 .4063 m
.56922 .40597 L
s
.56953 .41625 m
.5701 .41556 L
s
.63076 .41567 m .62298 .42868 L .6287 .41716 L .083 .043 .268 .039 k
F
0 0 0 1 k
.62531 .4295 m
.63103 .41798 L
s
.59555 .48185 m .59041 .49145 L .5947 .48292 L .011 0 .996 .002 k
F
.59555 .48185 m .5899 .49307 L .59041 .49145 L F
0 0 0 1 k
.59068 .49205 m
.59497 .48353 L
s
.59068 .49205 m
.59093 .49402 L
s
.59365 .47942 m .59555 .48185 L .5947 .48292 L .029 0 .937 0 k
F
.59555 .48185 m .59456 .4783 L .596 .48015 L .065 0 .876 0 k
F
0 0 0 1 k
.596 .48015 m
.60074 .47126 L
s
.59555 .48185 m .59365 .47942 L .59456 .4783 L .065 0 .876 0 k
F
.57136 .42852 m .57001 .41886 L .57127 .42712 L 0 .996 .645 .511 k
F
0 0 0 1 k
.57001 .41886 m
.57048 .4183 L
s
.57001 .41886 m
.57045 .42176 L
s
.56997 .4225 m
.57013 .42368 L
s
.57006 .42383 m
.57016 .42461 L
s
.56993 .42426 m
.57025 .42722 L
s
.49302 .29737 m .46726 .30113 L .46747 .29909 L .317 .328 .162 .13 k
F
.45557 .29239 m .45424 .28454 L .45749 .29258 L .342 .251 .074 .063 k
F
.45557 .29239 m .44903 .28111 L .45424 .28454 L F
.45353 .29219 m .44903 .28111 L .45557 .29239 L F
.45598 .29243 m .44286 .28524 L .44893 .287 L .353 .386 .164 .129 k
F
.46726 .30113 m .45353 .29219 L .45598 .29243 L F
.45353 .29219 m .44286 .28524 L .45598 .29243 L F
.45697 .30063 m .45353 .29219 L .45557 .29239 L .342 .251 .074 .063 k
F
.45697 .30063 m .45557 .29239 L .46024 .29937 L F
.46726 .30113 m .45598 .29243 L .46747 .29909 L .353 .386 .164 .129 k
F
.45598 .29243 m .45749 .29258 L .46747 .29909 L F
.45557 .29239 m .45749 .29258 L .46024 .29937 L .342 .251 .074 .063 k
F
.45598 .29243 m .44893 .287 L .45749 .29258 L .353 .386 .164 .129 k
F
.46726 .30113 m .49405 .29931 L .47446 .30216 L .317 .433 .267 .145 k
F
.46726 .30113 m .49302 .29737 L .49405 .29931 L F
.56355 .37723 m .5559 .36567 L .55721 .36659 L .093 .996 0 .265 k
F
.5559 .36567 m .55939 .36326 L .55721 .36659 L .156 .996 0 .253 k
F
.5559 .36567 m .55876 .36128 L .55939 .36326 L F
.5559 .36567 m .56355 .37723 L .56246 .37624 L .148 .996 0 .371 k
F
.55876 .36128 m .5559 .36567 L .555 .36376 L .208 .996 0 .197 k
F
.56683 .39143 m .57019 .40177 L .56713 .39302 L 0 .996 .068 .453 k
F
0 0 0 1 k
.56609 .39454 m
.56713 .39302 L
s
.74906 .35237 m .77451 .36717 L .74955 .35698 L .201 0 .202 0 k
F
0 0 0 1 k
.74922 .38549 m
.77451 .36717 L
s
.57086 .40294 m .56683 .39143 L .56764 .39257 L 0 .996 .082 .321 k
F
.56683 .39143 m .56961 .39085 L .56764 .39257 L 0 .996 .032 .361 k
F
.56683 .39143 m .56942 .38916 L .56961 .39085 L F
.56683 .39143 m .57086 .40294 L .57019 .40177 L 0 .996 .068 .453 k
F
.56942 .38916 m .56683 .39143 L .56648 .38977 L 0 .996 0 .338 k
F
.5444 .54584 m .55087 .54365 L .54568 .54474 L 0 .996 .996 .278 k
F
0 0 0 1 k
.54568 .54474 m
.54843 .53904 L
s
.5444 .54584 m .5372 .54783 L .54318 .54689 L 0 .996 .996 .236 k
F
.56942 .38916 m .56648 .38977 L .56844 .38804 L 0 .996 0 .338 k
F
0 0 0 1 k
.56251 .38123 m
.56648 .38977 L
s
.20341 .45114 m .20654 .45252 L .20968 .45685 L .38 .371 .138 .11 k
F
.57178 .41573 m .5696 .40566 L .57169 .41422 L 0 .996 .189 .339 k
F
0 0 0 1 k
.5696 .40566 m
.5703 .40855 L
s
.56922 .40597 m
.57027 .41024 L
s
.57762 .51863 m .57472 .52184 L .57672 .52006 L .5 .5 .5 1 k
F
0 0 0 1 k
.576 .51954 m
.578 .51775 L
s
.47473 .55173 m .47056 .54609 L .4696 .5465 L 0 .996 .996 .166 k
F
.47056 .54609 m .45975 .54484 L .4696 .5465 L 0 .996 .996 .173 k
F
.47056 .54609 m .45761 .54391 L .45975 .54484 L F
0 0 0 1 k
.4586 .54358 m
.46844 .54524 L
s
.47056 .54609 m .47568 .55124 L .4725 .54695 L 0 .996 .996 .175 k
F
.47056 .54609 m .47473 .55173 L .47568 .55124 L F
0 0 0 1 k
.4725 .54695 m
.48215 .54811 L
s
.5334 .33793 m .51806 .32815 L .53137 .33563 L .527 .68 .099 .069 k
F
0 0 0 1 k
.53164 .33766 m
.53249 .34293 L
s
.51835 .33019 m
.53164 .33766 L
s
.5739 .30307 m .56762 .31369 L .56374 .31186 L .267 .39 .386 .135 k
F
.56762 .31369 m .53176 .30671 L .56374 .31186 L .295 .532 .482 .145 k
F
.56762 .31369 m .52559 .30693 L .53176 .30671 L F
0 0 0 1 k
.52837 .30919 m
.56027 .31432 L
s
.5114 .31611 m
.52837 .30919 L
s
.56762 .31369 m .57878 .30443 L .57395 .3125 L .244 .379 .465 .129 k
F
.56762 .31369 m .5739 .30307 L .57878 .30443 L F
.55876 .36128 m .555 .36376 L .55716 .36043 L .208 .996 0 .197 k
F
0 0 0 1 k
.54767 .35547 m
.555 .36376 L
s
.57078 .42912 m .57037 .42828 L .57059 .4279 L .5 .5 .5 1 k
F
.57078 .42912 m .57049 .42962 L .57037 .42828 L F
0 0 0 1 k
.57025 .42722 m
.57037 .42828 L
s
.57037 .42828 m
.57059 .4279 L
s
.57086 .40294 m .56764 .39257 L .57071 .40133 L 0 .996 .082 .321 k
F
0 0 0 1 k
.5688 .40294 m
.57019 .40177 L
s
.56713 .39302 m
.57019 .40177 L
s
.57178 .41573 m .57031 .4153 L .57131 .41452 L 0 .996 .233 .389 k
F
0 0 0 1 k
.57027 .41024 m
.57131 .41452 L
s
.57178 .41573 m .57046 .41675 L .57031 .4153 L 0 .996 .233 .389 k
F
0 0 0 1 k
.56939 .41114 m
.57031 .4153 L
s
.57031 .4153 m
.57131 .41452 L
s
.48866 .30766 m .45697 .30063 L .46024 .29937 L .354 .275 .069 .058 k
F
0 0 0 1 k
.48671 .30723 m
.48814 .30783 L
s
.45697 .30063 m .48866 .30766 L .48604 .30849 L .39 .337 .104 .084 k
F
0 0 0 1 k
.47446 .30216 m
.48559 .30677 L
s
.48604 .30849 m
.49083 .31814 L
s
.59365 .47942 m .5947 .48292 L .59326 .48107 L .029 0 .937 0 k
F
.57233 .42783 m .57046 .41675 L .57085 .41797 L 0 .996 .306 .34 k
F
.57046 .41675 m .57186 .4172 L .57085 .41797 L 0 .996 .31 .402 k
F
.57046 .41675 m .57178 .41573 L .57186 .4172 L F
.57046 .41675 m .57201 .4266 L .57058 .41818 L 0 .996 .463 .489 k
F
.57046 .41675 m .57233 .42783 L .57201 .4266 L F
0 0 0 1 k
.57016 .42461 m
.57059 .4279 L
s
.57013 .42368 m
.57054 .42677 L
s
.56985 .41904 m
.57048 .42316 L
s
.57048 .42316 m
.5706 .42399 L
s
.57045 .42176 m
.57064 .42299 L
s
.57048 .4183 m
.57058 .41818 L
s
.5418 .55359 m .5444 .54584 L .54318 .54689 L 0 .996 .996 .217 k
F
.5444 .54584 m .54291 .55251 L .54489 .54662 L 0 .996 .996 .249 k
F
.5444 .54584 m .5418 .55359 L .54291 .55251 L F
.55123 .54441 m .5444 .54584 L .54489 .54662 L 0 .996 .996 .261 k
F
.5444 .54584 m .55123 .54441 L .55087 .54365 L 0 .996 .996 .278 k
F
0 0 0 1 k
.54568 .54474 m
.55087 .54365 L
s
.55087 .54365 m
.55389 .53759 L
s
.57145 .44033 m .57049 .42962 L .57065 .43085 L .155 .996 .996 .507 k
F
.57049 .42962 m .57087 .43047 L .57065 .43085 L .5 .5 .5 1 k
F
.57049 .42962 m .57078 .42912 L .57087 .43047 L F
.56355 .37723 m .55721 .36659 L .56302 .37538 L .093 .996 0 .265 k
F
0 0 0 1 k
.56099 .3785 m
.56246 .37624 L
s
.55665 .36746 m
.56246 .37624 L
s
.27856 .4758 m .25173 .46987 L .27354 .47356 L .437 .514 .168 .126 k
F
0 0 0 1 k
.25538 .47308 m
.27716 .47676 L
s
.60402 .45508 m .60946 .44386 L .60532 .45384 L .065 .011 .461 .015 k
F
0 0 0 1 k
.60532 .45384 m
.60877 .45597 L
s
.5987 .46753 m .60384 .4569 L .5998 .46636 L .07 0 .586 0 k
F
.5987 .46753 m .60402 .45508 L .60384 .4569 L F
0 0 0 1 k
.60384 .4569 m
.60728 .45902 L
s
.40883 .52774 m .41992 .53125 L .40927 .52776 L 0 .996 .996 .482 k
F
.40883 .52774 m .42286 .53234 L .41992 .53125 L F
0 0 0 1 k
.41276 .52803 m
.41992 .53125 L
s
.60402 .45508 m .60946 .44194 L .60946 .44386 L .065 .011 .461 .015 k
F
0 0 0 1 k
.60946 .44386 m
.61424 .44605 L
s
.60532 .45384 m
.60946 .44386 L
s
.57233 .42783 m .57085 .41797 L .57228 .4264 L 0 .996 .306 .34 k
F
0 0 0 1 k
.57085 .41797 m
.57161 .41739 L
s
.57085 .41797 m
.57135 .4209 L
s
.57058 .41818 m
.57129 .42239 L
s
.57145 .44033 m .57065 .43085 L .57138 .43899 L .155 .996 .996 .507 k
F
.57136 .42852 m .57067 .42775 L .57111 .42729 L 0 .996 .996 .611 k
F
0 0 0 1 k
.5706 .42399 m
.57111 .42729 L
s
.57136 .42852 m .57078 .42912 L .57067 .42775 L 0 .996 .996 .611 k
F
0 0 0 1 k
.57054 .42677 m
.57067 .42775 L
s
.57067 .42775 m
.57111 .42729 L
s
.72472 .3775 m .74955 .35698 L .73105 .37605 L .202 0 .215 0 k
F
0 0 0 1 k
.73105 .37605 m
.74922 .38549 L
s
.60402 .45508 m .59886 .46578 L .6029 .45632 L .048 .031 .504 .023 k
F
.60402 .45508 m .5987 .46753 L .59886 .46578 L F
0 0 0 1 k
.5998 .46636 m
.60384 .4569 L
s
.5998 .46636 m
.60214 .46837 L
s
.59934 .45296 m .60402 .45508 L .6029 .45632 L .053 .084 .508 .025 k
F
.60402 .45508 m .60046 .45164 L .60402 .45325 L .056 .051 .457 .026 k
F
.60402 .45508 m .59934 .45296 L .60046 .45164 L F
.60946 .44194 m .60402 .45508 L .60402 .45325 L .064 .076 .412 .031 k
F
.60946 .44194 m .61506 .42998 L .61099 .44061 L .067 .039 .367 .031 k
F
0 0 0 1 k
.61099 .44061 m
.61577 .44281 L
s
.56611 .53235 m .57012 .52947 L .56719 .53101 L 0 .996 .996 .75 k
F
0 0 0 1 k
.56719 .53101 m
.56917 .52763 L
s
.69906 .36863 m .72472 .3775 L .71931 .37901 L .18 0 .206 0 k
F
.72472 .3775 m .74906 .35237 L .74955 .35698 L .202 0 .215 0 k
F
0 0 0 1 k
.74955 .35698 m
.77451 .36717 L
s
.72472 .3775 m .70455 .36669 L .72406 .37345 L .191 0 .197 0 k
F
.72472 .3775 m .69906 .36863 L .70455 .36669 L F
.74906 .35237 m .72472 .3775 L .72406 .37345 L .189 0 .185 0 k
F
.69906 .36863 m .71931 .37901 L .69982 .37228 L .18 0 .206 0 k
F
0 0 0 1 k
.70207 .3951 m
.71931 .37901 L
s
.5719 .43994 m .57078 .42912 L .57099 .43035 L 0 .996 .788 .47 k
F
.57078 .42912 m .57143 .4299 L .57099 .43035 L 0 .996 .996 .634 k
F
.57078 .42912 m .57136 .42852 L .57143 .4299 L F
.57078 .42912 m .57172 .43869 L .57087 .43047 L 0 .996 .996 .996 k
F
.57078 .42912 m .5719 .43994 L .57172 .43869 L F
0 0 0 1 k
.57065 .43085 m
.57087 .43047 L
s
.5418 .55359 m .54318 .54689 L .5412 .55278 L 0 .996 .996 .217 k
F
0 0 0 1 k
.5372 .54783 m
.54318 .54689 L
s
.56355 .37723 m .56844 .38804 L .56398 .37897 L 0 .996 0 .356 k
F
0 0 0 1 k
.56251 .38123 m
.56398 .37897 L
s
.91048 .32481 m .86059 .35002 L .90346 .32363 L .218 0 .177 0 k
F
.91075 .32526 m .86059 .35002 L .91048 .32481 L F
0 0 0 1 k
.87128 .35597 m
.91369 .32997 L
s
.60946 .44194 m .60402 .45325 L .60816 .44326 L .064 .076 .412 .031 k
F
.60322 .43987 m .60946 .44194 L .60816 .44326 L .069 .123 .419 .034 k
F
.60946 .44194 m .61482 .42796 L .61506 .42998 L .067 .039 .367 .031 k
F
0 0 0 1 k
.61506 .42998 m
.62146 .43217 L
s
.60946 .44194 m .60451 .43845 L .60925 .44002 L .072 .092 .373 .034 k
F
.60946 .44194 m .60322 .43987 L .60451 .43845 L F
.61482 .42796 m .60946 .44194 L .60925 .44002 L .079 .112 .337 .038 k
F
.616 .30183 m .61305 .31431 L .61072 .30349 L .221 .202 .285 .116 k
F
0 0 0 1 k
.57395 .3125 m
.61305 .31431 L
s
.56192 .54124 m .56611 .53235 L .56502 .53364 L 0 .996 .996 .406 k
F
.56611 .53235 m .56289 .53995 L .56607 .5332 L 0 .996 .996 .556 k
F
.56611 .53235 m .56192 .54124 L .56289 .53995 L F
.56997 .53032 m .56611 .53235 L .56607 .5332 L 0 .996 .996 .651 k
F
.56611 .53235 m .56997 .53032 L .57012 .52947 L 0 .996 .996 .75 k
F
0 0 0 1 k
.57012 .52947 m
.57203 .52592 L
s
.43181 .53744 m .42286 .53234 L .42235 .53241 L 0 .996 .996 .301 k
F
.42286 .53234 m .41169 .52892 L .42235 .53241 L 0 .996 .996 .312 k
F
.42286 .53234 m .40883 .52774 L .41169 .52892 L F
0 0 0 1 k
.40927 .52776 m
.41992 .53125 L
s
.4006 .52427 m
.40927 .52776 L
s
.42286 .53234 m .43238 .53727 L .42557 .53339 L 0 .996 .996 .272 k
F
.42286 .53234 m .43181 .53744 L .43238 .53727 L F
0 0 0 1 k
.42557 .53339 m
.4366 .53626 L
s
.59365 .47942 m .5984 .46926 L .59456 .4783 L .055 0 .771 0 k
F
.59365 .47942 m .5987 .46753 L .5984 .46926 L F
0 0 0 1 k
.5984 .46926 m
.60074 .47126 L
s
.68301 .39018 m .69982 .37228 L .68762 .38864 L .181 0 .221 0 k
F
0 0 0 1 k
.68762 .38864 m
.70207 .3951 L
s
.59934 .45296 m .6029 .45632 L .59934 .45471 L .053 .084 .508 .025 k
F
.66341 .38429 m .68301 .39018 L .67908 .39172 L .148 .001 .216 .003 k
F
.68301 .39018 m .69906 .36863 L .69982 .37228 L .181 0 .221 0 k
F
0 0 0 1 k
.69982 .37228 m
.71931 .37901 L
s
.68301 .39018 m .66733 .38244 L .68223 .38692 L .165 0 .205 0 k
F
.68301 .39018 m .66341 .38429 L .66733 .38244 L F
.69906 .36863 m .68301 .39018 L .68223 .38692 L .162 0 .19 .002 k
F
.66341 .38429 m .67908 .39172 L .66419 .38725 L .148 .001 .216 .003 k
F
0 0 0 1 k
.66727 .40594 m
.67908 .39172 L
s
.5334 .33793 m .54587 .34857 L .53509 .34003 L .403 .974 .012 .19 k
F
0 0 0 1 k
.53509 .34003 m
.53592 .34529 L
s
.56942 .38916 m .56355 .37723 L .56472 .37831 L 0 .996 0 .292 k
F
.56355 .37723 m .56756 .37578 L .56472 .37831 L .004 .996 0 .285 k
F
.56355 .37723 m .56728 .3739 L .56756 .37578 L F
.56355 .37723 m .56942 .38916 L .56844 .38804 L 0 .996 0 .356 k
F
.56728 .3739 m .56355 .37723 L .56302 .37538 L .085 .996 0 .227 k
F
.65273 .40303 m .66419 .38725 L .65607 .40149 L .151 0 .233 0 k
F
0 0 0 1 k
.65607 .40149 m
.66727 .40594 L
s
.63799 .39907 m .65273 .40303 L .64988 .40455 L .101 .02 .228 .034 k
F
.65273 .40303 m .66341 .38429 L .66419 .38725 L .151 0 .233 0 k
F
0 0 0 1 k
.66419 .38725 m
.67908 .39172 L
s
.65273 .40303 m .64078 .39732 L .65199 .40034 L .126 .009 .216 .017 k
F
.65273 .40303 m .63799 .39907 L .64078 .39732 L F
.66341 .38429 m .65273 .40303 L .65199 .40034 L .121 .015 .197 .027 k
F
.63799 .39907 m .64988 .40455 L .63868 .40155 L .101 .02 .228 .034 k
F
0 0 0 1 k
.64171 .41726 m
.64988 .40455 L
s
.55123 .54441 m .54489 .54662 L .55008 .54554 L 0 .996 .996 .261 k
F
.5719 .43994 m .57099 .43035 L .57185 .43858 L 0 .996 .788 .47 k
F
0 0 0 1 k
.57099 .43035 m
.5713 .43331 L
s
.57087 .43047 m
.5713 .43458 L
s
.57065 .43085 m
.57102 .43492 L
s
.60322 .43987 m .60816 .44326 L .60341 .44169 L .069 .123 .419 .034 k
F
0 0 0 1 k
.60402 .45325 m
.60816 .44326 L
s
.57086 .40294 m .57325 .41337 L .57099 .4045 L 0 .996 .136 .325 k
F
0 0 0 1 k
.5703 .40855 m
.57064 .40994 L
s
.5696 .40566 m
.57099 .4045 L
s
.57384 .41461 m .57086 .40294 L .57157 .40418 L 0 .996 .16 .258 k
F
.57086 .40294 m .57377 .40292 L .57157 .40418 L 0 .996 .124 .282 k
F
.57086 .40294 m .57375 .40129 L .57377 .40292 L F
.57086 .40294 m .57384 .41461 L .57325 .41337 L 0 .996 .136 .325 k
F
.57375 .40129 m .57086 .40294 L .57071 .40133 L 0 .996 .082 .273 k
F
.5987 .46753 m .59392 .47775 L .59776 .46871 L .043 .005 .637 .007 k
F
.5987 .46753 m .59365 .47942 L .59392 .47775 L F
0 0 0 1 k
.59456 .4783 m
.5984 .46926 L
s
.59456 .4783 m
.596 .48015 L
s
.59534 .46546 m .5987 .46753 L .59776 .46871 L .036 .04 .623 .017 k
F
.5987 .46753 m .5963 .46421 L .59886 .46578 L .042 .012 .566 .016 k
F
0 0 0 1 k
.59886 .46578 m
.6029 .45632 L
s
.5987 .46753 m .59534 .46546 L .5963 .46421 L .042 .012 .566 .016 k
F
.56192 .54124 m .56502 .53364 L .56184 .54039 L 0 .996 .996 .406 k
F
0 0 0 1 k
.5613 .5352 m
.56502 .53364 L
s
.57375 .40129 m .57071 .40133 L .5729 .40007 L 0 .996 .082 .273 k
F
0 0 0 1 k
.56764 .39257 m
.57071 .40133 L
s
.57384 .41461 m .57169 .41422 L .57325 .41337 L 0 .996 .17 .283 k
F
.57384 .41461 m .57178 .41573 L .57169 .41422 L F
0 0 0 1 k
.57064 .40994 m
.57169 .41422 L
s
.47473 .55173 m .4696 .5465 L .47276 .55079 L 0 .996 .996 .166 k
F
.32587 1.15862 m .36489 1.15185 L .32836 1.15989 L .217 .012 .271 .017 k
F
.58257 .50935 m .58484 .50392 L .58422 .50544 L 0 .996 .996 .121 k
F
.58039 .5145 m .58262 .50921 L .58257 .50935 L F
.58262 .50921 m .58484 .50392 L .58257 .50935 L F
.58442 .50619 m .58195 .51118 L .5839 .50717 L 0 .996 .996 .1 k
F
.57937 .51646 m .58363 .5077 L .5798 .51551 L .5 .5 .5 1 k
F
.58195 .51118 m .58007 .51497 L .58198 .51107 L 0 .996 .996 .1 k
F
.58195 .51118 m .58198 .51107 L .5839 .50717 L F
.58039 .5145 m .58257 .50935 L .58084 .51348 L 0 .996 .996 .121 k
F
.58257 .50935 m .58422 .50544 L .58253 .50946 L F
.58257 .50935 m .58253 .50946 L .58084 .51348 L F
.58195 .51118 m .57937 .51646 L .58007 .51497 L 0 .996 .996 .1 k
F
.58442 .50619 m .5819 .51132 L .58195 .51118 L F
.5819 .51132 m .57937 .51646 L .58195 .51118 L F
.58484 .50392 m .58442 .50619 L .5839 .50717 L 0 .996 .996 .048 k
F
.58442 .50619 m .58545 .50291 L .58512 .50463 L 0 .996 .996 .039 k
F
.58442 .50619 m .58484 .50392 L .58545 .50291 L F
0 0 0 1 k
.58512 .50463 m
.58954 .49663 L
s
.57233 .42783 m .57127 .42712 L .57201 .4266 L 0 .996 .379 .381 k
F
.57233 .42783 m .57136 .42852 L .57127 .42712 L F
0 0 0 1 k
.57064 .42299 m
.57127 .42712 L
s
.61482 .42796 m .60925 .44002 L .61332 .4294 L .079 .112 .337 .038 k
F
0 0 0 1 k
.61099 .44061 m
.61506 .42998 L
s
.57381 .42709 m .57178 .41573 L .57228 .41698 L 0 .996 .238 .261 k
F
.57178 .41573 m .57384 .41613 L .57228 .41698 L 0 .996 .208 .29 k
F
.57178 .41573 m .57384 .41461 L .57384 .41613 L F
.57178 .41573 m .5734 .42583 L .57186 .4172 L 0 .996 .236 .33 k
F
0 0 0 1 k
.57135 .4209 m
.57157 .42218 L
s
.57129 .42239 m
.57144 .42326 L
s
.57178 .41573 m .57381 .42709 L .5734 .42583 L 0 .996 .236 .33 k
F
0 0 0 1 k
.57144 .42326 m
.57201 .4266 L
s
.57161 .41739 m
.57186 .4172 L
s
.57127 .42712 m
.57201 .4266 L
s
.63076 .41567 m .63868 .40155 L .63319 .41416 L .105 .015 .251 .024 k
F
0 0 0 1 k
.63319 .41416 m
.64171 .41726 L
s
.58232 .51039 m
.58363 .5077 L
s
.58172 .5116 m
.58232 .51039 L
s
.58107 .51293 m
.58172 .5116 L
s
.56728 .3739 m .56302 .37538 L .56586 .37284 L .085 .996 0 .227 k
F
0 0 0 1 k
.55721 .36659 m
.56302 .37538 L
s
.61981 .41296 m .63076 .41567 L .6287 .41716 L .087 .086 .274 .041 k
F
.63076 .41567 m .63799 .39907 L .63868 .40155 L .105 .015 .251 .024 k
F
0 0 0 1 k
.63868 .40155 m
.64988 .40455 L
s
.63076 .41567 m .62181 .41132 L .63014 .41338 L .089 .051 .242 .042 k
F
.63076 .41567 m .61981 .41296 L .62181 .41132 L F
.63799 .39907 m .63076 .41567 L .63014 .41338 L .096 .067 .222 .045 k
F
.66363 .29524 m .67882 .3123 L .67059 .3109 L .189 .095 .226 .1 k
F
.67882 .3123 m .62503 .31377 L .67059 .3109 L .2 .139 .254 .106 k
F
.67882 .3123 m .67258 .2958 L .68404 .3088 L .196 .059 .241 .072 k
F
.67882 .3123 m .66363 .29524 L .67258 .2958 L F
.74548 .30053 m .67882 .3123 L .68404 .3088 L .202 .054 .224 .068 k
F
.67882 .3123 m .74548 .30053 L .73947 .30513 L .223 .025 .198 .035 k
F
.61981 .41296 m .6287 .41716 L .62037 .4151 L .087 .086 .274 .041 k
F
0 0 0 1 k
.62298 .42868 m
.6287 .41716 L
s
.57263 .43949 m .57136 .42852 L .57164 .42976 L 0 .996 .416 .327 k
F
.57136 .42852 m .57238 .42924 L .57164 .42976 L 0 .996 .455 .39 k
F
.57136 .42852 m .57233 .42783 L .57238 .42924 L F
.57136 .42852 m .5724 .43824 L .57143 .4299 L 0 .996 .619 .457 k
F
0 0 0 1 k
.57102 .43492 m
.57128 .43781 L
s
.57136 .42852 m .57263 .43949 L .5724 .43824 L 0 .996 .619 .457 k
F
0 0 0 1 k
.5713 .43458 m
.57138 .43534 L
s
.5713 .43331 m
.57142 .43446 L
s
.57099 .43035 m
.57143 .4299 L
s
.58484 .50392 m .58929 .49466 L .58545 .50291 L 0 .782 .996 .013 k
F
.58484 .50392 m .5899 .49307 L .58929 .49466 L F
0 0 0 1 k
.58929 .49466 m
.58954 .49663 L
s
.55123 .54441 m .55685 .54206 L .55242 .54324 L 0 .996 .996 .314 k
F
0 0 0 1 k
.55242 .54324 m
.55544 .53717 L
s
.57384 .41461 m .57157 .40418 L .57383 .41304 L 0 .996 .16 .258 k
F
0 0 0 1 k
.57169 .41422 m
.57325 .41337 L
s
.57212 .40893 m
.57325 .41337 L
s
.57099 .4045 m
.57212 .40893 L
s
.5899 .49307 m .58538 .50237 L .58922 .49412 L 0 .181 .996 .011 k
F
.5899 .49307 m .58484 .50392 L .58538 .50237 L F
0 0 0 1 k
.58545 .50291 m
.58929 .49466 L
s
.58512 .50463 m
.58545 .50291 L
s
.58895 .49086 m .5899 .49307 L .58922 .49412 L 0 .1 .996 .012 k
F
.5899 .49307 m .58968 .48977 L .59041 .49145 L 0 .034 .996 .017 k
F
0 0 0 1 k
.59041 .49145 m
.5947 .48292 L
s
.5899 .49307 m .58895 .49086 L .58968 .48977 L 0 .034 .996 .017 k
F
.56942 .38916 m .56472 .37831 L .56918 .38739 L 0 .996 0 .292 k
F
0 0 0 1 k
.56648 .38977 m
.56844 .38804 L
s
.56398 .37897 m
.56844 .38804 L
s
.59534 .46546 m .59776 .46871 L .5952 .46714 L .036 .04 .623 .017 k
F
.54759 .34917 m .5334 .33793 L .5355 .33839 L .468 .758 .096 .066 k
F
.5334 .33793 m .53725 .33206 L .5355 .33839 L .502 .727 .096 .066 k
F
.5334 .33793 m .53569 .32959 L .53725 .33206 L F
.5334 .33793 m .54759 .34917 L .54587 .34857 L .403 .974 .012 .19 k
F
0 0 0 1 k
.53509 .34003 m
.54587 .34857 L
s
.54487 .35282 m
.54587 .34857 L
s
.53569 .32959 m .5334 .33793 L .53137 .33563 L .438 .531 .072 .053 k
F
.51334 1.12773 m .50958 1.12265 L .51858 1.12614 L .247 0 .227 0 k
F
.51334 1.12773 m .50912 1.12666 L .50958 1.12265 L F
0 0 0 1 k
.50912 1.12666 m
.51334 1.12773 L
s
.49206 1.13439 m
.50912 1.12666 L
s
.57381 .42709 m .57228 .41698 L .57382 .42562 L 0 .996 .238 .261 k
F
0 0 0 1 k
.57228 .41698 m
.57337 .41638 L
s
.57228 .41698 m
.57281 .41994 L
s
.57186 .4172 m
.57263 .42151 L
s
.57143 .4299 m
.57143 .4299 L
s
.56997 .53032 m .56607 .5332 L .56901 .53165 L 0 .996 .996 .651 k
F
0 0 0 1 k
.56719 .53101 m
.57012 .52947 L
s
.57762 .51863 m .5798 .51551 L .57847 .51716 L .5 .5 .5 1 k
F
0 0 0 1 k
.57847 .51716 m
.58003 .51439 L
s
.44461 .54103 m .45528 .54297 L .44541 .54079 L 0 .996 .996 .225 k
F
0 0 0 1 k
.4399 .53705 m
.44541 .54079 L
s
.44461 .54103 m .45761 .54391 L .45528 .54297 L 0 .996 .996 .225 k
F
0 0 0 1 k
.45108 .53928 m
.45528 .54297 L
s
.57263 .43949 m .57164 .42976 L .5726 .4381 L 0 .996 .416 .327 k
F
0 0 0 1 k
.57164 .42976 m
.57232 .42928 L
s
.57164 .42976 m
.57198 .43274 L
s
.57143 .4299 m
.57192 .43406 L
s
.57292 .52837 m .57762 .51863 L .57672 .52006 L .5 .5 .5 1 k
F
0 0 0 1 k
.57231 .52633 m
.57282 .52539 L
s
.57282 .52539 m
.57472 .52184 L
s
.57762 .51863 m .57372 .52696 L .57729 .51956 L .5 .5 .5 1 k
F
.57762 .51863 m .57292 .52837 L .57372 .52696 L F
.57937 .51646 m .57762 .51863 L .57729 .51956 L F
.57762 .51863 m .57937 .51646 L .5798 .51551 L F
0 0 0 1 k
.5798 .51551 m
.58092 .51323 L
s
.54826 .55257 m .55123 .54441 L .55008 .54554 L 0 .996 .996 .237 k
F
.55123 .54441 m .54931 .55143 L .55156 .54523 L 0 .996 .996 .277 k
F
.55123 .54441 m .54826 .55257 L .54931 .55143 L F
.55706 .54286 m .55123 .54441 L .55156 .54523 L 0 .996 .996 .295 k
F
.55123 .54441 m .55706 .54286 L .55685 .54206 L 0 .996 .996 .314 k
F
0 0 0 1 k
.55685 .54206 m
.56001 .53564 L
s
.56942 .38916 m .5729 .40007 L .56961 .39085 L 0 .996 .024 .305 k
F
0 0 0 1 k
.56764 .39257 m
.56961 .39085 L
s
.58106 .51294 m
.58198 .51107 L
s
.58484 .50392 m .5839 .50717 L .58422 .50544 L 0 .996 .996 .048 k
F
0 0 0 1 k
.58198 .51107 m
.5839 .50717 L
s
.61482 .42796 m .62037 .4151 L .61658 .42649 L .081 .073 .3 .039 k
F
0 0 0 1 k
.61658 .42649 m
.62298 .42868 L
s
.57292 .52837 m .57672 .52006 L .57315 .52746 L .5 .5 .5 1 k
F
0 0 0 1 k
.57494 .52376 m
.57672 .52006 L
s
.57472 .52184 m
.57672 .52006 L
s
.36848 .51047 m .35194 .50552 L .35234 .50515 L .5 .5 .5 1 k
F
.35194 .50552 m .34166 .49871 L .35234 .50515 L F
.35194 .50552 m .33788 .49705 L .34166 .49871 L F
.35194 .50552 m .36828 .51074 L .35571 .50697 L F
.35194 .50552 m .36848 .51047 L .36828 .51074 L F
0 0 0 1 k
.35571 .50697 m
.36779 .51269 L
s
.33788 .49705 m .35194 .50552 L .34792 .50396 L .5 .5 .5 1 k
F
.33788 .49705 m .34792 .50396 L .33723 .49752 L F
0 0 0 1 k
.33397 .5009 m
.34792 .50396 L
s
.60675 .42606 m .61482 .42796 L .61332 .4294 L .084 .152 .345 .041 k
F
.61482 .42796 m .61981 .41296 L .62037 .4151 L .081 .073 .3 .039 k
F
0 0 0 1 k
.62037 .4151 m
.6287 .41716 L
s
.61482 .42796 m .60819 .42451 L .61432 .42595 L .086 .122 .305 .042 k
F
.61482 .42796 m .60675 .42606 L .60819 .42451 L F
.61981 .41296 m .61482 .42796 L .61432 .42595 L .093 .136 .276 .045 k
F
.57381 .42709 m .57228 .4264 L .5734 .42583 L 0 .996 .259 .283 k
F
0 0 0 1 k
.57263 .42151 m
.5734 .42583 L
s
.57381 .42709 m .57233 .42783 L .57228 .4264 L 0 .996 .259 .283 k
F
0 0 0 1 k
.57157 .42218 m
.57228 .4264 L
s
.57228 .4264 m
.5734 .42583 L
s
.58895 .49086 m .58922 .49412 L .5885 .49245 L 0 .1 .996 .012 k
F
.57375 .40129 m .56942 .38916 L .57043 .39037 L 0 .996 .084 .248 k
F
.56942 .38916 m .57358 .38852 L .57043 .39037 L 0 .996 .033 .265 k
F
.56942 .38916 m .57355 .38673 L .57358 .38852 L F
.56942 .38916 m .57375 .40129 L .5729 .40007 L 0 .996 .024 .305 k
F
.57355 .38673 m .56942 .38916 L .56918 .38739 L 0 .996 .003 .255 k
F
.63799 .39907 m .63014 .41338 L .63563 .40076 L .096 .067 .222 .045 k
F
0 0 0 1 k
.63319 .41416 m
.63868 .40155 L
s
.60675 .42606 m .61332 .4294 L .60719 .42795 L .084 .152 .345 .041 k
F
0 0 0 1 k
.60925 .44002 m
.61332 .4294 L
s
.57371 .439 m .57233 .42783 L .57268 .4291 L 0 .996 .325 .256 k
F
.57233 .42783 m .5738 .42854 L .57268 .4291 L 0 .996 .302 .287 k
F
.57233 .42783 m .57381 .42709 L .5738 .42854 L F
.57233 .42783 m .57342 .43773 L .57238 .42924 L 0 .996 .346 .32 k
F
0 0 0 1 k
.57198 .43274 m
.57212 .43393 L
s
.57192 .43406 m
.57201 .43486 L
s
.57233 .42783 m .57371 .439 L .57342 .43773 L 0 .996 .346 .32 k
F
0 0 0 1 k
.57232 .42928 m
.57238 .42924 L
s
.58895 .49086 m .59326 .48107 L .58968 .48977 L 0 .001 .996 .02 k
F
.58895 .49086 m .59365 .47942 L .59326 .48107 L F
0 0 0 1 k
.59326 .48107 m
.5947 .48292 L
s
.906 .28888 m .86863 .30003 L .90448 .28705 L .239 0 .192 .002 k
F
.90822 .29156 m .86863 .30003 L .906 .28888 L F
0 0 0 1 k
.86863 .30003 m
.90448 .28705 L
s
.66341 .38429 m .65199 .40034 L .6601 .38609 L .121 .015 .197 .027 k
F
0 0 0 1 k
.65607 .40149 m
.66419 .38725 L
s
.57355 .38673 m .56918 .38739 L .57232 .38553 L 0 .996 .003 .255 k
F
0 0 0 1 k
.56472 .37831 m
.56918 .38739 L
s
.59365 .47942 m .58929 .48926 L .59287 .48056 L .023 .002 .871 .002 k
F
.59365 .47942 m .58895 .49086 L .58929 .48926 L F
0 0 0 1 k
.58968 .48977 m
.59326 .48107 L
s
.58968 .48977 m
.59041 .49145 L
s
.59137 .47745 m .59365 .47942 L .59287 .48056 L .019 .018 .819 .009 k
F
.59365 .47942 m .59219 .47625 L .59392 .47775 L .037 .002 .742 .002 k
F
0 0 0 1 k
.59392 .47775 m
.59776 .46871 L
s
.59365 .47942 m .59137 .47745 L .59219 .47625 L .037 .002 .742 .002 k
F
.53569 .32959 m .53137 .33563 L .53311 .32929 L .438 .531 .072 .053 k
F
0 0 0 1 k
.51806 .32815 m
.53137 .33563 L
s
.54826 .55257 m .55008 .54554 L .54782 .55174 L 0 .996 .996 .237 k
F
0 0 0 1 k
.54489 .54662 m
.55008 .54554 L
s
.5719 .43994 m .57138 .43899 L .57172 .43869 L 0 .996 .996 .532 k
F
0 0 0 1 k
.57138 .43534 m
.57172 .43869 L
s
.5719 .43994 m .57145 .44033 L .57138 .43899 L 0 .996 .996 .532 k
F
0 0 0 1 k
.57128 .43781 m
.57138 .43899 L
s
.57138 .43899 m
.57172 .43869 L
s
.57375 .40129 m .57043 .39037 L .57373 .39959 L 0 .996 .084 .248 k
F
0 0 0 1 k
.57071 .40133 m
.5729 .40007 L
s
.56961 .39085 m
.5729 .40007 L
s
.46321 .54952 m .45761 .54391 L .45681 .54424 L 0 .996 .996 .173 k
F
.45761 .54391 m .44693 .54205 L .45681 .54424 L 0 .996 .996 .18 k
F
.45761 .54391 m .44461 .54103 L .44693 .54205 L F
0 0 0 1 k
.44541 .54079 m
.45528 .54297 L
s
.45761 .54391 m .46401 .5491 L .45975 .54484 L 0 .996 .996 .178 k
F
.45761 .54391 m .46321 .54952 L .46401 .5491 L F
0 0 0 1 k
.45975 .54484 m
.4696 .5465 L
s
.57371 .439 m .57268 .4291 L .57372 .43759 L 0 .996 .325 .256 k
F
0 0 0 1 k
.57238 .42924 m
.5729 .43349 L
s
.51858 1.12614 m .50958 1.12265 L .52074 1.12549 L .247 0 .227 0 k
F
.57592 .42633 m .57384 .41461 L .57444 .4159 L 0 .996 .23 .218 k
F
.57384 .41461 m .57668 .41503 L .57444 .4159 L 0 .996 .193 .234 k
F
.57384 .41461 m .5768 .41346 L .57668 .41503 L F
.57384 .41461 m .57542 .42503 L .57384 .41613 L 0 .996 .197 .256 k
F
0 0 0 1 k
.57337 .41638 m
.57384 .41613 L
s
.57384 .41461 m .57592 .42633 L .57542 .42503 L 0 .996 .197 .256 k
F
.5768 .41346 m .57384 .41461 L .57383 .41304 L 0 .996 .165 .231 k
F
.5768 .41346 m .57383 .41304 L .57608 .41217 L F
0 0 0 1 k
.57157 .40418 m
.57383 .41304 L
s
.57937 .51646 m .57729 .51956 L .57862 .51791 L .5 .5 .5 1 k
F
0 0 0 1 k
.57506 .52418 m
.57729 .51956 L
s
.57847 .51716 m
.5798 .51551 L
s
.61981 .41296 m .61432 .42595 L .61811 .41455 L .093 .136 .276 .045 k
F
0 0 0 1 k
.61658 .42649 m
.62037 .4151 L
s
.31738 .49196 m .33723 .49752 L .32166 .49365 L .5 .5 .5 1 k
F
0 0 0 1 k
.32166 .49365 m
.33397 .5009 L
s
.43181 .53744 m .42235 .53241 L .42915 .53629 L 0 .996 .996 .301 k
F
.57222 .45114 m .57145 .44033 L .5716 .44159 L 0 .996 .783 .414 k
F
.57145 .44033 m .57195 .44129 L .5716 .44159 L 0 .996 .996 .542 k
F
.57145 .44033 m .5719 .43994 L .57195 .44129 L F
.54759 .34917 m .5355 .33839 L .54629 .34693 L .468 .758 .096 .066 k
F
.59934 .45296 m .60341 .44169 L .60046 .45164 L .062 .107 .46 .03 k
F
0 0 0 1 k
.60046 .45164 m
.60402 .45325 L
s
.33788 .49705 m .31738 .49196 L .31831 .49138 L 0 .996 .277 .732 k
F
.31738 .49196 m .30796 .48339 L .31831 .49138 L 0 .996 .28 .731 k
F
.31738 .49196 m .30376 .48144 L .30796 .48339 L F
.31738 .49196 m .33788 .49705 L .33723 .49752 L .5 .5 .5 1 k
F
0 0 0 1 k
.33723 .49752 m
.34792 .50396 L
s
.30376 .48144 m .31738 .49196 L .31285 .49011 L .168 .898 .176 .4 k
F
.59534 .46546 m .59934 .45471 L .5963 .46421 L .045 .065 .56 .021 k
F
.59534 .46546 m .59934 .45296 L .59934 .45471 L F
0 0 0 1 k
.59934 .45471 m
.6029 .45632 L
s
.55706 .54286 m .55156 .54523 L .55599 .54405 L 0 .996 .996 .295 k
F
0 0 0 1 k
.55242 .54324 m
.55685 .54206 L
s
.59137 .47745 m .59287 .48056 L .59114 .47907 L .019 .018 .819 .009 k
F
.57592 .42633 m .57444 .4159 L .57602 .42481 L 0 .996 .23 .218 k
F
.69906 .36863 m .68223 .38692 L .69442 .37054 L .162 0 .19 .002 k
F
0 0 0 1 k
.68762 .38864 m
.69982 .37228 L
s
.54759 .34917 m .55716 .36043 L .54868 .35122 L .265 .996 0 .196 k
F
0 0 0 1 k
.54767 .35547 m
.54868 .35122 L
s
.57375 .40129 m .57608 .41217 L .57377 .40292 L 0 .996 .124 .251 k
F
0 0 0 1 k
.57157 .40418 m
.57377 .40292 L
s
.59934 .45296 m .60322 .43987 L .60341 .44169 L .062 .107 .46 .03 k
F
0 0 0 1 k
.60341 .44169 m
.60816 .44326 L
s
.60046 .45164 m
.60341 .44169 L
s
.57263 .43949 m .57185 .43858 L .5724 .43824 L 0 .996 .485 .356 k
F
0 0 0 1 k
.57201 .43486 m
.5724 .43824 L
s
.57263 .43949 m .5719 .43994 L .57185 .43858 L 0 .996 .485 .356 k
F
0 0 0 1 k
.57142 .43446 m
.57185 .43858 L
s
.57185 .43858 m
.5724 .43824 L
s
.52074 1.12549 m .51856 1.12127 L .52554 1.12385 L .248 0 .244 0 k
F
.52074 1.12549 m .50958 1.12265 L .51856 1.12127 L F
.57592 .42633 m .57382 .42562 L .57542 .42503 L 0 .996 .235 .232 k
F
0 0 0 1 k
.57384 .41613 m
.57542 .42503 L
s
.57592 .42633 m .57381 .42709 L .57382 .42562 L 0 .996 .235 .232 k
F
0 0 0 1 k
.57281 .41994 m
.57382 .42562 L
s
.57382 .42562 m
.57542 .42503 L
s
.5768 .41346 m .57375 .40129 L .57461 .40258 L 0 .996 .167 .216 k
F
.57375 .40129 m .5778 .4013 L .57461 .40258 L 0 .996 .131 .229 k
F
.57375 .40129 m .57794 .3996 L .5778 .4013 L F
.57375 .40129 m .5768 .41346 L .57608 .41217 L 0 .996 .124 .251 k
F
.57794 .3996 m .57375 .40129 L .57373 .39959 L 0 .996 .102 .224 k
F
.48866 .30766 m .46024 .29937 L .48436 .30472 L .354 .275 .069 .058 k
F
0 0 0 1 k
.45749 .29258 m
.46024 .29937 L
s
.46197 .30315 m
.48604 .30849 L
s
.57222 .45114 m .5716 .44159 L .57218 .4498 L 0 .996 .783 .414 k
F
.59934 .45296 m .59534 .46377 L .59838 .45428 L .059 .133 .51 .029 k
F
.59934 .45296 m .59534 .46546 L .59534 .46377 L F
0 0 0 1 k
.5963 .46421 m
.59934 .45471 L
s
.5963 .46421 m
.59886 .46578 L
s
.59477 .45145 m .59934 .45296 L .59838 .45428 L .064 .176 .515 .032 k
F
.59934 .45296 m .5957 .45007 L .59918 .45122 L .066 .15 .468 .033 k
F
.59934 .45296 m .59477 .45145 L .5957 .45007 L F
.60322 .43987 m .59934 .45296 L .59918 .45122 L .075 .169 .423 .037 k
F
.57522 .4385 m .57381 .42709 L .57423 .42839 L 0 .996 .305 .217 k
F
.57381 .42709 m .57583 .42781 L .57423 .42839 L 0 .996 .267 .234 k
F
.57381 .42709 m .57592 .42633 L .57583 .42781 L F
.57381 .42709 m .57487 .43721 L .5738 .42854 L 0 .996 .278 .253 k
F
0 0 0 1 k
.57268 .4291 m
.5738 .42854 L
s
.57381 .42709 m .57522 .4385 L .57487 .43721 L 0 .996 .278 .253 k
F
.60322 .43987 m .60719 .42795 L .60451 .43845 L .077 .141 .378 .038 k
F
0 0 0 1 k
.60451 .43845 m
.60925 .44002 L
s
.56997 .53032 m .57315 .52746 L .57091 .52894 L .5 .5 .5 1 k
F
0 0 0 1 k
.57091 .52894 m
.57231 .52633 L
s
.57276 .45085 m .5719 .43994 L .5721 .4412 L 0 .996 .486 .304 k
F
.5719 .43994 m .57265 .44086 L .5721 .4412 L 0 .996 .54 .361 k
F
.5719 .43994 m .57263 .43949 L .57265 .44086 L F
.5719 .43994 m .5726 .44958 L .57195 .44129 L 0 .996 .671 .407 k
F
0 0 0 1 k
.5716 .44159 m
.57189 .44569 L
s
.5719 .43994 m .57276 .45085 L .5726 .44958 L 0 .996 .671 .407 k
F
0 0 0 1 k
.5716 .44159 m
.57195 .44129 L
s
.57794 .3996 m .57373 .39959 L .57692 .3983 L 0 .996 .102 .224 k
F
0 0 0 1 k
.57043 .39037 m
.57373 .39959 L
s
.30376 .48144 m .31285 .49011 L .30249 .48212 L .168 .898 .176 .4 k
F
0 0 0 1 k
.29532 .48693 m
.31285 .49011 L
s
.60322 .43987 m .59918 .45122 L .60213 .44127 L .075 .169 .423 .037 k
F
.59732 .4385 m .60322 .43987 L .60213 .44127 L .08 .213 .43 .04 k
F
.60322 .43987 m .60675 .42606 L .60719 .42795 L .077 .141 .378 .038 k
F
0 0 0 1 k
.60719 .42795 m
.61332 .4294 L
s
.60322 .43987 m .59836 .43703 L .60285 .43806 L .082 .182 .386 .041 k
F
.60322 .43987 m .59732 .4385 L .59836 .43703 L F
.60675 .42606 m .60322 .43987 L .60285 .43806 L .09 .199 .349 .045 k
F
.36848 .51047 m .3788 .51589 L .36828 .51074 L .5 .5 .5 1 k
F
.36848 .51047 m .38233 .51725 L .3788 .51589 L F
0 0 0 1 k
.36779 .51269 m
.3788 .51589 L
s
.5768 .41346 m .57461 .40258 L .57692 .41184 L 0 .996 .167 .216 k
F
0 0 0 1 k
.57383 .41304 m
.57608 .41217 L
s
.57377 .40292 m
.57608 .41217 L
s
.819 .33627 m .78172 .36067 L .80991 .33818 L .206 0 .181 0 k
F
0 0 0 1 k
.81873 .3422 m
.84963 .35765 L
s
.79054 .36461 m
.81873 .3422 L
s
.49302 .29737 m .46747 .29909 L .48705 .29621 L .317 .328 .162 .13 k
F
0 0 0 1 k
.45749 .29258 m
.46747 .29909 L
s
.59477 .45145 m .59838 .45428 L .5949 .45313 L .064 .176 .515 .032 k
F
.56588 .53961 m .56997 .53032 L .56901 .53165 L 0 .996 .996 .505 k
F
.56997 .53032 m .56673 .53828 L .56985 .53122 L 0 .996 .996 .788 k
F
.56997 .53032 m .56588 .53961 L .56673 .53828 L F
0 0 0 1 k
.56448 .53657 m
.56607 .5332 L
s
.57292 .52837 m .56997 .53032 L .56985 .53122 L .194 .996 .996 .507 k
F
.56997 .53032 m .57292 .52837 L .57315 .52746 L .5 .5 .5 1 k
F
0 0 0 1 k
.57315 .52746 m
.57494 .52376 L
s
.57522 .4385 m .57423 .42839 L .5753 .43706 L 0 .996 .305 .217 k
F
.59137 .47745 m .5952 .46714 L .59219 .47625 L .028 .028 .703 .013 k
F
.59137 .47745 m .59534 .46546 L .5952 .46714 L F
0 0 0 1 k
.5952 .46714 m
.59776 .46871 L
s
.59732 .4385 m .60213 .44127 L .59764 .44023 L .08 .213 .43 .04 k
F
0 0 0 1 k
.59918 .45122 m
.60213 .44127 L
s
.55876 .36128 m .54759 .34917 L .54952 .34994 L .372 .834 .108 .076 k
F
.54759 .34917 m .55286 .34502 L .54952 .34994 L .418 .802 .101 .07 k
F
.54759 .34917 m .55198 .34269 L .55286 .34502 L F
.54759 .34917 m .55876 .36128 L .55716 .36043 L .265 .996 0 .196 k
F
0 0 0 1 k
.54868 .35122 m
.55716 .36043 L
s
.555 .36376 m
.55716 .36043 L
s
.55198 .34269 m .54759 .34917 L .54629 .34693 L .388 .603 .078 .057 k
F
.55706 .54286 m .56184 .54039 L .55814 .54162 L 0 .996 .996 .365 k
F
0 0 0 1 k
.55814 .54162 m
.5613 .5352 L
s
.74906 .35237 m .72406 .37345 L .74255 .35433 L .189 0 .185 0 k
F
0 0 0 1 k
.73105 .37605 m
.74955 .35698 L
s
.5739 .30307 m .56374 .31186 L .56847 .30378 L .267 .39 .386 .135 k
F
.57371 .439 m .5726 .4381 L .57342 .43773 L 0 .996 .351 .273 k
F
0 0 0 1 k
.5729 .43349 m
.57342 .43773 L
s
.57371 .439 m .57263 .43949 L .5726 .4381 L 0 .996 .351 .273 k
F
0 0 0 1 k
.57212 .43393 m
.5726 .4381 L
s
.5726 .4381 m
.57342 .43773 L
s
.57276 .45085 m .5721 .4412 L .57275 .44949 L 0 .996 .486 .304 k
F
0 0 0 1 k
.5721 .4412 m
.57233 .44423 L
s
.57195 .44129 m
.57227 .44543 L
s
.39561 .52234 m .38233 .51725 L .38236 .51709 L .5 .5 .5 1 k
F
.38233 .51725 m .37184 .51193 L .38236 .51709 L F
.38233 .51725 m .36848 .51047 L .37184 .51193 L F
0 0 0 1 k
.36828 .51074 m
.3788 .51589 L
s
.38233 .51725 m .39571 .52241 L .38562 .51854 L .5 .5 .5 1 k
F
.38233 .51725 m .39561 .52234 L .39571 .52241 L F
0 0 0 1 k
.38562 .51854 m
.3971 .52302 L
s
.60675 .42606 m .60285 .43806 L .60553 .42757 L .09 .199 .349 .045 k
F
0 0 0 1 k
.60451 .43845 m
.60719 .42795 L
s
.59534 .46546 m .59149 .47582 L .59451 .46671 L .041 .09 .62 .02 k
F
.59534 .46546 m .59137 .47745 L .59149 .47582 L F
0 0 0 1 k
.59219 .47625 m
.5952 .46714 L
s
.59219 .47625 m
.59392 .47775 L
s
.5919 .46389 m .59534 .46546 L .59451 .46671 L .047 .137 .618 .023 k
F
.59534 .46546 m .59273 .46258 L .59534 .46377 L .049 .111 .566 .024 k
F
0 0 0 1 k
.59534 .46377 m
.59838 .45428 L
s
.59534 .46546 m .5919 .46389 L .59273 .46258 L .049 .111 .566 .024 k
F
.56588 .53961 m .56901 .53165 L .5659 .53872 L 0 .996 .996 .505 k
F
0 0 0 1 k
.56746 .53518 m
.56901 .53165 L
s
.56607 .5332 m
.56901 .53165 L
s
.50744 .55506 m .51605 .55442 L .50863 .5543 L 0 .996 .996 .177 k
F
0 0 0 1 k
.5083 .54956 m
.50863 .5543 L
s
.50744 .55506 m .51722 .55521 L .51605 .55442 L 0 .996 .996 .177 k
F
0 0 0 1 k
.51605 .55442 m
.51649 .54942 L
s
.50863 .5543 m
.51605 .55442 L
s
.57355 .45053 m .57263 .43949 L .57287 .44077 L 0 .996 .401 .246 k
F
.57263 .43949 m .57369 .4404 L .57287 .44077 L 0 .996 .389 .276 k
F
.57263 .43949 m .57371 .439 L .57369 .4404 L F
.57263 .43949 m .57335 .44925 L .57265 .44086 L 0 .996 .432 .3 k
F
0 0 0 1 k
.57233 .44423 m
.57242 .44534 L
s
.57263 .43949 m .57355 .45053 L .57335 .44925 L 0 .996 .432 .3 k
F
0 0 0 1 k
.5721 .4412 m
.57265 .44086 L
s
.51722 .55521 m .52528 .55418 L .51842 .55436 L 0 .996 .996 .185 k
F
0 0 0 1 k
.51842 .55436 m
.51885 .54937 L
s
.52554 1.12385 m .51856 1.12127 L .52688 1.12339 L .248 0 .244 0 k
F
.49701 .55446 m .50607 .55425 L .49815 .5538 L 0 .996 .996 .171 k
F
0 0 0 1 k
.49696 .54926 m
.49815 .5538 L
s
.49701 .55446 m .50744 .55506 L .50607 .55425 L 0 .996 .996 .171 k
F
0 0 0 1 k
.50575 .54951 m
.50607 .55425 L
s
.49815 .5538 m
.50607 .55425 L
s
.55386 .55142 m .55706 .54286 L .55599 .54405 L 0 .996 .996 .263 k
F
.55706 .54286 m .55482 .55022 L .55725 .54371 L 0 .996 .996 .315 k
F
.55706 .54286 m .55386 .55142 L .55482 .55022 L F
.56192 .54124 m .55706 .54286 L .55725 .54371 L 0 .996 .996 .342 k
F
.55706 .54286 m .56192 .54124 L .56184 .54039 L 0 .996 .996 .365 k
F
0 0 0 1 k
.56184 .54039 m
.56502 .53364 L
s
.5768 .41346 m .57819 .42426 L .57668 .41503 L 0 .996 .198 .216 k
F
0 0 0 1 k
.57444 .4159 m
.57668 .41503 L
s
.57877 .4256 m .5768 .41346 L .5775 .41482 L 0 .996 .246 .192 k
F
.5768 .41346 m .58055 .41399 L .5775 .41482 L 0 .996 .206 .202 k
F
.5768 .41346 m .58082 .41237 L .58055 .41399 L F
.5768 .41346 m .57877 .4256 L .57819 .42426 L 0 .996 .198 .216 k
F
.58082 .41237 m .5768 .41346 L .57692 .41184 L .015 .985 .201 .178 k
F
.55876 .36128 m .56586 .37284 L .55939 .36326 L .154 .996 0 .21 k
F
0 0 0 1 k
.55721 .36659 m
.55939 .36326 L
s
.57877 .4256 m .57602 .42481 L .57819 .42426 L 0 .996 .242 .201 k
F
.57877 .4256 m .57592 .42633 L .57602 .42481 L F
0 0 0 1 k
.57444 .4159 m
.57602 .42481 L
s
.51722 .55521 m .52625 .55497 L .52528 .55418 L 0 .996 .996 .185 k
F
0 0 0 1 k
.52528 .55418 m
.52635 .54891 L
s
.51842 .55436 m
.52528 .55418 L
s
.5919 .46389 m .59451 .46671 L .5919 .46551 L .047 .137 .618 .023 k
F
.57726 .43803 m .57592 .42633 L .57641 .42766 L 0 .996 .316 .191 k
F
.57592 .42633 m .57858 .42711 L .57641 .42766 L 0 .996 .27 .202 k
F
.57592 .42633 m .57877 .4256 L .57858 .42711 L F
.57592 .42633 m .57685 .4367 L .57583 .42781 L 0 .996 .268 .215 k
F
0 0 0 1 k
.57423 .42839 m
.57583 .42781 L
s
.57592 .42633 m .57726 .43803 L .57685 .4367 L 0 .996 .268 .215 k
F
.58082 .41237 m .57692 .41184 L .57998 .41101 L .015 .985 .201 .178 k
F
0 0 0 1 k
.57461 .40258 m
.57692 .41184 L
s
.32378 1.15756 m .36489 1.15185 L .32587 1.15862 L .217 .012 .271 .017 k
F
.58484 .50392 m .58093 .51301 L .58432 .50497 L 0 .996 .996 .019 k
F
.58484 .50392 m .58039 .5145 L .58093 .51301 L F
0 0 0 1 k
.5839 .50717 m
.58422 .50544 L
s
.58466 .50195 m .58484 .50392 L .58432 .50497 L 0 .724 .996 .005 k
F
.58484 .50392 m .58524 .50087 L .58538 .50237 L 0 .57 .996 .007 k
F
0 0 0 1 k
.58538 .50237 m
.58922 .49412 L
s
.58484 .50392 m .58466 .50195 L .58524 .50087 L 0 .57 .996 .007 k
F
.57355 .45053 m .57287 .44077 L .57357 .44916 L 0 .996 .401 .246 k
F
0 0 0 1 k
.57265 .44086 m
.573 .44505 L
s
.58253 .50946 m
.58422 .50544 L
s
.46321 .54952 m .45681 .54424 L .46106 .5485 L 0 .996 .996 .173 k
F
.57877 .4256 m .5775 .41482 L .579 .42404 L 0 .996 .246 .192 k
F
0 0 0 1 k
.57602 .42481 m
.57819 .42426 L
s
.57668 .41503 m
.57819 .42426 L
s
.52625 .55497 m .53368 .55362 L .52744 .55404 L 0 .996 .996 .196 k
F
0 0 0 1 k
.52744 .55404 m
.52851 .54877 L
s
.57522 .4385 m .57372 .43759 L .57487 .43721 L 0 .996 .315 .227 k
F
0 0 0 1 k
.5738 .42854 m
.57487 .43721 L
s
.57522 .4385 m .57371 .439 L .57372 .43759 L 0 .996 .315 .227 k
F
0 0 0 1 k
.57268 .4291 m
.57372 .43759 L
s
.57372 .43759 m
.57487 .43721 L
s
.58466 .50195 m .5885 .49245 L .58524 .50087 L 0 .281 .996 .006 k
F
.58466 .50195 m .58895 .49086 L .5885 .49245 L F
0 0 0 1 k
.5885 .49245 m
.58922 .49412 L
s
.58895 .49086 m .58505 .50041 L .58831 .49198 L 0 .058 .996 .014 k
F
.58895 .49086 m .58466 .50195 L .58505 .50041 L F
0 0 0 1 k
.58524 .50087 m
.5885 .49245 L
s
.58524 .50087 m
.58538 .50237 L
s
.58757 .48903 m .58895 .49086 L .58831 .49198 L 0 .034 .996 .019 k
F
.58895 .49086 m .58825 .48787 L .58929 .48926 L 0 .002 .996 .023 k
F
0 0 0 1 k
.58929 .48926 m
.59287 .48056 L
s
.58895 .49086 m .58757 .48903 L .58825 .48787 L 0 .002 .996 .023 k
F
.55876 .36128 m .56728 .3739 L .56586 .37284 L .154 .996 0 .21 k
F
0 0 0 1 k
.56302 .37538 m
.56586 .37284 L
s
.55939 .36326 m
.56586 .37284 L
s
.57292 .52837 m .56985 .53122 L .57209 .52974 L .194 .996 .996 .507 k
F
0 0 0 1 k
.57091 .52894 m
.57315 .52746 L
s
.55198 .34269 m .54629 .34693 L .54962 .34201 L .388 .603 .078 .057 k
F
0 0 0 1 k
.5355 .33839 m
.54629 .34693 L
s
.57726 .43803 m .57641 .42766 L .57743 .43656 L 0 .996 .316 .191 k
F
.57464 .45021 m .57371 .439 L .574 .4403 L 0 .996 .381 .211 k
F
.57371 .439 m .57515 .43992 L .574 .4403 L 0 .996 .346 .229 k
F
.57371 .439 m .57522 .4385 L .57515 .43992 L F
.57371 .439 m .5744 .44891 L .57369 .4404 L 0 .996 .36 .244 k
F
0 0 0 1 k
.57287 .44077 m
.57369 .4404 L
s
.57371 .439 m .57464 .45021 L .5744 .44891 L 0 .996 .36 .244 k
F
.60675 .42606 m .61035 .41337 L .60819 .42451 L .091 .165 .309 .045 k
F
0 0 0 1 k
.60819 .42451 m
.61432 .42595 L
s
.59933 .42497 m .60675 .42606 L .60553 .42757 L .094 .247 .356 .048 k
F
.60675 .42606 m .6096 .4114 L .61035 .41337 L .091 .165 .309 .045 k
F
.60675 .42606 m .60046 .42337 L .6061 .4242 L .096 .209 .315 .048 k
F
.60675 .42606 m .59933 .42497 L .60046 .42337 L F
.6096 .4114 m .60675 .42606 L .6061 .4242 L .103 .223 .284 .052 k
F
.55876 .36128 m .54952 .34994 L .55801 .35915 L .372 .834 .108 .076 k
F
.55386 .55142 m .55599 .54405 L .55356 .55055 L 0 .996 .996 .263 k
F
0 0 0 1 k
.55156 .54523 m
.55599 .54405 L
s
.59933 .42497 m .60553 .42757 L .59988 .42674 L .094 .247 .356 .048 k
F
0 0 0 1 k
.60285 .43806 m
.60553 .42757 L
s
.56728 .3739 m .57232 .38553 L .56756 .37578 L .006 .996 0 .253 k
F
0 0 0 1 k
.56472 .37831 m
.56756 .37578 L
s
.56728 .3739 m .55876 .36128 L .56047 .36229 L .253 .888 .119 .104 k
F
.55876 .36128 m .56468 .35858 L .56047 .36229 L .313 .868 .118 .086 k
F
.55876 .36128 m .56429 .3564 L .56468 .35858 L F
.56429 .3564 m .55876 .36128 L .55801 .35915 L .31 .666 .095 .071 k
F
.36848 .51047 m .35234 .50515 L .36491 .50891 L .5 .5 .5 1 k
F
0 0 0 1 k
.35571 .50697 m
.36828 .51074 L
s
.6096 .4114 m .61811 .41455 L .61035 .41337 L .097 .173 .282 .048 k
F
.6096 .4114 m .61981 .41296 L .61811 .41455 L F
0 0 0 1 k
.61432 .42595 m
.61811 .41455 L
s
.61035 .41337 m
.61811 .41455 L
s
.57937 .51646 m .58084 .51348 L .58007 .51497 L .5 .5 .5 1 k
F
0 0 0 1 k
.58007 .51497 m
.58065 .51379 L
s
.56728 .3739 m .57355 .38673 L .57232 .38553 L .006 .996 0 .253 k
F
0 0 0 1 k
.56918 .38739 m
.57232 .38553 L
s
.56756 .37578 m
.57232 .38553 L
s
.61981 .41296 m .62501 .399 L .62181 .41132 L .094 .097 .246 .045 k
F
.61981 .41296 m .62401 .39675 L .62501 .399 L F
.61981 .41296 m .61118 .40968 L .61894 .41087 L .099 .141 .249 .048 k
F
.61981 .41296 m .6096 .4114 L .61118 .40968 L F
.62401 .39675 m .61981 .41296 L .61894 .41087 L .105 .152 .226 .051 k
F
0 0 0 1 k
.62181 .41132 m
.63014 .41338 L
s
.57506 .52655 m .57937 .51646 L .57862 .51791 L .5 .5 .5 1 k
F
.57937 .51646 m .57573 .52512 L .57901 .51745 L F
.57937 .51646 m .57506 .52655 L .57573 .52512 L F
.58039 .5145 m .57937 .51646 L .57901 .51745 L F
.57937 .51646 m .58039 .5145 L .58084 .51348 L F
0 0 0 1 k
.58084 .51348 m
.58253 .50946 L
s
.66363 .29524 m .67059 .3109 L .65897 .29794 L .189 .095 .226 .1 k
F
0 0 0 1 k
.62503 .31377 m
.67059 .3109 L
s
.57464 .45021 m .574 .4403 L .57471 .44882 L 0 .996 .381 .211 k
F
.57355 .38673 m .57692 .3983 L .57358 .38852 L 0 .996 .046 .24 k
F
0 0 0 1 k
.57043 .39037 m
.57358 .38852 L
s
.5174 .56221 m .51722 .55521 L .51612 .55601 L 0 .996 .996 .159 k
F
.51722 .55521 m .50869 .5559 L .51612 .55601 L 0 .996 .996 .167 k
F
.51722 .55521 m .50744 .55506 L .50869 .5559 L F
.51722 .55521 m .51842 .56136 L .51828 .55603 L 0 .996 .996 .173 k
F
.51722 .55521 m .5174 .56221 L .51842 .56136 L F
.52625 .55497 m .51722 .55521 L .51828 .55603 L 0 .996 .996 .177 k
F
.58466 .50195 m .58432 .50497 L .58418 .50347 L 0 .724 .996 .005 k
F
.57506 .52655 m .57862 .51791 L .57535 .52558 L .5 .5 .5 1 k
F
0 0 0 1 k
.57699 .52174 m
.57862 .51791 L
s
.57729 .51956 m
.57862 .51791 L
s
.48606 .55337 m .49543 .55362 L .48711 .55279 L 0 .996 .996 .167 k
F
0 0 0 1 k
.48497 .54841 m
.48711 .55279 L
s
.48606 .55337 m .49701 .55446 L .49543 .55362 L 0 .996 .996 .167 k
F
0 0 0 1 k
.49426 .54909 m
.49543 .55362 L
s
.6096 .4114 m .6061 .4242 L .60826 .41306 L .103 .223 .284 .052 k
F
0 0 0 1 k
.60819 .42451 m
.61035 .41337 L
s
.58757 .48903 m .59114 .47907 L .58825 .48787 L 0 .015 .978 .021 k
F
.58757 .48903 m .59137 .47745 L .59114 .47907 L F
0 0 0 1 k
.59114 .47907 m
.59287 .48056 L
s
.52625 .55497 m .53445 .55441 L .53368 .55362 L 0 .996 .996 .196 k
F
0 0 0 1 k
.53368 .55362 m
.53526 .54804 L
s
.52744 .55404 m
.53368 .55362 L
s
.57355 .38673 m .57794 .3996 L .57692 .3983 L 0 .996 .046 .24 k
F
0 0 0 1 k
.57373 .39959 m
.57692 .3983 L
s
.57358 .38852 m
.57692 .3983 L
s
.59477 .45145 m .59764 .44023 L .5957 .45007 L .073 .198 .471 .036 k
F
0 0 0 1 k
.5957 .45007 m
.59918 .45122 L
s
.59477 .45145 m .59732 .4385 L .59764 .44023 L .073 .198 .471 .036 k
F
0 0 0 1 k
.59764 .44023 m
.60213 .44127 L
s
.5957 .45007 m
.59764 .44023 L
s
.58757 .48903 m .58831 .49198 L .58727 .49059 L 0 .034 .996 .019 k
F
.5919 .46389 m .5949 .45313 L .59273 .46258 L .056 .16 .563 .028 k
F
.5919 .46389 m .59477 .45145 L .5949 .45313 L F
0 0 0 1 k
.5949 .45313 m
.59838 .45428 L
s
.59137 .47745 m .58778 .48746 L .59067 .47865 L .023 .054 .8 .011 k
F
.59137 .47745 m .58757 .48903 L .58778 .48746 L F
0 0 0 1 k
.58825 .48787 m
.59114 .47907 L
s
.58825 .48787 m
.58929 .48926 L
s
.58892 .47589 m .59137 .47745 L .59067 .47865 L .029 .1 .776 .014 k
F
.59137 .47745 m .58963 .47464 L .59149 .47582 L .032 .069 .704 .015 k
F
0 0 0 1 k
.59149 .47582 m
.59451 .46671 L
s
.59137 .47745 m .58892 .47589 L .58963 .47464 L .032 .069 .704 .015 k
F
.57726 .43803 m .5753 .43706 L .57685 .4367 L 0 .996 .316 .199 k
F
0 0 0 1 k
.57583 .42781 m
.57685 .4367 L
s
.57726 .43803 m .57522 .4385 L .5753 .43706 L 0 .996 .316 .199 k
F
0 0 0 1 k
.57423 .42839 m
.5753 .43706 L
s
.5753 .43706 m
.57685 .4367 L
s
.56192 .54124 m .55725 .54371 L .56095 .54248 L 0 .996 .996 .342 k
F
0 0 0 1 k
.55814 .54162 m
.56184 .54039 L
s
.57355 .38673 m .56728 .3739 L .56875 .37507 L .166 .906 .141 .13 k
F
.56728 .3739 m .57332 .37238 L .56875 .37507 L .192 .894 .123 .124 k
F
.56728 .3739 m .57328 .37034 L .57332 .37238 L F
.56728 .3739 m .56047 .36229 L .56695 .37188 L .253 .888 .119 .104 k
F
.57328 .37034 m .56728 .3739 L .56695 .37188 L .228 .712 .119 .092 k
F
.59732 .4385 m .59988 .42674 L .59836 .43703 L .088 .234 .391 .044 k
F
0 0 0 1 k
.59836 .43703 m
.60285 .43806 L
s
.57794 .3996 m .57998 .41101 L .5778 .4013 L 0 .996 .141 .212 k
F
0 0 0 1 k
.57461 .40258 m
.5778 .4013 L
s
.50852 .5618 m .50744 .55506 L .50638 .55578 L 0 .996 .996 .152 k
F
.50744 .55506 m .49845 .55533 L .50638 .55578 L 0 .996 .996 .159 k
F
.50744 .55506 m .49701 .55446 L .49845 .55533 L F
.50744 .55506 m .50951 .56102 L .50869 .5559 L 0 .996 .996 .165 k
F
.50744 .55506 m .50852 .5618 L .50951 .56102 L F
.5799 .43764 m .57877 .4256 L .57933 .42699 L .067 .939 .4 .123 k
F
.57877 .4256 m .58215 .42653 L .57933 .42699 L .013 .978 .317 .161 k
F
.57877 .4256 m .58248 .42499 L .58215 .42653 L F
.57877 .4256 m .57943 .43626 L .57858 .42711 L 0 .996 .282 .19 k
F
0 0 0 1 k
.57641 .42766 m
.57858 .42711 L
s
.57877 .4256 m .5799 .43764 L .57943 .43626 L 0 .996 .282 .19 k
F
.58248 .42499 m .57877 .4256 L .579 .42404 L .115 .907 .35 .104 k
F
.58248 .42499 m .579 .42404 L .58182 .42357 L F
0 0 0 1 k
.5775 .41482 m
.579 .42404 L
s
.57794 .3996 m .57355 .38673 L .57478 .38803 L .151 .901 .203 .115 k
F
.57355 .38673 m .57935 .38616 L .57478 .38803 L .159 .902 .174 .12 k
F
.57355 .38673 m .57956 .38426 L .57935 .38616 L F
.57355 .38673 m .56875 .37507 L .57352 .38483 L .166 .906 .141 .13 k
F
.57956 .38426 m .57355 .38673 L .57352 .38483 L .185 .74 .162 .097 k
F
.5761 .44991 m .57522 .4385 L .57556 .43983 L 0 .996 .39 .187 k
F
.57522 .4385 m .57711 .43947 L .57556 .43983 L 0 .996 .344 .2 k
F
.57522 .4385 m .57726 .43803 L .57711 .43947 L F
.57522 .4385 m .57582 .44859 L .57515 .43992 L 0 .996 .345 .21 k
F
0 0 0 1 k
.574 .4403 m
.57515 .43992 L
s
.57522 .4385 m .5761 .44991 L .57582 .44859 L 0 .996 .345 .21 k
F
.59477 .45145 m .59179 .46227 L .59397 .45281 L .069 .221 .519 .035 k
F
.59477 .45145 m .5919 .46389 L .59179 .46227 L F
0 0 0 1 k
.59273 .46258 m
.5949 .45313 L
s
.59273 .46258 m
.59534 .46377 L
s
.59048 .45044 m .59477 .45145 L .59397 .45281 L .075 .278 .524 .038 k
F
.59477 .45145 m .59123 .44902 L .59449 .44979 L .077 .244 .48 .039 k
F
.59477 .45145 m .59048 .45044 L .59123 .44902 L F
.59732 .4385 m .59477 .45145 L .59449 .44979 L .085 .269 .436 .043 k
F
.59732 .4385 m .59449 .44979 L .59643 .43995 L F
.59195 .43772 m .59732 .4385 L .59643 .43995 L .091 .334 .443 .047 k
F
.59732 .4385 m .59933 .42497 L .59988 .42674 L .088 .234 .391 .044 k
F
0 0 0 1 k
.59988 .42674 m
.60553 .42757 L
s
.59732 .4385 m .59276 .43621 L .59684 .43681 L .092 .289 .4 .047 k
F
.59732 .4385 m .59195 .43772 L .59276 .43621 L F
.59933 .42497 m .59732 .4385 L .59684 .43681 L .1 .313 .361 .051 k
F
.52566 .56228 m .52625 .55497 L .52514 .55585 L 0 .996 .996 .167 k
F
.52625 .55497 m .51828 .55603 L .52514 .55585 L 0 .996 .996 .177 k
F
.52625 .55497 m .52668 .56135 L .52712 .5558 L 0 .996 .996 .183 k
F
.52625 .55497 m .52566 .56228 L .52668 .56135 L F
.53445 .55441 m .52625 .55497 L .52712 .5558 L 0 .996 .996 .188 k
F
.53445 .55441 m .5412 .55278 L .53562 .5534 L 0 .996 .996 .209 k
F
0 0 0 1 k
.53562 .5534 m
.5372 .54783 L
s
.57794 .3996 m .58082 .41237 L .57998 .41101 L 0 .996 .141 .212 k
F
0 0 0 1 k
.57692 .41184 m
.57998 .41101 L
s
.5778 .4013 m
.57998 .41101 L
s
.58082 .41237 m .57794 .3996 L .57894 .40098 L .156 .866 .291 .085 k
F
.57794 .3996 m .58329 .39977 L .57894 .40098 L .16 .881 .252 .094 k
F
.57794 .3996 m .58366 .398 L .58329 .39977 L F
.57794 .3996 m .57478 .38803 L .57812 .39781 L .151 .901 .203 .115 k
F
.58366 .398 m .57794 .3996 L .57812 .39781 L .164 .741 .219 .088 k
F
.57276 .45085 m .57218 .4498 L .5726 .44958 L 0 .996 .535 .323 k
F
0 0 0 1 k
.57227 .44543 m
.5726 .44958 L
s
.57276 .45085 m .57222 .45114 L .57218 .4498 L 0 .996 .535 .323 k
F
0 0 0 1 k
.57189 .44569 m
.57218 .4498 L
s
.57218 .4498 m
.5726 .44958 L
s
.59195 .43772 m .59643 .43995 L .59235 .43935 L .091 .334 .443 .047 k
F
0 0 0 1 k
.59449 .44979 m
.59643 .43995 L
s
.5799 .43764 m .57933 .42699 L .58019 .43614 L .067 .939 .4 .123 k
F
.56429 .3564 m .55801 .35915 L .56222 .35544 L .31 .666 .095 .071 k
F
0 0 0 1 k
.54952 .34994 m
.55801 .35915 L
s
.59933 .42497 m .59684 .43681 L .59837 .42652 L .1 .313 .361 .051 k
F
0 0 0 1 k
.59836 .43703 m
.59988 .42674 L
s
.58082 .41237 m .58182 .42357 L .58055 .41399 L .075 .947 .27 .139 k
F
0 0 0 1 k
.5775 .41482 m
.58055 .41399 L
s
.59048 .45044 m .59397 .45281 L .59071 .45205 L .075 .278 .524 .038 k
F
.62401 .39675 m .61894 .41087 L .62213 .39854 L .105 .152 .226 .051 k
F
.5761 .44991 m .57556 .43983 L .57623 .4485 L 0 .996 .39 .187 k
F
.32378 1.15756 m .37014 1.14736 L .36489 1.15185 L .217 .012 .271 .017 k
F
0 0 0 1 k
.32836 1.15989 m
.36489 1.15185 L
s
.36489 1.15185 m
.3893 1.16484 L
s
.58248 .42499 m .58082 .41237 L .58161 .41381 L .138 .79 .364 .076 k
F
.58082 .41237 m .58559 .41311 L .58161 .41381 L .146 .818 .327 .08 k
F
.58082 .41237 m .58605 .41146 L .58559 .41311 L F
.58082 .41237 m .58248 .42499 L .58182 .42357 L .075 .947 .27 .139 k
F
.58082 .41237 m .57894 .40098 L .58113 .41069 L .156 .866 .291 .085 k
F
.58605 .41146 m .58082 .41237 L .58113 .41069 L .147 .712 .284 .079 k
F
.58892 .47589 m .59067 .47865 L .5888 .47747 L .029 .1 .776 .014 k
F
.58039 .5145 m .57901 .51745 L .57977 .51596 L .5 .5 .5 1 k
F
0 0 0 1 k
.57698 .52219 m
.57901 .51745 L
s
.58007 .51497 m
.58057 .51399 L
s
.58366 .398 m .57812 .39781 L .58246 .3966 L .164 .741 .219 .088 k
F
0 0 0 1 k
.57478 .38803 m
.57812 .39781 L
s
.57279 .462 m .57222 .45114 L .57235 .45241 L 0 .996 .52 .277 k
F
.57222 .45114 m .57276 .45219 L .57235 .45241 L 0 .996 .57 .325 k
F
.57222 .45114 m .57276 .45085 L .57276 .45219 L F
.48866 .30766 m .51208 .31786 L .49224 .31026 L .444 .43 .09 .069 k
F
0 0 0 1 k
.49224 .31026 m
.497 .31991 L
s
.57956 .38426 m .57352 .38483 L .57808 .38295 L .185 .74 .162 .097 k
F
0 0 0 1 k
.56875 .37507 m
.57352 .38483 L
s
.57328 .37034 m .56695 .37188 L .57151 .36918 L .228 .712 .119 .092 k
F
0 0 0 1 k
.56047 .36229 m
.56695 .37188 L
s
.58248 .42499 m .58161 .41381 L .58288 .42339 L .138 .79 .364 .076 k
F
0 0 0 1 k
.579 .42404 m
.58182 .42357 L
s
.58055 .41399 m
.58182 .42357 L
s
.58605 .41146 m .58113 .41069 L .58511 .40999 L .147 .712 .284 .079 k
F
0 0 0 1 k
.57894 .40098 m
.58113 .41069 L
s
.5799 .43764 m .57743 .43656 L .57943 .43626 L 0 .996 .338 .178 k
F
0 0 0 1 k
.57858 .42711 m
.57943 .43626 L
s
.5799 .43764 m .57726 .43803 L .57743 .43656 L 0 .996 .338 .178 k
F
0 0 0 1 k
.57641 .42766 m
.57743 .43656 L
s
.57743 .43656 m
.57943 .43626 L
s
.57355 .45053 m .57275 .44949 L .57335 .44925 L 0 .996 .425 .257 k
F
0 0 0 1 k
.573 .44505 m
.57335 .44925 L
s
.57355 .45053 m .57276 .45085 L .57275 .44949 L 0 .996 .425 .257 k
F
0 0 0 1 k
.57242 .44534 m
.57275 .44949 L
s
.57275 .44949 m
.57335 .44925 L
s
.58892 .47589 m .5919 .46551 L .58963 .47464 L .039 .122 .687 .019 k
F
.58892 .47589 m .5919 .46389 L .5919 .46551 L F
0 0 0 1 k
.5919 .46551 m
.59451 .46671 L
s
.62401 .39675 m .63563 .40076 L .62501 .399 L .099 .106 .226 .047 k
F
.62401 .39675 m .63799 .39907 L .63563 .40076 L F
0 0 0 1 k
.63014 .41338 m
.63563 .40076 L
s
.33788 .49705 m .31831 .49138 L .33389 .49525 L 0 .996 .277 .732 k
F
0 0 0 1 k
.32166 .49365 m
.33723 .49752 L
s
.57799 .44967 m .57726 .43803 L .57765 .4394 L 0 .996 .419 .17 k
F
.57726 .43803 m .57965 .4391 L .57765 .4394 L 0 .996 .365 .179 k
F
.57726 .43803 m .5799 .43764 L .57965 .4391 L F
.57726 .43803 m .57767 .44832 L .57711 .43947 L 0 .996 .357 .187 k
F
0 0 0 1 k
.57556 .43983 m
.57711 .43947 L
s
.57726 .43803 m .57799 .44967 L .57767 .44832 L 0 .996 .357 .187 k
F
.20248 .45029 m .20654 .45252 L .20341 .45114 L .381 .373 .139 .111 k
F
.20248 .45029 m .23328 .45727 L .20654 .45252 L F
0 0 0 1 k
.20654 .45252 m
.21813 .46455 L
s
.5919 .46389 m .58893 .47431 L .5912 .46519 L .052 .176 .62 .026 k
F
.5919 .46389 m .58892 .47589 L .58893 .47431 L F
0 0 0 1 k
.58963 .47464 m
.5919 .46551 L
s
.58963 .47464 m
.59149 .47582 L
s
.58858 .46276 m .5919 .46389 L .5912 .46519 L .058 .223 .619 .029 k
F
.5919 .46389 m .58926 .46141 L .59179 .46227 L .06 .197 .572 .03 k
F
.5919 .46389 m .58858 .46276 L .58926 .46141 L F
0 0 0 1 k
.59179 .46227 m
.59397 .45281 L
s
.43181 .53744 m .4421 .53999 L .43238 .53727 L 0 .996 .996 .26 k
F
0 0 0 1 k
.42557 .53339 m
.43238 .53727 L
s
.43181 .53744 m .44461 .54103 L .4421 .53999 L 0 .996 .996 .26 k
F
0 0 0 1 k
.4366 .53626 m
.4421 .53999 L
s
.58321 .43739 m .58248 .42499 L .58309 .42645 L .122 .705 .438 .066 k
F
.58248 .42499 m .58662 .42615 L .58309 .42645 L .13 .737 .4 .071 k
F
.58248 .42499 m .58713 .42459 L .58662 .42615 L F
.58248 .42499 m .5827 .43595 L .58215 .42653 L .136 .867 .411 .075 k
F
0 0 0 1 k
.57933 .42699 m
.58215 .42653 L
s
.58248 .42499 m .58321 .43739 L .5827 .43595 L .136 .867 .411 .075 k
F
.58713 .42459 m .58248 .42499 L .58288 .42339 L .13 .661 .357 .07 k
F
.4991 .56098 m .49701 .55446 L .49602 .5551 L 0 .996 .996 .146 k
F
.49701 .55446 m .48769 .55427 L .49602 .5551 L 0 .996 .996 .153 k
F
.49701 .55446 m .48606 .55337 L .48769 .55427 L F
0 0 0 1 k
.48711 .55279 m
.49543 .55362 L
s
.49701 .55446 m .50004 .56028 L .49845 .55533 L 0 .996 .996 .158 k
F
.49701 .55446 m .4991 .56098 L .50004 .56028 L F
.59275 .42454 m .59933 .42497 L .59837 .42652 L .105 .383 .369 .055 k
F
.59933 .42497 m .60132 .41259 L .60046 .42337 L .102 .265 .32 .051 k
F
.59933 .42497 m .60046 .41078 L .60132 .41259 L F
.59933 .42497 m .5936 .42292 L .5986 .42325 L .107 .328 .327 .055 k
F
.59933 .42497 m .59275 .42454 L .5936 .42292 L F
.60046 .41078 m .59933 .42497 L .5986 .42325 L .114 .347 .293 .059 k
F
0 0 0 1 k
.60046 .42337 m
.6061 .4242 L
s
.59275 .42454 m .59837 .42652 L .59337 .42619 L .105 .383 .369 .055 k
F
0 0 0 1 k
.59684 .43681 m
.59837 .42652 L
s
.5174 .56221 m .51612 .55601 L .51626 .56134 L 0 .996 .996 .159 k
F
0 0 0 1 k
.50869 .5559 m
.51612 .55601 L
s
.63799 .39907 m .64566 .38338 L .64078 .39732 L .1 .025 .203 .042 k
F
.63799 .39907 m .6444 .38072 L .64566 .38338 L F
.63799 .39907 m .62624 .39487 L .63687 .39664 L .101 .07 .202 .048 k
F
.63799 .39907 m .62401 .39675 L .62624 .39487 L F
0 0 0 1 k
.62501 .399 m
.63563 .40076 L
s
.62181 .41132 m
.62501 .399 L
s
.6444 .38072 m .63799 .39907 L .63687 .39664 L .107 .082 .186 .051 k
F
0 0 0 1 k
.64078 .39732 m
.65199 .40034 L
s
.56192 .54124 m .5659 .53872 L .56289 .53995 L 0 .996 .996 .438 k
F
0 0 0 1 k
.56289 .53995 m
.56448 .53657 L
s
.57279 .462 m .57235 .45241 L .57279 .46066 L 0 .996 .52 .277 k
F
.58713 .42459 m .58288 .42339 L .58641 .42309 L .13 .661 .357 .07 k
F
0 0 0 1 k
.58161 .41381 m
.58288 .42339 L
s
.57337 .4618 m .57276 .45085 L .57293 .45213 L 0 .996 .459 .232 k
F
.57276 .45085 m .57353 .45189 L .57293 .45213 L 0 .996 .452 .259 k
F
.57276 .45085 m .57355 .45053 L .57353 .45189 L F
.57276 .45085 m .57323 .46051 L .57276 .45219 L 0 .996 .483 .275 k
F
0 0 0 1 k
.57235 .45241 m
.57257 .45653 L
s
.57276 .45085 m .57337 .4618 L .57323 .46051 L 0 .996 .483 .275 k
F
0 0 0 1 k
.57235 .45241 m
.57276 .45219 L
s
.57292 .52837 m .57535 .52558 L .57372 .52696 L .5 .5 .5 1 k
F
0 0 0 1 k
.57372 .52696 m
.57506 .52418 L
s
.53323 .56205 m .53445 .55441 L .53336 .55537 L 0 .996 .996 .177 k
F
.53445 .55441 m .52712 .5558 L .53336 .55537 L 0 .996 .996 .188 k
F
.53445 .55441 m .53423 .56106 L .53516 .55524 L 0 .996 .996 .195 k
F
.53445 .55441 m .53323 .56205 L .53423 .56106 L F
.5418 .55359 m .53445 .55441 L .53516 .55524 L 0 .996 .996 .201 k
F
.53445 .55441 m .5418 .55359 L .5412 .55278 L 0 .996 .996 .209 k
F
0 0 0 1 k
.5412 .55278 m
.54318 .54689 L
s
.53562 .5534 m
.5412 .55278 L
s
.58321 .43739 m .58309 .42645 L .58364 .43588 L .122 .705 .438 .066 k
F
.57799 .44967 m .57765 .4394 L .5782 .44824 L 0 .996 .419 .17 k
F
.39561 .52234 m .38236 .51709 L .39245 .52095 L .5 .5 .5 1 k
F
.59048 .45044 m .59235 .43935 L .59123 .44902 L .084 .312 .483 .043 k
F
.59048 .45044 m .59195 .43772 L .59235 .43935 L F
0 0 0 1 k
.59235 .43935 m
.59643 .43995 L
s
.57464 .45021 m .57357 .44916 L .5744 .44891 L 0 .996 .391 .219 k
F
0 0 0 1 k
.57369 .4404 m
.5744 .44891 L
s
.57464 .45021 m .57355 .45053 L .57357 .44916 L 0 .996 .391 .219 k
F
0 0 0 1 k
.57287 .44077 m
.57357 .44916 L
s
.57357 .44916 m
.5744 .44891 L
s
.59195 .43772 m .59337 .42619 L .59276 .43621 L .099 .365 .405 .051 k
F
0 0 0 1 k
.59276 .43621 m
.59684 .43681 L
s
.60046 .41078 m .5986 .42325 L .59946 .41246 L .114 .347 .293 .059 k
F
.52566 .56228 m .52514 .55585 L .52469 .56141 L 0 .996 .996 .167 k
F
0 0 0 1 k
.51828 .55603 m
.52514 .55585 L
s
.58858 .46276 m .5912 .46519 L .58867 .46433 L .058 .223 .619 .029 k
F
.56901 .53803 m .57292 .52837 L .57209 .52974 L 0 .996 .996 .68 k
F
.57292 .52837 m .56976 .53667 L .57273 .52933 L .5 .5 .5 1 k
F
.57292 .52837 m .56901 .53803 L .56976 .53667 L F
0 0 0 1 k
.56829 .53475 m
.56985 .53122 L
s
.57506 .52655 m .57292 .52837 L .57273 .52933 L .5 .5 .5 1 k
F
.57292 .52837 m .57506 .52655 L .57535 .52558 L F
.59195 .43772 m .59014 .44886 L .59126 .43919 L .096 .406 .45 .05 k
F
.59195 .43772 m .59048 .45044 L .59014 .44886 L F
0 0 0 1 k
.59123 .44902 m
.59235 .43935 L
s
.59123 .44902 m
.59449 .44979 L
s
.58723 .43738 m .59195 .43772 L .59126 .43919 L .102 .485 .457 .054 k
F
.59195 .43772 m .59275 .42454 L .59337 .42619 L .099 .365 .405 .051 k
F
0 0 0 1 k
.59337 .42619 m
.59837 .42652 L
s
.59276 .43621 m
.59337 .42619 L
s
.59195 .43772 m .58783 .43587 L .59142 .43612 L .103 .434 .415 .054 k
F
.59195 .43772 m .58723 .43738 L .58783 .43587 L F
.59275 .42454 m .59195 .43772 L .59142 .43612 L .111 .462 .375 .058 k
F
.58321 .43739 m .58019 .43614 L .5827 .43595 L .127 .804 .452 .07 k
F
0 0 0 1 k
.58215 .42653 m
.5827 .43595 L
s
.58321 .43739 m .5799 .43764 L .58019 .43614 L .127 .804 .452 .07 k
F
0 0 0 1 k
.57933 .42699 m
.58019 .43614 L
s
.58019 .43614 m
.5827 .43595 L
s
.59275 .42454 m .59142 .43612 L .59203 .4261 L .111 .462 .375 .058 k
F
.50852 .5618 m .50638 .55578 L .5072 .5609 L 0 .996 .996 .152 k
F
0 0 0 1 k
.49845 .55533 m
.50638 .55578 L
s
.58035 .44954 m .5799 .43764 L .58032 .43905 L .118 .824 .529 .065 k
F
.5799 .43764 m .58284 .43887 L .58032 .43905 L .123 .882 .489 .072 k
F
.5799 .43764 m .58321 .43739 L .58284 .43887 L F
.5799 .43764 m .58 .44814 L .57965 .4391 L .026 .964 .418 .141 k
F
0 0 0 1 k
.57765 .4394 m
.57965 .4391 L
s
.5799 .43764 m .58035 .44954 L .58 .44814 L .026 .964 .418 .141 k
F
.58723 .43738 m .59126 .43919 L .58767 .43893 L .102 .485 .457 .054 k
F
.55862 .55018 m .56192 .54124 L .56095 .54248 L 0 .996 .996 .299 k
F
.56192 .54124 m .55949 .54893 L .562 .54214 L 0 .996 .996 .369 k
F
.56192 .54124 m .55862 .55018 L .55949 .54893 L F
.56588 .53961 m .56192 .54124 L .562 .54214 L 0 .996 .996 .411 k
F
.56192 .54124 m .56588 .53961 L .5659 .53872 L 0 .996 .996 .438 k
F
0 0 0 1 k
.5659 .53872 m
.56746 .53518 L
s
.49302 .29737 m .51878 .30656 L .49405 .29931 L .289 .353 .253 .137 k
F
.49302 .29737 m .52559 .30693 L .51878 .30656 L F
0 0 0 1 k
.50199 .31347 m
.51878 .30656 L
s
.57337 .4618 m .57293 .45213 L .57339 .46045 L 0 .996 .459 .232 k
F
0 0 0 1 k
.57276 .45219 m
.573 .45635 L
s
.58605 .41146 m .58641 .42309 L .58559 .41311 L .139 .692 .317 .075 k
F
0 0 0 1 k
.58161 .41381 m
.58559 .41311 L
s
.58605 .41146 m .58713 .42459 L .58641 .42309 L .139 .692 .317 .075 k
F
0 0 0 1 k
.58288 .42339 m
.58641 .42309 L
s
.57416 .4616 m .57355 .45053 L .57375 .45183 L 0 .996 .446 .203 k
F
.57355 .45053 m .57458 .45159 L .57375 .45183 L 0 .996 .415 .22 k
F
.57355 .45053 m .57464 .45021 L .57458 .45159 L F
.57355 .45053 m .57399 .46031 L .57353 .45189 L 0 .996 .427 .231 k
F
0 0 0 1 k
.57293 .45213 m
.57353 .45189 L
s
.57355 .45053 m .57416 .4616 L .57399 .46031 L 0 .996 .427 .231 k
F
.58713 .42459 m .58669 .43587 L .58662 .42615 L .123 .632 .391 .066 k
F
0 0 0 1 k
.58309 .42645 m
.58662 .42615 L
s
.58723 .43738 m .58713 .42459 L .58776 .42614 L .11 .523 .42 .058 k
F
.58713 .42459 m .59203 .4261 L .58776 .42614 L .117 .544 .383 .062 k
F
.58713 .42459 m .59275 .42454 L .59203 .4261 L F
0 0 0 1 k
.59142 .43612 m
.59203 .4261 L
s
.58713 .42459 m .58723 .43738 L .58669 .43587 L .123 .632 .391 .066 k
F
.58713 .42459 m .58691 .413 L .58773 .42298 L .125 .575 .346 .067 k
F
.58713 .42459 m .58605 .41146 L .58691 .413 L F
0 0 0 1 k
.58559 .41311 m
.58641 .42309 L
s
.59275 .42454 m .58713 .42459 L .58773 .42298 L .118 .482 .341 .062 k
F
.58723 .43738 m .58776 .42614 L .58783 .43587 L .11 .523 .42 .058 k
F
0 0 0 1 k
.58776 .42614 m
.59203 .4261 L
s
.58776 .42614 m
.58783 .43587 L
s
.58783 .43587 m
.59142 .43612 L
s
.58858 .46276 m .59071 .45205 L .58926 .46141 L .067 .256 .57 .034 k
F
.58858 .46276 m .59048 .45044 L .59071 .45205 L F
0 0 0 1 k
.59071 .45205 m
.59397 .45281 L
s
.56901 .53803 m .57209 .52974 L .56912 .53708 L 0 .996 .996 .68 k
F
0 0 0 1 k
.5706 .53341 m
.57209 .52974 L
s
.56985 .53122 m
.57209 .52974 L
s
.58035 .44954 m .58032 .43905 L .58067 .4481 L .118 .824 .529 .065 k
F
.5418 .55359 m .54782 .55174 L .54291 .55251 L 0 .996 .996 .226 k
F
0 0 0 1 k
.54291 .55251 m
.54489 .54662 L
s
.59275 .42454 m .59348 .41253 L .5936 .42292 L .113 .407 .332 .059 k
F
0 0 0 1 k
.5936 .42292 m
.5986 .42325 L
s
.59275 .42454 m .59259 .41087 L .59348 .41253 L .113 .407 .332 .059 k
F
.59275 .42454 m .58773 .42298 L .592 .42294 L .118 .482 .341 .062 k
F
.59259 .41087 m .59275 .42454 L .592 .42294 L .126 .504 .304 .066 k
F
.59048 .45044 m .58839 .4612 L .58983 .45183 L .08 .34 .53 .041 k
F
.59048 .45044 m .58858 .46276 L .58839 .4612 L F
0 0 0 1 k
.58926 .46141 m
.59071 .45205 L
s
.58926 .46141 m
.59179 .46227 L
s
.58661 .44984 m .59048 .45044 L .58983 .45183 L .086 .415 .534 .045 k
F
.59048 .45044 m .5872 .4484 L .59014 .44886 L .088 .373 .493 .046 k
F
.59048 .45044 m .58661 .44984 L .5872 .4484 L F
0 0 0 1 k
.59014 .44886 m
.59126 .43919 L
s
.47473 .55173 m .48428 .55248 L .47568 .55124 L 0 .996 .996 .166 k
F
0 0 0 1 k
.4725 .54695 m
.47568 .55124 L
s
.47473 .55173 m .48606 .55337 L .48428 .55248 L 0 .996 .996 .166 k
F
0 0 0 1 k
.48215 .54811 m
.48428 .55248 L
s
.58366 .398 m .58511 .40999 L .58329 .39977 L .156 .735 .249 .084 k
F
0 0 0 1 k
.57894 .40098 m
.58329 .39977 L
s
.58366 .398 m .58605 .41146 L .58511 .40999 L .156 .735 .249 .084 k
F
0 0 0 1 k
.58113 .41069 m
.58511 .40999 L
s
.59259 .41087 m .592 .42294 L .59188 .41255 L .126 .504 .304 .066 k
F
0 0 0 1 k
.58773 .42298 m
.592 .42294 L
s
.58723 .43738 m .58364 .43588 L .58669 .43587 L .114 .596 .432 .061 k
F
0 0 0 1 k
.58662 .42615 m
.58669 .43587 L
s
.58723 .43738 m .58321 .43739 L .58364 .43588 L .114 .596 .432 .061 k
F
0 0 0 1 k
.58309 .42645 m
.58364 .43588 L
s
.58364 .43588 m
.58669 .43587 L
s
.5761 .44991 m .57471 .44882 L .57582 .44859 L 0 .996 .393 .193 k
F
0 0 0 1 k
.57515 .43992 m
.57582 .44859 L
s
.5761 .44991 m .57464 .45021 L .57471 .44882 L 0 .996 .393 .193 k
F
0 0 0 1 k
.574 .4403 m
.57471 .44882 L
s
.57471 .44882 m
.57582 .44859 L
s
.27856 .4758 m .30249 .48212 L .28335 .47783 L .168 .898 .178 .4 k
F
0 0 0 1 k
.28335 .47783 m
.29532 .48693 L
s
.60046 .41078 m .60826 .41306 L .60132 .41259 L .108 .275 .29 .055 k
F
.60046 .41078 m .6096 .4114 L .60826 .41306 L F
0 0 0 1 k
.6061 .4242 m
.60826 .41306 L
s
.60046 .42337 m
.60132 .41259 L
s
.60132 .41259 m
.60826 .41306 L
s
.45168 .5467 m .44461 .54103 L .44401 .54129 L 0 .996 .996 .19 k
F
.44461 .54103 m .43428 .53856 L .44401 .54129 L 0 .996 .996 .197 k
F
.44461 .54103 m .43181 .53744 L .43428 .53856 L F
0 0 0 1 k
.43238 .53727 m
.4421 .53999 L
s
.44461 .54103 m .4523 .54636 L .44693 .54205 L 0 .996 .996 .187 k
F
.44461 .54103 m .45168 .5467 L .4523 .54636 L F
0 0 0 1 k
.44693 .54205 m
.45681 .54424 L
s
.58322 .44957 m .58321 .43739 L .58365 .43887 L .106 .618 .511 .057 k
F
.58321 .43739 m .58671 .43886 L .58365 .43887 L .114 .652 .473 .061 k
F
.58321 .43739 m .58723 .43738 L .58671 .43886 L F
.58321 .43739 m .58285 .44812 L .58284 .43887 L .119 .746 .483 .065 k
F
0 0 0 1 k
.58032 .43905 m
.58284 .43887 L
s
.58321 .43739 m .58322 .44957 L .58285 .44812 L .119 .746 .483 .065 k
F
.39561 .52234 m .40576 .52651 L .39571 .52241 L .5 .5 .5 1 k
F
.39561 .52234 m .40883 .52774 L .40576 .52651 L F
0 0 0 1 k
.3971 .52302 m
.40576 .52651 L
s
.58661 .44984 m .58723 .43738 L .58767 .43893 L .095 .458 .496 .05 k
F
.58723 .43738 m .58624 .44833 L .58671 .43886 L .107 .562 .465 .057 k
F
.58723 .43738 m .58661 .44984 L .58624 .44833 L F
.58661 .44984 m .58767 .43893 L .5872 .4484 L .095 .458 .496 .05 k
F
0 0 0 1 k
.5872 .4484 m
.58767 .43893 L
s
.5872 .4484 m
.59014 .44886 L
s
.58767 .43893 m
.59126 .43919 L
s
.58605 .41146 m .59188 .41255 L .58691 .413 L .132 .589 .311 .07 k
F
0 0 0 1 k
.58691 .413 m
.58773 .42298 L
s
.58605 .41146 m .59259 .41087 L .59188 .41255 L .132 .589 .311 .07 k
F
0 0 0 1 k
.59188 .41255 m
.592 .42294 L
s
.58605 .41146 m .58478 .3995 L .5866 .40973 L .14 .611 .276 .075 k
F
.58605 .41146 m .58366 .398 L .58478 .3995 L F
0 0 0 1 k
.58329 .39977 m
.58511 .40999 L
s
.59259 .41087 m .58605 .41146 L .5866 .40973 L .132 .515 .272 .07 k
F
0 0 0 1 k
.58691 .413 m
.59188 .41255 L
s
.58661 .44984 m .58983 .45183 L .58689 .45138 L .086 .415 .534 .045 k
F
.57416 .4616 m .57375 .45183 L .57422 .46024 L 0 .996 .446 .203 k
F
.58322 .44957 m .58365 .43887 L .58366 .44813 L .106 .618 .511 .057 k
F
0 0 0 1 k
.58365 .43887 m
.58671 .43886 L
s
.32084 1.15627 m .37014 1.14736 L .32378 1.15756 L .189 .048 .309 .056 k
F
.6096 .4114 m .6125 .39781 L .61118 .40968 L .104 .181 .252 .051 k
F
.6096 .4114 m .61134 .39577 L .6125 .39781 L F
.6096 .4114 m .60165 .40902 L .6086 .4095 L .109 .228 .256 .055 k
F
.6096 .4114 m .60046 .41078 L .60165 .40902 L F
.61134 .39577 m .6096 .4114 L .6086 .4095 L .116 .238 .23 .058 k
F
0 0 0 1 k
.61118 .40968 m
.61894 .41087 L
s
.55862 .55018 m .56095 .54248 L .55844 .54927 L 0 .996 .996 .299 k
F
0 0 0 1 k
.55725 .54371 m
.56095 .54248 L
s
.57521 .46143 m .57464 .45021 L .57488 .45153 L 0 .996 .46 .182 k
F
.57464 .45021 m .57599 .4513 L .57488 .45153 L 0 .996 .416 .194 k
F
.57464 .45021 m .5761 .44991 L .57599 .4513 L F
.57464 .45021 m .57502 .46011 L .57458 .45159 L 0 .996 .417 .202 k
F
0 0 0 1 k
.57375 .45183 m
.57458 .45159 L
s
.57464 .45021 m .57521 .46143 L .57502 .46011 L 0 .996 .417 .202 k
F
.53323 .56205 m .53336 .55537 L .53243 .56118 L 0 .996 .996 .177 k
F
0 0 0 1 k
.52712 .5558 m
.53336 .55537 L
s
.58402 .50028 m .58727 .49059 L .58456 .49914 L 0 .118 .996 .01 k
F
0 0 0 1 k
.58668 .4962 m
.58831 .49198 L
s
.58402 .50028 m .58757 .48903 L .58727 .49059 L 0 .118 .996 .01 k
F
0 0 0 1 k
.58727 .49059 m
.58831 .49198 L
s
.58757 .48903 m .58429 .49876 L .58699 .49021 L 0 .039 .996 .024 k
F
.58757 .48903 m .58402 .50028 L .58429 .49876 L F
0 0 0 1 k
.58592 .49486 m
.58727 .49059 L
s
.58594 .48754 m .58757 .48903 L .58699 .49021 L 0 .059 .996 .032 k
F
.58757 .48903 m .58654 .48633 L .58778 .48746 L .002 .042 .965 .018 k
F
0 0 0 1 k
.58778 .48746 m
.59067 .47865 L
s
.58757 .48903 m .58594 .48754 L .58654 .48633 L .002 .042 .965 .018 k
F
.51478 .31766 m .48866 .30766 L .492 .30718 L .375 .347 .06 .049 k
F
.4852 .29518 m .49302 .29737 L .48705 .29621 L .346 .487 .246 .15 k
F
.48458 .29483 m .48822 .29513 L .4852 .29518 L F
.48822 .29513 m .49302 .29737 L .4852 .29518 L F
.48718 .29504 m .48398 .29479 L .48396 .2942 L .314 .225 .059 .052 k
F
.48689 .29484 m .48396 .2942 L .4839 .29271 L F
.48718 .29504 m .48396 .2942 L .48689 .29484 L F
.4881 .29187 m .48722 .29491 L .4839 .29271 L F
.48722 .29491 m .48718 .29504 L .48689 .29484 L F
.48722 .29491 m .48689 .29484 L .4839 .29271 L F
.4881 .29187 m .48822 .29513 L .48718 .29504 L F
.49149 .29564 m .48822 .29513 L .4916 .29518 L .373 .32 .064 .052 k
F
.49302 .29737 m .48912 .29533 L .49234 .29603 L .017 .978 .341 .516 k
F
.48822 .29513 m .4881 .29187 L .49148 .29507 L .373 .32 .064 .052 k
F
.48822 .29513 m .49148 .29507 L .4916 .29518 L F
.48912 .29533 m .48896 .29524 L .49234 .29603 L .017 .978 .341 .516 k
F
.44903 .28111 m .4881 .29187 L .4839 .29271 L .309 .21 .065 .057 k
F
.4881 .29187 m .44903 .28111 L .45423 .27986 L .277 .188 .053 .049 k
F
.48896 .29524 m .47441 .28763 L .49151 .29564 L .017 .978 .341 .516 k
F
.48896 .29524 m .49151 .29564 L .49234 .29603 L F
.49302 .29737 m .48822 .29513 L .48912 .29533 L F
.48866 .30766 m .49149 .29564 L .492 .30718 L .373 .32 .064 .052 k
F
.49149 .29564 m .4916 .29518 L .49161 .29566 L F
.49149 .29564 m .49161 .29566 L .492 .30718 L F
.44903 .28111 m .4839 .29271 L .45424 .28454 L .309 .21 .065 .057 k
F
.48912 .29533 m .46947 .28639 L .47441 .28763 L .017 .978 .341 .516 k
F
.48822 .29513 m .46947 .28639 L .48912 .29533 L F
.48866 .30766 m .48822 .29513 L .49149 .29564 L .373 .32 .064 .052 k
F
.49234 .29603 m .49151 .29564 L .49231 .29598 L .017 .978 .341 .516 k
F
.49151 .29564 m .47441 .28763 L .49161 .29566 L F
.49151 .29564 m .49161 .29566 L .49231 .29598 L F
.46947 .28639 m .48458 .29483 L .46915 .28788 L .346 .487 .246 .15 k
F
.48458 .29483 m .48705 .29621 L .48398 .29479 L F
.48458 .29483 m .48398 .29479 L .46915 .28788 L F
.48718 .29504 m .48436 .30472 L .48398 .29479 L .314 .225 .059 .052 k
F
.48718 .29504 m .48866 .30766 L .48436 .30472 L F
.48822 .29513 m .48866 .30766 L .48718 .29504 L F
.46947 .28639 m .48822 .29513 L .48458 .29483 L .346 .487 .246 .15 k
F
0 0 0 1 k
.47446 .30216 m
.48421 .30074 L
s
.48866 .30766 m .51478 .31766 L .51208 .31786 L .444 .43 .09 .069 k
F
0 0 0 1 k
.49224 .31026 m
.51208 .31786 L
s
.51208 .31786 m
.51294 .32579 L
s
.46747 .29909 m
.48405 .29665 L
s
.46024 .29937 m
.48436 .30472 L
s
.58466 .50195 m .58456 .49914 L .58505 .50041 L 0 .206 .996 .006 k
F
0 0 0 1 k
.58505 .50041 m
.58668 .4962 L
s
.59259 .41087 m .5866 .40973 L .59157 .40928 L .132 .515 .272 .07 k
F
.5808 .51277 m .58466 .50195 L .58418 .50347 L 0 .996 .996 .025 k
F
0 0 0 1 k
.58263 .50899 m
.58432 .50497 L
s
.58466 .50195 m .58122 .51128 L .58415 .50306 L 0 .513 .996 .003 k
F
.58466 .50195 m .5808 .51277 L .58122 .51128 L F
.58402 .50028 m .58466 .50195 L .58415 .50306 L 0 .279 .996 .004 k
F
.58466 .50195 m .58402 .50028 L .58456 .49914 L 0 .206 .996 .006 k
F
0 0 0 1 k
.58456 .49914 m
.58505 .50041 L
s
.58456 .49914 m
.58592 .49486 L
s
.5808 .51277 m .58418 .50347 L .58125 .51169 L 0 .996 .996 .025 k
F
0 0 0 1 k
.58272 .50758 m
.58418 .50347 L
s
.58418 .50347 m
.58432 .50497 L
s
.57799 .44967 m .57623 .4485 L .57767 .44832 L 0 .996 .415 .175 k
F
0 0 0 1 k
.57711 .43947 m
.57767 .44832 L
s
.57799 .44967 m .5761 .44991 L .57623 .4485 L 0 .996 .415 .175 k
F
0 0 0 1 k
.57556 .43983 m
.57623 .4485 L
s
.57623 .4485 m
.57767 .44832 L
s
.5418 .55359 m .53516 .55524 L .54074 .55462 L 0 .996 .996 .201 k
F
.57506 .52655 m .57273 .52933 L .57435 .52794 L .5 .5 .5 1 k
F
0 0 0 1 k
.57372 .52696 m
.57535 .52558 L
s
.6444 .38072 m .63687 .39664 L .64174 .38269 L .107 .082 .186 .051 k
F
.58594 .48754 m .5888 .47747 L .58654 .48633 L .021 .093 .914 .01 k
F
.58594 .48754 m .58892 .47589 L .5888 .47747 L F
0 0 0 1 k
.5888 .47747 m
.59067 .47865 L
s
.41947 .53315 m .40883 .52774 L .40862 .52776 L 0 .996 .996 .407 k
F
.40883 .52774 m .39856 .52366 L .40862 .52776 L 0 .996 .996 .417 k
F
.40883 .52774 m .39561 .52234 L .39856 .52366 L F
0 0 0 1 k
.39571 .52241 m
.3962 .52261 L
s
.38562 .51854 m
.39571 .52241 L
s
.40883 .52774 m .41977 .53303 L .41169 .52892 L 0 .996 .996 .336 k
F
.40883 .52774 m .41947 .53315 L .41977 .53303 L F
0 0 0 1 k
.41169 .52892 m
.42235 .53241 L
s
.58892 .47589 m .58604 .486 L .5883 .47715 L .034 .136 .769 .016 k
F
.58892 .47589 m .58594 .48754 L .58604 .486 L F
0 0 0 1 k
.58654 .48633 m
.5888 .47747 L
s
.58654 .48633 m
.58778 .48746 L
s
.58643 .47472 m .58892 .47589 L .5883 .47715 L .041 .177 .753 .02 k
F
.58892 .47589 m .58704 .47342 L .58893 .47431 L .042 .155 .693 .021 k
F
0 0 0 1 k
.58893 .47431 m
.5912 .46519 L
s
.58892 .47589 m .58643 .47472 L .58704 .47342 L .042 .155 .693 .021 k
F
.57521 .46143 m .57488 .45153 L .57531 .46005 L 0 .996 .46 .182 k
F
.57956 .38426 m .58246 .3966 L .57935 .38616 L .175 .752 .188 .093 k
F
0 0 0 1 k
.57478 .38803 m
.57935 .38616 L
s
.57956 .38426 m .58366 .398 L .58246 .3966 L .175 .752 .188 .093 k
F
0 0 0 1 k
.57812 .39781 m
.58246 .3966 L
s
.54007 .56158 m .5418 .55359 L .54074 .55462 L 0 .996 .996 .189 k
F
.5418 .55359 m .54103 .56052 L .54234 .55444 L 0 .996 .996 .209 k
F
.5418 .55359 m .54007 .56158 L .54103 .56052 L F
.54826 .55257 m .5418 .55359 L .54234 .55444 L 0 .996 .996 .218 k
F
.5418 .55359 m .54826 .55257 L .54782 .55174 L 0 .996 .996 .226 k
F
0 0 0 1 k
.54782 .55174 m
.55008 .54554 L
s
.54291 .55251 m
.54782 .55174 L
s
.61134 .39577 m .6086 .4095 L .60992 .39762 L .116 .238 .23 .058 k
F
.57656 .46129 m .5761 .44991 L .57637 .45126 L 0 .996 .491 .165 k
F
.5761 .44991 m .57781 .45108 L .57637 .45126 L 0 .996 .438 .175 k
F
.5761 .44991 m .57799 .44967 L .57781 .45108 L F
.5761 .44991 m .57634 .45995 L .57599 .4513 L 0 .996 .432 .181 k
F
0 0 0 1 k
.57488 .45153 m
.57599 .4513 L
s
.5761 .44991 m .57656 .46129 L .57634 .45995 L 0 .996 .432 .181 k
F
.4991 .56098 m .49602 .5551 L .4976 .56006 L 0 .996 .996 .146 k
F
.58661 .44984 m .58366 .44813 L .58624 .44833 L .099 .523 .508 .052 k
F
0 0 0 1 k
.58624 .44833 m
.58671 .43886 L
s
.56588 .53961 m .562 .54214 L .56501 .5409 L 0 .996 .996 .411 k
F
0 0 0 1 k
.56289 .53995 m
.5659 .53872 L
s
.30376 .48144 m .27856 .4758 L .2802 .47503 L .503 .717 .217 .149 k
F
.27856 .4758 m .2709 .46522 L .2802 .47503 L .504 .718 .217 .149 k
F
.27856 .4758 m .2663 .46288 L .2709 .46522 L F
.27856 .4758 m .30376 .48144 L .30249 .48212 L .168 .898 .178 .4 k
F
0 0 0 1 k
.30249 .48212 m
.31285 .49011 L
s
.2663 .46288 m .27856 .4758 L .27354 .47356 L .438 .518 .169 .127 k
F
.58549 .46199 m .58661 .44984 L .58689 .45138 L .079 .385 .578 .041 k
F
.58661 .44984 m .58525 .46049 L .5861 .45126 L .091 .483 .542 .048 k
F
.58661 .44984 m .58549 .46199 L .58525 .46049 L F
.58322 .44957 m .58661 .44984 L .5861 .45126 L .098 .565 .546 .052 k
F
.58661 .44984 m .58322 .44957 L .58366 .44813 L .099 .523 .508 .052 k
F
0 0 0 1 k
.58365 .43887 m
.58366 .44813 L
s
.58366 .44813 m
.58624 .44833 L
s
.59259 .41087 m .59946 .41246 L .59348 .41253 L .119 .419 .3 .062 k
F
0 0 0 1 k
.59348 .41253 m
.5936 .42292 L
s
.58549 .46199 m .58689 .45138 L .58604 .46062 L .079 .385 .578 .041 k
F
0 0 0 1 k
.58689 .45138 m
.58983 .45183 L
s
.58366 .398 m .59042 .3985 L .58478 .3995 L .147 .618 .245 .078 k
F
0 0 0 1 k
.58478 .3995 m
.5866 .40973 L
s
.58366 .398 m .59108 .39668 L .59042 .3985 L .147 .618 .245 .078 k
F
.58366 .398 m .58099 .3857 L .5841 .39614 L .156 .628 .214 .083 k
F
.58366 .398 m .57956 .38426 L .58099 .3857 L F
0 0 0 1 k
.57935 .38616 m
.58246 .3966 L
s
.59108 .39668 m .58366 .398 L .5841 .39614 L .147 .529 .212 .077 k
F
.58643 .47472 m .58867 .46433 L .58704 .47342 L .05 .204 .68 .025 k
F
.58643 .47472 m .58858 .46276 L .58867 .46433 L F
0 0 0 1 k
.58867 .46433 m
.5912 .46519 L
s
.58035 .44954 m .5782 .44824 L .58 .44814 L .093 .907 .517 .091 k
F
0 0 0 1 k
.57965 .4391 m
.58 .44814 L
s
.58035 .44954 m .57799 .44967 L .5782 .44824 L .093 .907 .517 .091 k
F
0 0 0 1 k
.57765 .4394 m
.5782 .44824 L
s
.5782 .44824 m
.58 .44814 L
s
.58858 .46276 m .58636 .47318 L .58799 .46409 L .063 .272 .623 .032 k
F
.58858 .46276 m .58643 .47472 L .58636 .47318 L F
0 0 0 1 k
.58704 .47342 m
.58867 .46433 L
s
.58704 .47342 m
.58893 .47431 L
s
.58549 .46199 m .58858 .46276 L .58799 .46409 L .07 .339 .622 .036 k
F
.58858 .46276 m .58604 .46062 L .58839 .4612 L .071 .305 .58 .037 k
F
.58858 .46276 m .58549 .46199 L .58604 .46062 L F
0 0 0 1 k
.58839 .4612 m
.58983 .45183 L
s
.58604 .46062 m
.58689 .45138 L
s
.58604 .46062 m
.58839 .4612 L
s
.74548 .30053 m .68404 .3088 L .73478 .29983 L .202 .054 .224 .068 k
F
0 0 0 1 k
.73947 .30513 m
.75946 .32588 L
s
.68894 .31403 m
.73947 .30513 L
s
.59259 .41087 m .60046 .41078 L .59946 .41246 L .119 .419 .3 .062 k
F
0 0 0 1 k
.5986 .42325 m
.59946 .41246 L
s
.59348 .41253 m
.59946 .41246 L
s
.58594 .48754 m .58699 .49021 L .58575 .48908 L 0 .059 .996 .032 k
F
.58039 .5145 m .58125 .51169 L .58093 .51301 L 0 .996 .996 .084 k
F
0 0 0 1 k
.58093 .51301 m
.58263 .50899 L
s
.59259 .41087 m .59229 .39833 L .59343 .40911 L .127 .434 .266 .066 k
F
.59259 .41087 m .59108 .39668 L .59229 .39833 L F
.60046 .41078 m .59259 .41087 L .59343 .40911 L .12 .354 .263 .062 k
F
.59108 .39668 m .59259 .41087 L .59157 .40928 L .14 .529 .24 .074 k
F
.57651 .52488 m .58039 .5145 L .57977 .51596 L .5 .5 .5 1 k
F
.57905 .51818 m .5808 .51277 L .58031 .51424 L F
.57739 .52338 m .5791 .51807 L .57905 .51818 L F
.5791 .51807 m .5808 .51277 L .57905 .51818 L F
.58039 .5145 m .57849 .51958 L .58 .51555 L F
.57849 .51958 m .57706 .52344 L .57853 .51949 L F
.57849 .51958 m .57853 .51949 L .58 .51555 L F
0 0 0 1 k
.57901 .51745 m
.57909 .51729 L
s
.57739 .52338 m .57905 .51818 L .57773 .5223 L .5 .5 .5 1 k
F
.57905 .51818 m .58031 .51424 L .57902 .51826 L F
.57905 .51818 m .57902 .51826 L .57773 .5223 L F
.57849 .51958 m .57651 .52488 L .57706 .52344 L F
.58039 .5145 m .57845 .51969 L .57849 .51958 L F
.57845 .51969 m .57651 .52488 L .57849 .51958 L F
0 0 0 1 k
.57909 .51729 m
.57974 .51603 L
s
.5808 .51277 m .58039 .5145 L .58 .51555 L 0 .996 .996 .099 k
F
.58039 .5145 m .5808 .51277 L .58125 .51169 L 0 .996 .996 .084 k
F
0 0 0 1 k
.58093 .51301 m
.58125 .51169 L
s
.59108 .39668 m .59157 .40928 L .59042 .3985 L .14 .529 .24 .074 k
F
0 0 0 1 k
.59042 .3985 m
.59157 .40928 L
s
.5866 .40973 m
.59157 .40928 L
s
.58478 .3995 m
.59042 .3985 L
s
.57656 .46129 m .57637 .45126 L .57672 .45991 L 0 .996 .491 .165 k
F
.48925 .55973 m .48606 .55337 L .48516 .55393 L 0 .996 .996 .142 k
F
.48606 .55337 m .47654 .55268 L .48516 .55393 L 0 .996 .996 .149 k
F
.48606 .55337 m .47473 .55173 L .47654 .55268 L F
0 0 0 1 k
.47568 .55124 m
.48428 .55248 L
s
.48606 .55337 m .49012 .5591 L .48769 .55427 L 0 .996 .996 .153 k
F
.48606 .55337 m .48925 .55973 L .49012 .5591 L F
0 0 0 1 k
.48769 .55427 m
.49602 .5551 L
s
.58322 .44957 m .5861 .45126 L .58353 .45105 L .098 .565 .546 .052 k
F
.58643 .47472 m .5883 .47715 L .58642 .47626 L .041 .177 .753 .02 k
F
.58322 .44957 m .58067 .4481 L .58285 .44812 L .11 .691 .524 .06 k
F
0 0 0 1 k
.58284 .43887 m
.58285 .44812 L
s
.57825 .46123 m .57799 .44967 L .57829 .45106 L .096 .898 .598 .077 k
F
.57799 .44967 m .58008 .45095 L .57829 .45106 L .044 .946 .514 .12 k
F
.57799 .44967 m .58035 .44954 L .58008 .45095 L F
.57799 .44967 m .578 .45986 L .57781 .45108 L 0 .996 .463 .165 k
F
0 0 0 1 k
.57637 .45126 m
.57781 .45108 L
s
.57799 .44967 m .57825 .46123 L .578 .45986 L 0 .996 .463 .165 k
F
.58402 .50028 m .58415 .50306 L .58367 .50179 L 0 .279 .996 .004 k
F
.60046 .41078 m .60154 .39767 L .60165 .40902 L .115 .286 .259 .058 k
F
0 0 0 1 k
.60165 .40902 m
.6086 .4095 L
s
.60046 .41078 m .60031 .39585 L .60154 .39767 L .115 .286 .259 .058 k
F
.60046 .41078 m .59343 .40911 L .59942 .40904 L .12 .354 .263 .062 k
F
.60031 .39585 m .60046 .41078 L .59942 .40904 L .127 .366 .234 .065 k
F
.58322 .44957 m .58035 .44954 L .58067 .4481 L .11 .691 .524 .06 k
F
0 0 0 1 k
.58032 .43905 m
.58067 .4481 L
s
.58067 .4481 m
.58285 .44812 L
s
.57651 .52488 m .57977 .51596 L .57683 .52385 L .5 .5 .5 1 k
F
0 0 0 1 k
.57872 .51878 m
.57967 .51623 L
s
.5783 .5199 m
.57872 .51878 L
s
.57535 .52558 m
.57699 .52174 L
s
.20234 .45017 m .23328 .45727 L .20248 .45029 L .381 .373 .139 .111 k
F
.58549 .46199 m .58799 .46409 L .58564 .46351 L .07 .339 .622 .036 k
F
.58271 .46153 m .58322 .44957 L .58353 .45105 L .09 .53 .588 .048 k
F
.58322 .44957 m .58246 .46008 L .58284 .45099 L .102 .638 .555 .055 k
F
.58322 .44957 m .58271 .46153 L .58246 .46008 L F
.58035 .44954 m .58322 .44957 L .58284 .45099 L .109 .741 .56 .06 k
F
.5803 .4613 m .58035 .44954 L .58066 .45097 L .101 .69 .6 .055 k
F
.58035 .44954 m .58284 .45099 L .58066 .45097 L .109 .741 .56 .06 k
F
.58035 .44954 m .58004 .45989 L .58008 .45095 L .114 .839 .571 .063 k
F
.58035 .44954 m .5803 .4613 L .58004 .45989 L F
.59108 .39668 m .5841 .39614 L .58974 .39513 L .147 .529 .212 .077 k
F
.57825 .46123 m .57829 .45106 L .57848 .45984 L .096 .898 .598 .077 k
F
0 0 0 1 k
.57829 .45106 m
.58008 .45095 L
s
.58271 .46153 m .58353 .45105 L .58314 .46014 L .09 .53 .588 .048 k
F
0 0 0 1 k
.58353 .45105 m
.5861 .45126 L
s
.53835 .3003 m .52559 .30693 L .52346 .30525 L .335 .657 .517 .155 k
F
.52559 .30693 m .49869 .29797 L .52346 .30525 L .233 .775 .526 .241 k
F
.52559 .30693 m .49302 .29737 L .49869 .29797 L F
0 0 0 1 k
.49175 .29965 m
.49405 .29931 L
s
.52559 .30693 m .54149 .30169 L .53176 .30671 L .205 .722 .71 .213 k
F
.52559 .30693 m .53835 .3003 L .54149 .30169 L F
0 0 0 1 k
.53176 .30671 m
.56374 .31186 L
s
.60031 .39585 m .59942 .40904 L .5993 .3977 L .127 .366 .234 .065 k
F
0 0 0 1 k
.59343 .40911 m
.59942 .40904 L
s
.20154 .44937 m .23567 .45608 L .20234 .45017 L .369 .305 .105 .086 k
F
.20234 .45017 m .23567 .45608 L .23328 .45727 L .381 .373 .139 .111 k
F
0 0 0 1 k
.23328 .45727 m
.24411 .46856 L
s
.5803 .4613 m .58066 .45097 L .58062 .4599 L .101 .69 .6 .055 k
F
0 0 0 1 k
.58066 .45097 m
.58284 .45099 L
s
.54007 .56158 m .54074 .55462 L .53943 .5607 L 0 .996 .996 .189 k
F
0 0 0 1 k
.53516 .55524 m
.54074 .55462 L
s
.6444 .38072 m .6601 .38609 L .64566 .38338 L .101 .031 .188 .047 k
F
.6444 .38072 m .66341 .38429 L .6601 .38609 L F
0 0 0 1 k
.65199 .40034 m
.6601 .38609 L
s
.57328 .37034 m .57808 .38295 L .57332 .37238 L .197 .736 .134 .102 k
F
.57328 .37034 m .57956 .38426 L .57808 .38295 L F
0 0 0 1 k
.57352 .38483 m
.57808 .38295 L
s
.54826 .55257 m .55356 .55055 L .54931 .55143 L 0 .996 .996 .247 k
F
0 0 0 1 k
.54931 .55143 m
.55156 .54523 L
s
.57337 .4618 m .57279 .46066 L .57323 .46051 L 0 .996 .474 .239 k
F
0 0 0 1 k
.573 .45635 m
.57323 .46051 L
s
.57337 .4618 m .57279 .462 L .57279 .46066 L 0 .996 .474 .239 k
F
0 0 0 1 k
.57257 .45653 m
.57279 .46066 L
s
.57279 .46066 m
.57323 .46051 L
s
.54826 .55257 m .54234 .55444 L .54726 .55367 L 0 .996 .996 .218 k
F
.2663 .46288 m .27354 .47356 L .2642 .46374 L .438 .518 .169 .127 k
F
0 0 0 1 k
.25173 .46987 m
.27354 .47356 L
s
.5782 .52037 m
.57853 .51949 L
s
.57853 .51949 m
.57923 .51761 L
s
.5808 .51277 m .58 .51555 L .58031 .51424 L 0 .996 .996 .099 k
F
0 0 0 1 k
.58 .51555 m
.58027 .51443 L
s
.57934 .51731 m
.58 .51555 L
s
.66341 .38429 m .67496 .36629 L .66733 .38244 L .15 .003 .196 .007 k
F
.66341 .38429 m .67344 .36303 L .67496 .36629 L F
.66341 .38429 m .64758 .37865 L .66203 .38137 L .125 .017 .18 .03 k
F
.66341 .38429 m .6444 .38072 L .64758 .37865 L F
0 0 0 1 k
.64566 .38338 m
.6601 .38609 L
s
.64078 .39732 m
.64566 .38338 L
s
.67344 .36303 m .66341 .38429 L .66203 .38137 L .121 .022 .164 .039 k
F
0 0 0 1 k
.66733 .38244 m
.68223 .38692 L
s
.56588 .53961 m .56912 .53708 L .56673 .53828 L 0 .996 .996 .551 k
F
0 0 0 1 k
.56673 .53828 m
.56829 .53475 L
s
.58549 .46199 m .58314 .46014 L .58525 .46049 L .082 .441 .589 .043 k
F
0 0 0 1 k
.58525 .46049 m
.5861 .45126 L
s
.57956 .38426 m .58721 .38396 L .58099 .3857 L .163 .625 .188 .086 k
F
0 0 0 1 k
.58099 .3857 m
.5841 .39614 L
s
.57956 .38426 m .58775 .38197 L .58721 .38396 L .163 .625 .188 .086 k
F
.57956 .38426 m .57505 .37167 L .57982 .38225 L .173 .619 .16 .09 k
F
.57956 .38426 m .57328 .37034 L .57505 .37167 L F
0 0 0 1 k
.57332 .37238 m
.57808 .38295 L
s
.56875 .37507 m
.57332 .37238 L
s
.58775 .38197 m .57956 .38426 L .57982 .38225 L .162 .521 .161 .084 k
F
.57416 .4616 m .57339 .46045 L .57399 .46031 L 0 .996 .454 .208 k
F
0 0 0 1 k
.57353 .45189 m
.57399 .46031 L
s
.57416 .4616 m .57337 .4618 L .57339 .46045 L 0 .996 .454 .208 k
F
0 0 0 1 k
.57293 .45213 m
.57339 .46045 L
s
.57339 .46045 m
.57399 .46031 L
s
.57319 .4729 m .57279 .462 L .57291 .46329 L 0 .996 .501 .216 k
F
.57279 .462 m .57335 .46314 L .57291 .46329 L 0 .996 .492 .24 k
F
.57279 .462 m .57337 .4618 L .57335 .46314 L F
.58405 .47386 m .58549 .46199 L .58564 .46351 L .062 .309 .678 .032 k
F
.58549 .46199 m .58392 .47237 L .58502 .46335 L .074 .398 .628 .039 k
F
.58549 .46199 m .58405 .47386 L .58392 .47237 L F
.58271 .46153 m .58549 .46199 L .58502 .46335 L .081 .476 .628 .043 k
F
.58549 .46199 m .58271 .46153 L .58314 .46014 L .082 .441 .589 .043 k
F
0 0 0 1 k
.58314 .46014 m
.58353 .45105 L
s
.58314 .46014 m
.58525 .46049 L
s
.58405 .47386 m .58564 .46351 L .58455 .47253 L .062 .309 .678 .032 k
F
0 0 0 1 k
.58564 .46351 m
.58799 .46409 L
s
.45168 .5467 m .44401 .54129 L .44938 .5456 L 0 .996 .996 .19 k
F
.57506 .52655 m .57683 .52385 L .57573 .52512 L .5 .5 .5 1 k
F
0 0 0 1 k
.57573 .52512 m
.57698 .52219 L
s
.48402 .29571 m
.48436 .30472 L
s
.48398 .29479 m
.48402 .29571 L
s
.56259 .54891 m .56588 .53961 L .56501 .5409 L 0 .996 .996 .348 k
F
.56588 .53961 m .56337 .54762 L .56586 .54056 L 0 .996 .996 .447 k
F
.56588 .53961 m .56259 .54891 L .56337 .54762 L F
.56901 .53803 m .56588 .53961 L .56586 .54056 L 0 .996 .996 .515 k
F
.56588 .53961 m .56901 .53803 L .56912 .53708 L 0 .996 .996 .551 k
F
0 0 0 1 k
.56912 .53708 m
.5706 .53341 L
s
.54616 .56091 m .54826 .55257 L .54726 .55367 L 0 .996 .996 .203 k
F
.54826 .55257 m .54707 .55979 L .54867 .55345 L 0 .996 .996 .227 k
F
.54826 .55257 m .54616 .56091 L .54707 .55979 L F
.55386 .55142 m .54826 .55257 L .54867 .55345 L 0 .996 .996 .238 k
F
.54826 .55257 m .55386 .55142 L .55356 .55055 L 0 .996 .996 .247 k
F
0 0 0 1 k
.54931 .55143 m
.55356 .55055 L
s
.55356 .55055 m
.55599 .54405 L
s
.61134 .39577 m .62213 .39854 L .6125 .39781 L .109 .187 .23 .054 k
F
.61134 .39577 m .62401 .39675 L .62213 .39854 L F
0 0 0 1 k
.61894 .41087 m
.62213 .39854 L
s
.61118 .40968 m
.6125 .39781 L
s
.6125 .39781 m
.62213 .39854 L
s
.57377 .47279 m .57337 .4618 L .57351 .4631 L 0 .996 .501 .193 k
F
.57337 .4618 m .57411 .46295 L .57351 .4631 L 0 .996 .471 .208 k
F
.57337 .4618 m .57416 .4616 L .57411 .46295 L F
.57337 .4618 m .57365 .47149 L .57335 .46314 L 0 .996 .479 .216 k
F
.57337 .4618 m .57377 .47279 L .57365 .47149 L F
.57521 .46143 m .57422 .46024 L .57502 .46011 L 0 .996 .463 .186 k
F
0 0 0 1 k
.57458 .45159 m
.57502 .46011 L
s
.57521 .46143 m .57416 .4616 L .57422 .46024 L 0 .996 .463 .186 k
F
0 0 0 1 k
.57375 .45183 m
.57422 .46024 L
s
.57422 .46024 m
.57502 .46011 L
s
.58271 .46153 m .58502 .46335 L .58291 .463 L .081 .476 .628 .043 k
F
.58643 .47472 m .58455 .47253 L .58636 .47318 L .054 .241 .689 .027 k
F
0 0 0 1 k
.58636 .47318 m
.58799 .46409 L
s
.20154 .44937 m .20341 .44857 L .23567 .45608 L .369 .305 .105 .086 k
F
.19956 .44739 m .20341 .44857 L .20154 .44937 L .37 .306 .105 .086 k
F
.58418 .48637 m .58643 .47472 L .58642 .47626 L .032 .163 .862 .015 k
F
0 0 0 1 k
.58717 .48158 m
.5883 .47715 L
s
.58643 .47472 m .5842 .48487 L .58592 .47601 L .045 .213 .753 .023 k
F
.58643 .47472 m .58418 .48637 L .5842 .48487 L F
.58405 .47386 m .58643 .47472 L .58592 .47601 L .052 .266 .74 .026 k
F
.58643 .47472 m .58405 .47386 L .58455 .47253 L .054 .241 .689 .027 k
F
0 0 0 1 k
.58455 .47253 m
.58564 .46351 L
s
.58455 .47253 m
.58636 .47318 L
s
.58418 .48637 m .58642 .47626 L .58471 .48511 L .032 .163 .862 .015 k
F
0 0 0 1 k
.58556 .48068 m
.58642 .47626 L
s
.58642 .47626 m
.5883 .47715 L
s
.57319 .4729 m .57291 .46329 L .57321 .47157 L 0 .996 .501 .216 k
F
0 0 0 1 k
.57291 .46329 m
.57335 .46314 L
s
.57142 .53652 m .57506 .52655 L .57435 .52794 L .5 .5 .5 1 k
F
0 0 0 1 k
.57089 .53386 m
.57124 .533 L
s
.57506 .52655 m .57205 .53514 L .57482 .52756 L .5 .5 .5 1 k
F
.57506 .52655 m .57142 .53652 L .57205 .53514 L F
0 0 0 1 k
.57124 .533 m
.57273 .52933 L
s
.57651 .52488 m .57506 .52655 L .57482 .52756 L .5 .5 .5 1 k
F
.57506 .52655 m .57651 .52488 L .57683 .52385 L F
.58271 .46153 m .58062 .4599 L .58246 .46008 L .093 .587 .6 .05 k
F
0 0 0 1 k
.58246 .46008 m
.58284 .45099 L
s
.58594 .48754 m .58471 .48511 L .58604 .486 L .024 .122 .913 .011 k
F
0 0 0 1 k
.58604 .486 m
.58717 .48158 L
s
.58307 .49889 m .58594 .48754 L .58575 .48908 L 0 .082 .996 .02 k
F
0 0 0 1 k
.58564 .49448 m
.58699 .49021 L
s
.58594 .48754 m .58324 .49739 L .58542 .48876 L 0 .085 .996 .038 k
F
.58594 .48754 m .58307 .49889 L .58324 .49739 L F
.58418 .48637 m .58594 .48754 L .58542 .48876 L 0 .128 .97 .033 k
F
.58594 .48754 m .58418 .48637 L .58471 .48511 L .024 .122 .913 .011 k
F
0 0 0 1 k
.58471 .48511 m
.58556 .48068 L
s
.58471 .48511 m
.58604 .486 L
s
.57656 .46129 m .57531 .46005 L .57634 .45995 L 0 .996 .489 .169 k
F
0 0 0 1 k
.57599 .4513 m
.57634 .45995 L
s
.57656 .46129 m .57521 .46143 L .57531 .46005 L 0 .996 .489 .169 k
F
0 0 0 1 k
.57488 .45153 m
.57531 .46005 L
s
.57531 .46005 m
.57634 .45995 L
s
.48925 .55973 m .48516 .55393 L .48758 .55876 L 0 .996 .996 .142 k
F
.57452 .47269 m .57416 .4616 L .57433 .46292 L 0 .996 .523 .175 k
F
.57416 .4616 m .57513 .46278 L .57433 .46292 L 0 .996 .479 .186 k
F
.57416 .4616 m .57521 .46143 L .57513 .46278 L F
.57416 .4616 m .57439 .47137 L .57411 .46295 L 0 .996 .48 .192 k
F
.57416 .4616 m .57452 .47269 L .57439 .47137 L F
.59108 .39668 m .5993 .3977 L .59229 .39833 L .133 .439 .239 .069 k
F
0 0 0 1 k
.59229 .39833 m
.59343 .40911 L
s
.58775 .38197 m .57982 .38225 L .58605 .3805 L .162 .521 .161 .084 k
F
.58307 .49889 m .58575 .48908 L .58357 .4977 L 0 .082 .996 .02 k
F
0 0 0 1 k
.58466 .49339 m
.58575 .48908 L
s
.58575 .48908 m
.58699 .49021 L
s
.62401 .39675 m .62842 .38147 L .62624 .39487 L .105 .111 .204 .05 k
F
.62401 .39675 m .62687 .37911 L .62842 .38147 L F
.62401 .39675 m .61303 .39383 L .62267 .39457 L .111 .152 .204 .054 k
F
.62401 .39675 m .61134 .39577 L .61303 .39383 L F
.62687 .37911 m .62401 .39675 L .62267 .39457 L .116 .158 .186 .057 k
F
0 0 0 1 k
.62624 .39487 m
.63687 .39664 L
s
.46321 .54952 m .47276 .55079 L .46401 .5491 L 0 .996 .996 .17 k
F
0 0 0 1 k
.45975 .54484 m
.46401 .5491 L
s
.46321 .54952 m .47473 .55173 L .47276 .55079 L 0 .996 .996 .17 k
F
0 0 0 1 k
.4696 .5465 m
.47276 .55079 L
s
.57142 .53652 m .57435 .52794 L .57159 .53552 L .5 .5 .5 1 k
F
0 0 0 1 k
.57297 .53173 m
.57435 .52794 L
s
.57273 .52933 m
.57435 .52794 L
s
.57377 .47279 m .57351 .4631 L .57381 .47145 L 0 .996 .501 .193 k
F
0 0 0 1 k
.57351 .4631 m
.57411 .46295 L
s
.56259 .54891 m .56501 .5409 L .56251 .54796 L 0 .996 .996 .348 k
F
0 0 0 1 k
.562 .54214 m
.56501 .5409 L
s
.58184 .47327 m .58271 .46153 L .58291 .463 L .073 .439 .679 .038 k
F
.58271 .46153 m .58168 .47183 L .58234 .4629 L .085 .537 .635 .046 k
F
.58271 .46153 m .58184 .47327 L .58168 .47183 L F
.5803 .4613 m .58271 .46153 L .58234 .4629 L .092 .622 .635 .05 k
F
.58271 .46153 m .5803 .4613 L .58062 .4599 L .093 .587 .6 .05 k
F
0 0 0 1 k
.58062 .4599 m
.58066 .45097 L
s
.58062 .4599 m
.58246 .46008 L
s
.58775 .38197 m .58974 .39513 L .58721 .38396 L .155 .534 .186 .081 k
F
0 0 0 1 k
.58099 .3857 m
.58721 .38396 L
s
.58775 .38197 m .59108 .39668 L .58974 .39513 L .155 .534 .186 .081 k
F
0 0 0 1 k
.5841 .39614 m
.58974 .39513 L
s
.59108 .39668 m .60031 .39585 L .5993 .3977 L .133 .439 .239 .069 k
F
0 0 0 1 k
.5993 .3977 m
.59942 .40904 L
s
.59229 .39833 m
.5993 .3977 L
s
.59108 .39668 m .58934 .38358 L .59187 .39475 L .14 .444 .21 .073 k
F
.59108 .39668 m .58775 .38197 L .58934 .38358 L F
0 0 0 1 k
.58721 .38396 m
.58974 .39513 L
s
.60031 .39585 m .59108 .39668 L .59187 .39475 L .133 .364 .209 .068 k
F
.56429 .3564 m .57151 .36918 L .56468 .35858 L .272 .705 .108 .081 k
F
.56429 .3564 m .57328 .37034 L .57151 .36918 L F
0 0 0 1 k
.56695 .37188 m
.57151 .36918 L
s
.58405 .47386 m .58592 .47601 L .5841 .47536 L .052 .266 .74 .026 k
F
.50958 1.12265 m .54593 1.10549 L .51856 1.12127 L .246 0 .241 0 k
F
0 0 0 1 k
.51856 1.12127 m
.52688 1.12339 L
s
.57825 .46123 m .57672 .45991 L .578 .45986 L .035 .95 .562 .12 k
F
0 0 0 1 k
.57781 .45108 m
.578 .45986 L
s
.57825 .46123 m .57656 .46129 L .57672 .45991 L .035 .95 .562 .12 k
F
0 0 0 1 k
.57637 .45126 m
.57672 .45991 L
s
.57672 .45991 m
.578 .45986 L
s
.58184 .47327 m .58291 .463 L .58224 .47192 L .073 .439 .679 .038 k
F
0 0 0 1 k
.58291 .463 m
.58502 .46335 L
s
.5803 .4613 m .57848 .45984 L .58004 .45989 L .105 .759 .613 .057 k
F
0 0 0 1 k
.58004 .45989 m
.58008 .45095 L
s
.37014 1.14736 m .42764 1.1337 L .38141 1.14717 L .234 0 .266 0 k
F
0 0 0 1 k
.38141 1.14717 m
.40565 1.16026 L
s
.57549 .47262 m .57521 .46143 L .5754 .46276 L 0 .996 .561 .16 k
F
.57521 .46143 m .57643 .46266 L .5754 .46276 L 0 .996 .507 .169 k
F
.57521 .46143 m .57656 .46129 L .57643 .46266 L F
.57521 .46143 m .57533 .47129 L .57513 .46278 L 0 .996 .501 .174 k
F
.57521 .46143 m .57549 .47262 L .57533 .47129 L F
.58402 .50028 m .58357 .4977 L .58429 .49876 L 0 .105 .996 .012 k
F
0 0 0 1 k
.58429 .49876 m
.58564 .49448 L
s
.5803 .4613 m .57825 .46123 L .57848 .45984 L .105 .759 .613 .057 k
F
0 0 0 1 k
.57829 .45106 m
.57848 .45984 L
s
.57848 .45984 m
.58004 .45989 L
s
.58075 .51127 m .58402 .50028 L .58367 .50179 L 0 .659 .996 .001 k
F
0 0 0 1 k
.58269 .50717 m
.58415 .50306 L
s
.58402 .50028 m .58107 .50979 L .58354 .50144 L 0 .206 .996 .005 k
F
.58402 .50028 m .58075 .51127 L .58107 .50979 L F
0 0 0 1 k
.58125 .51169 m
.58272 .50758 L
s
.58307 .49889 m .58402 .50028 L .58354 .50144 L 0 .141 .996 .01 k
F
.58402 .50028 m .58307 .49889 L .58357 .4977 L 0 .105 .996 .012 k
F
.41947 .53315 m .40862 .52776 L .4167 .53188 L 0 .996 .996 .407 k
F
.57452 .47269 m .57433 .46292 L .5746 .47134 L 0 .996 .523 .175 k
F
0 0 0 1 k
.57433 .46292 m
.57513 .46278 L
s
.5803 .4613 m .58234 .4629 L .58051 .46272 L .092 .622 .635 .05 k
F
.54616 .56091 m .54726 .55367 L .54566 .56001 L 0 .996 .996 .203 k
F
0 0 0 1 k
.54234 .55444 m
.54726 .55367 L
s
.51478 .31766 m .53311 .32929 L .51722 .32023 L .458 .512 .078 .057 k
F
0 0 0 1 k
.51722 .32023 m
.51806 .32815 L
s
.58075 .51127 m .58367 .50179 L .58119 .51014 L 0 .659 .996 .001 k
F
0 0 0 1 k
.58243 .50596 m
.58367 .50179 L
s
.58367 .50179 m
.58415 .50306 L
s
.57986 .4729 m .5803 .4613 L .58051 .46272 L .084 .577 .682 .045 k
F
.5803 .4613 m .57969 .47149 L .58002 .46267 L .097 .688 .644 .053 k
F
.5803 .4613 m .57986 .4729 L .57969 .47149 L F
.57825 .46123 m .5803 .4613 L .58002 .46267 L .104 .801 .645 .057 k
F
.57669 .47261 m .57656 .46129 L .57677 .46265 L .066 .92 .657 .091 k
F
.57656 .46129 m .57805 .46261 L .57677 .46265 L .003 .978 .561 .141 k
F
.57656 .46129 m .57825 .46123 L .57805 .46261 L F
.57656 .46129 m .57652 .47126 L .57643 .46266 L 0 .996 .537 .16 k
F
.57656 .46129 m .57669 .47261 L .57652 .47126 L F
.58418 .48637 m .58542 .48876 L .58409 .48787 L 0 .128 .97 .033 k
F
.51478 .31766 m .492 .30718 L .51187 .31478 L .375 .347 .06 .049 k
F
0 0 0 1 k
.49161 .29566 m
.492 .30718 L
s
.57814 .47269 m .57825 .46123 L .57846 .46262 L .096 .734 .687 .052 k
F
.57825 .46123 m .58002 .46267 L .57846 .46262 L .104 .801 .645 .057 k
F
.57825 .46123 m .57797 .47132 L .57805 .46261 L .102 .888 .649 .065 k
F
.57825 .46123 m .57814 .47269 L .57797 .47132 L F
.57549 .47262 m .5754 .46276 L .57561 .47127 L 0 .996 .561 .16 k
F
0 0 0 1 k
.5754 .46276 m
.57643 .46266 L
s
.47927 1.11135 m .50958 1.12265 L .50028 1.12367 L .246 0 .264 0 k
F
.50958 1.12265 m .5456 1.10185 L .54593 1.10549 L .246 0 .241 0 k
F
.50958 1.12265 m .48737 1.11037 L .51038 1.11898 L .25 0 .294 0 k
F
.50958 1.12265 m .47927 1.11135 L .48737 1.11037 L F
.5456 1.10185 m .50958 1.12265 L .51038 1.11898 L .25 0 .277 0 k
F
.56901 .53803 m .56586 .54056 L .56825 .53935 L 0 .996 .996 .515 k
F
0 0 0 1 k
.56673 .53828 m
.56912 .53708 L
s
.57986 .4729 m .58051 .46272 L .58018 .47154 L .084 .577 .682 .045 k
F
0 0 0 1 k
.58051 .46272 m
.58234 .4629 L
s
.60031 .39585 m .59187 .39475 L .59888 .39412 L .133 .364 .209 .068 k
F
.57651 .52488 m .57482 .52756 L .57592 .52629 L .5 .5 .5 1 k
F
0 0 0 1 k
.57573 .52512 m
.57683 .52385 L
s
.57328 .37034 m .58169 .36897 L .57505 .37167 L .181 .606 .137 .094 k
F
0 0 0 1 k
.57505 .37167 m
.57982 .38225 L
s
.57328 .37034 m .58202 .3668 L .58169 .36897 L .181 .606 .137 .094 k
F
.57328 .37034 m .56643 .35755 L .57326 .36815 L .199 .589 .114 .091 k
F
.57328 .37034 m .56429 .3564 L .56643 .35755 L F
0 0 0 1 k
.56468 .35858 m
.57151 .36918 L
s
.56047 .36229 m
.56468 .35858 L
s
.58202 .3668 m .57328 .37034 L .57326 .36815 L .177 .491 .112 .091 k
F
.55386 .55142 m .54867 .55345 L .55292 .55257 L 0 .996 .996 .238 k
F
.57669 .47261 m .57677 .46265 L .57686 .47125 L .066 .92 .657 .091 k
F
0 0 0 1 k
.57677 .46265 m
.57805 .46261 L
s
.57814 .47269 m .57846 .46262 L .57838 .47133 L .096 .734 .687 .052 k
F
0 0 0 1 k
.57846 .46262 m
.58002 .46267 L
s
.62687 .37911 m .62267 .39457 L .62484 .38116 L .116 .158 .186 .057 k
F
.60031 .39585 m .60992 .39762 L .60154 .39767 L .12 .291 .234 .061 k
F
0 0 0 1 k
.60154 .39767 m
.60165 .40902 L
s
.55386 .55142 m .55844 .54927 L .55482 .55022 L 0 .996 .996 .275 k
F
0 0 0 1 k
.55482 .55022 m
.55725 .54371 L
s
.58307 .49889 m .58354 .50144 L .58282 .50038 L 0 .141 .996 .01 k
F
0 0 0 1 k
.58204 .5065 m
.58354 .50144 L
s
.58405 .47386 m .58224 .47192 L .58392 .47237 L .065 .355 .689 .034 k
F
0 0 0 1 k
.58392 .47237 m
.58502 .46335 L
s
.5808 .51277 m .58119 .51014 L .58122 .51128 L 0 .996 .996 .01 k
F
0 0 0 1 k
.58122 .51128 m
.58269 .50717 L
s
.47911 .558 m .47473 .55173 L .47395 .55221 L 0 .996 .996 .142 k
F
.47473 .55173 m .46519 .55053 L .47395 .55221 L 0 .996 .996 .148 k
F
.47473 .55173 m .46321 .54952 L .46519 .55053 L F
0 0 0 1 k
.46401 .5491 m
.47276 .55079 L
s
.47473 .55173 m .47988 .55745 L .47654 .55268 L 0 .996 .996 .151 k
F
.47473 .55173 m .47911 .558 L .47988 .55745 L F
0 0 0 1 k
.47654 .55268 m
.48516 .55393 L
s
.60031 .39585 m .61134 .39577 L .60992 .39762 L .12 .291 .234 .061 k
F
0 0 0 1 k
.6086 .4095 m
.60992 .39762 L
s
.60154 .39767 m
.60992 .39762 L
s
.58242 .48548 m .58405 .47386 L .5841 .47536 L .043 .242 .831 .022 k
F
.58405 .47386 m .58238 .48401 L .58362 .47518 L .056 .313 .744 .029 k
F
.58405 .47386 m .58242 .48548 L .58238 .48401 L F
.58184 .47327 m .58405 .47386 L .58362 .47518 L .064 .384 .733 .033 k
F
.58405 .47386 m .58184 .47327 L .58224 .47192 L .065 .355 .689 .034 k
F
0 0 0 1 k
.58224 .47192 m
.58291 .463 L
s
.58224 .47192 m
.58392 .47237 L
s
.5808 .51277 m .57783 .52194 L .58042 .51387 L 0 .996 .996 .059 k
F
.5808 .51277 m .57739 .52338 L .57783 .52194 L F
0 0 0 1 k
.57683 .52385 m
.5783 .5199 L
s
.58075 .51127 m .5808 .51277 L .58042 .51387 L 0 .996 .996 .013 k
F
.5808 .51277 m .58075 .51127 L .58119 .51014 L 0 .996 .996 .01 k
F
0 0 0 1 k
.58119 .51014 m
.58122 .51128 L
s
.58242 .48548 m .5841 .47536 L .58286 .48419 L .043 .242 .831 .022 k
F
0 0 0 1 k
.5841 .47536 m
.58592 .47601 L
s
.55198 .34269 m .56222 .35544 L .55286 .34502 L .357 .651 .087 .063 k
F
.55198 .34269 m .56429 .3564 L .56222 .35544 L F
0 0 0 1 k
.54952 .34994 m
.55286 .34502 L
s
.55801 .35915 m
.56222 .35544 L
s
.55286 .34502 m
.56222 .35544 L
s
.67344 .36303 m .66203 .38137 L .66964 .36521 L .121 .022 .164 .039 k
F
.60031 .39585 m .60002 .38194 L .60152 .3939 L .127 .294 .208 .064 k
F
.60031 .39585 m .59834 .38012 L .60002 .38194 L F
.61134 .39577 m .60031 .39585 L .60152 .3939 L .121 .237 .207 .061 k
F
.59834 .38012 m .60031 .39585 L .59888 .39412 L .14 .369 .186 .072 k
F
.58184 .47327 m .58362 .47518 L .58194 .47473 L .064 .384 .733 .033 k
F
.61134 .39577 m .61309 .38112 L .61303 .39383 L .116 .189 .206 .057 k
F
.61134 .39577 m .61141 .37904 L .61309 .38112 L F
0 0 0 1 k
.61303 .39383 m
.62267 .39457 L
s
.61134 .39577 m .60152 .3939 L .6099 .39384 L .121 .237 .207 .061 k
F
.61141 .37904 m .61134 .39577 L .6099 .39384 L .127 .243 .186 .064 k
F
.5515 .5601 m .55386 .55142 L .55292 .55257 L 0 .996 .996 .219 k
F
.55386 .55142 m .55234 .55893 L .55414 .55233 L 0 .996 .996 .249 k
F
.55386 .55142 m .5515 .5601 L .55234 .55893 L F
.55862 .55018 m .55386 .55142 L .55414 .55233 L 0 .996 .996 .265 k
F
.55386 .55142 m .55862 .55018 L .55844 .54927 L 0 .996 .996 .275 k
F
0 0 0 1 k
.55482 .55022 m
.55844 .54927 L
s
.55844 .54927 m
.56095 .54248 L
s
.51478 .31766 m .53569 .32959 L .53311 .32929 L .458 .512 .078 .057 k
F
0 0 0 1 k
.53137 .33563 m
.53311 .32929 L
s
.51722 .32023 m
.53311 .32929 L
s
.59834 .38012 m .59888 .39412 L .59738 .38217 L .14 .369 .186 .072 k
F
0 0 0 1 k
.59187 .39475 m
.59888 .39412 L
s
.58202 .3668 m .57326 .36815 L .5799 .36546 L .177 .491 .112 .091 k
F
.30376 .48144 m .2802 .47503 L .29936 .47932 L .503 .717 .217 .149 k
F
0 0 0 1 k
.28335 .47783 m
.30249 .48212 L
s
.31963 1.15574 m .37014 1.14736 L .32084 1.15627 L .189 .048 .309 .056 k
F
.58418 .48637 m .58286 .48419 L .5842 .48487 L .035 .19 .869 .017 k
F
0 0 0 1 k
.5842 .48487 m
.58592 .47601 L
s
.58193 .49777 m .58418 .48637 L .58409 .48787 L 0 .113 .996 .035 k
F
0 0 0 1 k
.58433 .49308 m
.58542 .48876 L
s
.58418 .48637 m .58202 .49629 L .58373 .48763 L .003 .157 .96 .033 k
F
.58418 .48637 m .58193 .49777 L .58202 .49629 L F
.58242 .48548 m .58418 .48637 L .58373 .48763 L .021 .203 .929 .026 k
F
.58418 .48637 m .58242 .48548 L .58286 .48419 L .035 .19 .869 .017 k
F
0 0 0 1 k
.58286 .48419 m
.5841 .47536 L
s
.58286 .48419 m
.5842 .48487 L
s
.58075 .51127 m .58042 .51387 L .58038 .51273 L 0 .996 .996 .013 k
F
.58184 .47327 m .58018 .47154 L .58168 .47183 L .076 .487 .691 .04 k
F
0 0 0 1 k
.58168 .47183 m
.58234 .4629 L
s
.53569 .32959 m .51478 .31766 L .51795 .31778 L .364 .42 .059 .046 k
F
.51478 .31766 m .52114 .30833 L .51795 .31778 L .376 .393 .059 .046 k
F
.51478 .31766 m .51896 .30522 L .52114 .30833 L F
.51896 .30522 m .51478 .31766 L .51187 .31478 L .326 .28 .053 .045 k
F
.56901 .53803 m .57159 .53552 L .56976 .53667 L 0 .996 .996 .779 k
F
0 0 0 1 k
.56976 .53667 m
.57089 .53386 L
s
.58193 .49777 m .58409 .48787 L .58237 .49653 L 0 .113 .996 .035 k
F
0 0 0 1 k
.58323 .4922 m
.58409 .48787 L
s
.58357 .4977 m
.58429 .49876 L
s
.58357 .4977 m
.58466 .49339 L
s
.58409 .48787 m
.58542 .48876 L
s
.53569 .32959 m .54962 .34201 L .53725 .33206 L .426 .584 .075 .054 k
F
.53569 .32959 m .55198 .34269 L .54962 .34201 L F
0 0 0 1 k
.5355 .33839 m
.53725 .33206 L
s
.54629 .34693 m
.54962 .34201 L
s
.53725 .33206 m
.54962 .34201 L
s
.58073 .48482 m .58184 .47327 L .58194 .47473 L .055 .348 .81 .028 k
F
.58184 .47327 m .58065 .48338 L .58149 .47461 L .068 .436 .738 .035 k
F
.58184 .47327 m .58073 .48482 L .58065 .48338 L F
.57986 .4729 m .58184 .47327 L .58149 .47461 L .075 .514 .729 .04 k
F
.58184 .47327 m .57986 .4729 L .58018 .47154 L .076 .487 .691 .04 k
F
0 0 0 1 k
.58018 .47154 m
.58051 .46272 L
s
.58018 .47154 m
.58168 .47183 L
s
.47927 1.11135 m .50028 1.12367 L .47721 1.11511 L .246 0 .264 0 k
F
0 0 0 1 k
.46483 1.13978 m
.50028 1.12367 L
s
.61141 .37904 m .6099 .39384 L .60995 .38112 L .127 .243 .186 .064 k
F
0 0 0 1 k
.60152 .3939 m
.6099 .39384 L
s
.56429 .3564 m .57318 .35365 L .56643 .35755 L .227 .574 .103 .081 k
F
0 0 0 1 k
.56643 .35755 m
.57326 .36815 L
s
.56429 .3564 m .57317 .35126 L .57318 .35365 L .227 .574 .103 .081 k
F
.56429 .3564 m .55449 .3436 L .56385 .35403 L .262 .548 .089 .07 k
F
.56429 .3564 m .55198 .34269 L .55449 .3436 L F
.57317 .35126 m .56429 .3564 L .56385 .35403 L .228 .455 .087 .07 k
F
.58073 .48482 m .58194 .47473 L .58109 .48351 L .055 .348 .81 .028 k
F
0 0 0 1 k
.58194 .47473 m
.58362 .47518 L
s
.5515 .5601 m .55292 .55257 L .55112 .55917 L 0 .996 .996 .219 k
F
0 0 0 1 k
.54867 .55345 m
.55292 .55257 L
s
.56583 .54764 m .56901 .53803 L .56825 .53935 L 0 .996 .996 .419 k
F
.56901 .53803 m .56651 .54632 L .56893 .53901 L 0 .996 .996 .567 k
F
.56901 .53803 m .56583 .54764 L .56651 .54632 L F
.57142 .53652 m .56901 .53803 L .56893 .53901 L 0 .996 .996 .703 k
F
.56901 .53803 m .57142 .53652 L .57159 .53552 L 0 .996 .996 .779 k
F
0 0 0 1 k
.57159 .53552 m
.57297 .53173 L
s
.57377 .47279 m .57321 .47157 L .57365 .47149 L 0 .996 .507 .196 k
F
0 0 0 1 k
.57335 .46314 m
.57365 .47149 L
s
.57377 .47279 m .57319 .4729 L .57321 .47157 L 0 .996 .507 .196 k
F
0 0 0 1 k
.57291 .46329 m
.57321 .47157 L
s
.57321 .47157 m
.57365 .47149 L
s
.58242 .48548 m .58373 .48763 L .58239 .48695 L .021 .203 .929 .026 k
F
0 0 0 1 k
.5827 .49284 m
.58373 .48763 L
s
.19956 .44739 m .19501 .43476 L .20341 .44857 L .37 .306 .105 .086 k
F
.19799 .44581 m .19501 .43476 L .19956 .44739 L F
.57651 .52488 m .57773 .5223 L .57706 .52344 L .5 .5 .5 1 k
F
0 0 0 1 k
.57706 .52344 m
.5782 .52037 L
s
.57986 .4729 m .58149 .47461 L .57999 .47432 L .075 .514 .729 .04 k
F
.57986 .4729 m .57838 .47133 L .57969 .47149 L .087 .625 .694 .047 k
F
0 0 0 1 k
.57969 .47149 m
.58002 .46267 L
s
.57452 .47269 m .57381 .47145 L .57439 .47137 L 0 .996 .525 .177 k
F
0 0 0 1 k
.57411 .46295 m
.57439 .47137 L
s
.57452 .47269 m .57377 .47279 L .57381 .47145 L 0 .996 .525 .177 k
F
0 0 0 1 k
.57351 .4631 m
.57381 .47145 L
s
.57381 .47145 m
.57439 .47137 L
s
.58307 .49889 m .58237 .49653 L .58324 .49739 L 0 .094 .996 .024 k
F
0 0 0 1 k
.58324 .49739 m
.58433 .49308 L
s
.23567 .45608 m .20341 .44857 L .23022 .45332 L .369 .305 .105 .086 k
F
0 0 0 1 k
.20654 .45252 m
.23328 .45727 L
s
.5732 .53512 m .57651 .52488 L .57592 .52629 L .5 .5 .5 1 k
F
.57651 .52488 m .57372 .53372 L .57624 .52594 L F
.57651 .52488 m .5732 .53512 L .57372 .53372 L F
0 0 0 1 k
.57344 .53135 m
.57482 .52756 L
s
.57739 .52338 m .57651 .52488 L .57624 .52594 L .5 .5 .5 1 k
F
.57651 .52488 m .57739 .52338 L .57773 .5223 L F
.41947 .53315 m .42915 .53629 L .41977 .53303 L 0 .996 .996 .325 k
F
0 0 0 1 k
.41169 .52892 m
.41977 .53303 L
s
.41947 .53315 m .43181 .53744 L .42915 .53629 L 0 .996 .996 .325 k
F
0 0 0 1 k
.42235 .53241 m
.42915 .53629 L
s
.58037 .51 m .58307 .49889 L .58282 .50038 L 0 .28 .996 .003 k
F
.58307 .49889 m .58059 .50854 L .58264 .50009 L 0 .129 .996 .013 k
F
.58307 .49889 m .58037 .51 L .58059 .50854 L F
.58193 .49777 m .58307 .49889 L .58264 .50009 L 0 .119 .996 .021 k
F
.58307 .49889 m .58193 .49777 L .58237 .49653 L 0 .094 .996 .024 k
F
.58202 .3668 m .58605 .3805 L .58169 .36897 L .171 .516 .137 .088 k
F
0 0 0 1 k
.57505 .37167 m
.58169 .36897 L
s
.58202 .3668 m .58775 .38197 L .58605 .3805 L .171 .516 .137 .088 k
F
0 0 0 1 k
.57982 .38225 m
.58605 .3805 L
s
.57345 .48383 m .57319 .4729 L .57329 .4742 L 0 .996 .551 .182 k
F
.57319 .4729 m .57373 .47411 L .57329 .4742 L 0 .996 .518 .196 k
F
.57319 .4729 m .57377 .47279 L .57373 .47411 L F
.57917 .48436 m .57986 .4729 L .57999 .47432 L .066 .471 .796 .035 k
F
.57986 .4729 m .57906 .48295 L .57959 .47424 L .079 .565 .735 .042 k
F
.57986 .4729 m .57917 .48436 L .57906 .48295 L F
.57814 .47269 m .57986 .4729 L .57959 .47424 L .086 .652 .727 .047 k
F
.57986 .4729 m .57814 .47269 L .57838 .47133 L .087 .625 .694 .047 k
F
0 0 0 1 k
.57838 .47133 m
.57846 .46262 L
s
.57838 .47133 m
.57969 .47149 L
s
.57549 .47262 m .5746 .47134 L .57533 .47129 L 0 .996 .559 .162 k
F
0 0 0 1 k
.57513 .46278 m
.57533 .47129 L
s
.57549 .47262 m .57452 .47269 L .5746 .47134 L 0 .996 .559 .162 k
F
0 0 0 1 k
.57433 .46292 m
.5746 .47134 L
s
.5746 .47134 m
.57533 .47129 L
s
.56583 .54764 m .56825 .53935 L .56583 .54666 L 0 .996 .996 .419 k
F
0 0 0 1 k
.56704 .543 m
.56825 .53935 L
s
.56462 .54408 m
.56586 .54056 L
s
.56586 .54056 m
.56825 .53935 L
s
.55862 .55018 m .55414 .55233 L .55776 .55139 L 0 .996 .996 .265 k
F
.58775 .38197 m .59738 .38217 L .58934 .38358 L .146 .441 .187 .076 k
F
0 0 0 1 k
.58934 .38358 m
.59187 .39475 L
s
.57814 .47269 m .57686 .47125 L .57797 .47132 L .098 .792 .7 .054 k
F
0 0 0 1 k
.57797 .47132 m
.57805 .46261 L
s
.58037 .51 m .58282 .50038 L .58077 .50883 L 0 .28 .996 .003 k
F
0 0 0 1 k
.5818 .5046 m
.58282 .50038 L
s
.58282 .50038 m
.58354 .50144 L
s
.58119 .51014 m
.58243 .50596 L
s
.58775 .38197 m .59834 .38012 L .59738 .38217 L .146 .441 .187 .076 k
F
0 0 0 1 k
.59738 .38217 m
.59888 .39412 L
s
.58934 .38358 m
.59738 .38217 L
s
.58775 .38197 m .58405 .36832 L .58841 .37985 L .153 .434 .162 .079 k
F
.58775 .38197 m .58202 .3668 L .58405 .36832 L F
0 0 0 1 k
.58169 .36897 m
.58605 .3805 L
s
.59834 .38012 m .58775 .38197 L .58841 .37985 L .146 .357 .164 .074 k
F
.57669 .47261 m .57561 .47127 L .57652 .47126 L .019 .96 .63 .123 k
F
0 0 0 1 k
.57643 .46266 m
.57652 .47126 L
s
.57669 .47261 m .57549 .47262 L .57561 .47127 L .019 .96 .63 .123 k
F
0 0 0 1 k
.5754 .46276 m
.57561 .47127 L
s
.57561 .47127 m
.57652 .47126 L
s
.67344 .36303 m .69442 .37054 L .67496 .36629 L .148 .005 .184 .012 k
F
.67344 .36303 m .69906 .36863 L .69442 .37054 L F
0 0 0 1 k
.68223 .38692 m
.69442 .37054 L
s
.57814 .47269 m .57669 .47261 L .57686 .47125 L .098 .792 .7 .054 k
F
0 0 0 1 k
.57677 .46265 m
.57686 .47125 L
s
.57686 .47125 m
.57797 .47132 L
s
.5732 .53512 m .57592 .52629 L .5734 .53407 L .5 .5 .5 1 k
F
0 0 0 1 k
.57466 .53018 m
.57592 .52629 L
s
.57313 .53219 m
.57344 .53135 L
s
.57482 .52756 m
.57592 .52629 L
s
.57399 .48378 m .57377 .47279 L .57388 .4741 L 0 .996 .584 .166 k
F
.57377 .47279 m .57446 .47402 L .57388 .4741 L 0 .996 .537 .177 k
F
.57377 .47279 m .57452 .47269 L .57446 .47402 L F
.57377 .47279 m .5739 .48247 L .57373 .47411 L 0 .996 .536 .181 k
F
.57377 .47279 m .57399 .48378 L .5739 .48247 L F
.47911 .558 m .47395 .55221 L .47728 .55698 L 0 .996 .996 .142 k
F
.57917 .48436 m .57999 .47432 L .57946 .48303 L .066 .471 .796 .035 k
F
0 0 0 1 k
.57999 .47432 m
.58149 .47461 L
s
.57777 .48405 m .57814 .47269 L .57828 .47409 L .078 .598 .786 .042 k
F
.57814 .47269 m .57959 .47424 L .57828 .47409 L .086 .652 .727 .047 k
F
.57814 .47269 m .57765 .48267 L .57794 .47404 L .09 .708 .735 .049 k
F
.57814 .47269 m .57777 .48405 L .57765 .48267 L F
.57669 .47261 m .57814 .47269 L .57794 .47404 L .098 .824 .73 .054 k
F
.57468 .48376 m .57452 .47269 L .57465 .47401 L 0 .996 .632 .153 k
F
.57452 .47269 m .57538 .47396 L .57465 .47401 L 0 .996 .572 .162 k
F
.57452 .47269 m .57549 .47262 L .57538 .47396 L F
.57452 .47269 m .57457 .48244 L .57446 .47402 L 0 .996 .566 .166 k
F
.57452 .47269 m .57468 .48376 L .57457 .48244 L F
.57345 .48383 m .57329 .4742 L .57348 .48251 L 0 .996 .551 .182 k
F
0 0 0 1 k
.57329 .4742 m
.57373 .47411 L
s
.57553 .48378 m .57549 .47262 L .57563 .47396 L .065 .916 .74 .083 k
F
.57549 .47262 m .57654 .47396 L .57563 .47396 L .001 .98 .633 .137 k
F
.57549 .47262 m .57669 .47261 L .57654 .47396 L F
.57549 .47262 m .57541 .48245 L .57538 .47396 L 0 .996 .612 .153 k
F
.57549 .47262 m .57553 .48378 L .57541 .48245 L F
.57655 .48387 m .57669 .47261 L .57683 .47398 L .089 .745 .78 .049 k
F
.57669 .47261 m .57794 .47404 L .57683 .47398 L .098 .824 .73 .054 k
F
.57669 .47261 m .57644 .48252 L .57654 .47396 L .092 .892 .729 .063 k
F
.57669 .47261 m .57655 .48387 L .57644 .48252 L F
.55862 .55018 m .56251 .54796 L .55949 .54893 L 0 .996 .996 .313 k
F
0 0 0 1 k
.55949 .54893 m
.562 .54214 L
s
.58242 .48548 m .58109 .48351 L .58238 .48401 L .046 .276 .841 .023 k
F
0 0 0 1 k
.58238 .48401 m
.58362 .47518 L
s
.58193 .49777 m .58264 .50009 L .58177 .49924 L 0 .119 .996 .021 k
F
.57142 .53652 m .56893 .53901 L .57076 .53787 L 0 .996 .996 .703 k
F
0 0 0 1 k
.56976 .53667 m
.57159 .53552 L
s
.57399 .48378 m .57388 .4741 L .57405 .48245 L 0 .996 .584 .166 k
F
0 0 0 1 k
.57388 .4741 m
.57446 .47402 L
s
.57777 .48405 m .57828 .47409 L .578 .48272 L .078 .598 .786 .042 k
F
0 0 0 1 k
.57828 .47409 m
.57959 .47424 L
s
.44034 .54328 m .43181 .53744 L .43144 .53764 L 0 .996 .996 .223 k
F
.43181 .53744 m .42205 .53438 L .43144 .53764 L 0 .996 .996 .229 k
F
.43181 .53744 m .41947 .53315 L .42205 .53438 L F
0 0 0 1 k
.41977 .53303 m
.42915 .53629 L
s
.43181 .53744 m .44077 .543 L .43428 .53856 L 0 .996 .996 .207 k
F
.43181 .53744 m .44034 .54328 L .44077 .543 L F
0 0 0 1 k
.43428 .53856 m
.44401 .54129 L
s
.55198 .34269 m .56088 .33819 L .55449 .3436 L .291 .526 .08 .062 k
F
.55198 .34269 m .56038 .33557 L .56088 .33819 L F
.55198 .34269 m .53856 .33017 L .55095 .34013 L .323 .49 .07 .054 k
F
.55198 .34269 m .53569 .32959 L .53856 .33017 L F
.56038 .33557 m .55198 .34269 L .55095 .34013 L .278 .403 .067 .054 k
F
.69906 .36863 m .71667 .34758 L .70455 .36669 L .181 0 .19 0 k
F
.69906 .36863 m .71499 .34346 L .71667 .34758 L F
.69906 .36863 m .67797 .36074 L .69746 .36501 L .165 .001 .177 .004 k
F
.69906 .36863 m .67344 .36303 L .67797 .36074 L F
0 0 0 1 k
.67496 .36629 m
.69442 .37054 L
s
.66733 .38244 m
.67496 .36629 L
s
.71499 .34346 m .69906 .36863 L .69746 .36501 L .162 .003 .165 .009 k
F
0 0 0 1 k
.70455 .36669 m
.72406 .37345 L
s
.58071 .49687 m .58242 .48548 L .58239 .48695 L 0 .167 .996 .051 k
F
.58242 .48548 m .58074 .49542 L .58204 .48676 L .024 .235 .925 .028 k
F
.58242 .48548 m .58071 .49687 L .58074 .49542 L F
.58073 .48482 m .58242 .48548 L .58204 .48676 L .043 .298 .9 .024 k
F
.58242 .48548 m .58073 .48482 L .58109 .48351 L .046 .276 .841 .023 k
F
0 0 0 1 k
.58109 .48351 m
.58194 .47473 L
s
.58109 .48351 m
.58238 .48401 L
s
.53835 .3003 m .52346 .30525 L .53313 .3002 L .335 .657 .517 .155 k
F
.57468 .48376 m .57465 .47401 L .57477 .48243 L 0 .996 .632 .153 k
F
0 0 0 1 k
.57465 .47401 m
.57538 .47396 L
s
.57739 .52338 m .57624 .52594 L .57691 .5248 L .5 .5 .5 1 k
F
0 0 0 1 k
.57706 .52344 m
.57771 .52233 L
s
.57317 .35126 m .56385 .35403 L .5706 .35012 L .228 .455 .087 .07 k
F
0 0 0 1 k
.55449 .3436 m
.56385 .35403 L
s
.57655 .48387 m .57683 .47398 L .57673 .48254 L .089 .745 .78 .049 k
F
0 0 0 1 k
.57683 .47398 m
.57794 .47404 L
s
.53569 .32959 m .54388 .32292 L .53856 .33017 L .346 .464 .064 .049 k
F
.53569 .32959 m .54267 .32004 L .54388 .32292 L F
.53569 .32959 m .51795 .31778 L .53385 .32685 L .364 .42 .059 .046 k
F
.54267 .32004 m .53569 .32959 L .53385 .32685 L .314 .342 .055 .045 k
F
.58071 .49687 m .58239 .48695 L .58109 .49561 L 0 .167 .996 .051 k
F
0 0 0 1 k
.58174 .49128 m
.58239 .48695 L
s
.58237 .49653 m
.58324 .49739 L
s
.58239 .48695 m
.58373 .48763 L
s
.58237 .49653 m
.58323 .4922 L
s
.57553 .48378 m .57563 .47396 L .57566 .48245 L .065 .916 .74 .083 k
F
0 0 0 1 k
.57563 .47396 m
.57654 .47396 L
s
.58075 .51127 m .58077 .50883 L .58107 .50979 L 0 .543 .996 0 k
F
0 0 0 1 k
.58107 .50979 m
.58204 .5065 L
s
.31963 1.15574 m .35908 1.14705 L .37014 1.14736 L .189 .048 .309 .056 k
F
.57782 .52206 m .58075 .51127 L .58038 .51273 L 0 .996 .996 .075 k
F
0 0 0 1 k
.57912 .5179 m
.58042 .51387 L
s
.58075 .51127 m .57815 .52062 L .58038 .51242 L 0 .996 .996 .003 k
F
.58075 .51127 m .57782 .52206 L .57815 .52062 L F
0 0 0 1 k
.57885 .51875 m
.57912 .5179 L
s
.58037 .51 m .58075 .51127 L .58038 .51242 L 0 .633 .996 0 k
F
.58075 .51127 m .58037 .51 L .58077 .50883 L 0 .543 .996 0 k
F
.59834 .38012 m .58841 .37985 L .59645 .37844 L .146 .357 .164 .074 k
F
.55611 .55919 m .55862 .55018 L .55776 .55139 L 0 .996 .996 .24 k
F
.55862 .55018 m .55688 .55798 L .55879 .55112 L 0 .996 .996 .278 k
F
.55862 .55018 m .55611 .55919 L .55688 .55798 L F
.56259 .54891 m .55862 .55018 L .55879 .55112 L 0 .996 .996 .301 k
F
.55862 .55018 m .56259 .54891 L .56251 .54796 L 0 .996 .996 .313 k
F
0 0 0 1 k
.56251 .54796 m
.56501 .5409 L
s
.57782 .52206 m .58038 .51273 L .57815 .52093 L 0 .996 .996 .075 k
F
0 0 0 1 k
.57927 .51683 m
.58038 .51273 L
s
.57816 .52089 m
.57885 .51875 L
s
.58038 .51273 m
.58042 .51387 L
s
.58073 .48482 m .58204 .48676 L .58075 .48626 L .043 .298 .9 .024 k
F
0 0 0 1 k
.58126 .49194 m
.58204 .48676 L
s
.51896 .30522 m .51187 .31478 L .51502 .30532 L .326 .28 .053 .045 k
F
0 0 0 1 k
.492 .30718 m
.51187 .31478 L
s
.49405 .29931 m
.51498 .30545 L
s
.45168 .5467 m .46106 .5485 L .4523 .54636 L 0 .996 .996 .18 k
F
0 0 0 1 k
.44693 .54205 m
.4523 .54636 L
s
.45168 .5467 m .46321 .54952 L .46106 .5485 L 0 .996 .996 .18 k
F
0 0 0 1 k
.45681 .54424 m
.46106 .5485 L
s
.5174 .56221 m .52469 .56141 L .51842 .56136 L 0 .996 .996 .164 k
F
0 0 0 1 k
.51828 .55603 m
.51842 .56136 L
s
.5174 .56221 m .52566 .56228 L .52469 .56141 L 0 .996 .996 .164 k
F
0 0 0 1 k
.52469 .56141 m
.52514 .55585 L
s
.51842 .56136 m
.52469 .56141 L
s
.5667 1.10996 m .5456 1.10185 L .56804 1.10952 L .245 0 .228 0 k
F
.5667 1.10996 m .54593 1.10549 L .5456 1.10185 L F
.35244 1.12963 m .37014 1.14736 L .35908 1.14705 L .2 .029 .301 .036 k
F
.37014 1.14736 m .43107 1.12959 L .42764 1.1337 L .234 0 .266 0 k
F
.37014 1.14736 m .36184 1.12985 L .37519 1.14336 L .206 .012 .319 .015 k
F
.37014 1.14736 m .35244 1.12963 L .36184 1.12985 L F
.43107 1.12959 m .37014 1.14736 L .37519 1.14336 L .212 .008 .303 .012 k
F
0 0 0 1 k
.38141 1.14717 m
.42764 1.1337 L
s
.42764 1.1337 m
.45196 1.14446 L
s
.62687 .37911 m .64174 .38269 L .62842 .38147 L .11 .116 .188 .053 k
F
.62687 .37911 m .6444 .38072 L .64174 .38269 L F
0 0 0 1 k
.63687 .39664 m
.64174 .38269 L
s
.62624 .39487 m
.62842 .38147 L
s
.62842 .38147 m
.64174 .38269 L
s
.52566 .56228 m .53243 .56118 L .52668 .56135 L 0 .996 .996 .172 k
F
0 0 0 1 k
.52668 .56135 m
.52712 .5558 L
s
.50852 .5618 m .51626 .56134 L .50951 .56102 L 0 .996 .996 .156 k
F
0 0 0 1 k
.50869 .5559 m
.50951 .56102 L
s
.50852 .5618 m .5174 .56221 L .51626 .56134 L 0 .996 .996 .156 k
F
0 0 0 1 k
.51612 .55601 m
.51626 .56134 L
s
.50951 .56102 m
.51626 .56134 L
s
.58073 .48482 m .57946 .48303 L .58065 .48338 L .057 .387 .822 .03 k
F
0 0 0 1 k
.58065 .48338 m
.58149 .47461 L
s
.55611 .55919 m .55776 .55139 L .55585 .55824 L 0 .996 .996 .24 k
F
0 0 0 1 k
.55414 .55233 m
.55776 .55139 L
s
.58037 .51 m .58038 .51242 L .58009 .51146 L 0 .633 .996 0 k
F
.58193 .49777 m .58109 .49561 L .58202 .49629 L 0 .132 .996 .038 k
F
0 0 0 1 k
.58202 .49629 m
.5827 .49284 L
s
.56804 1.10952 m .5456 1.10185 L .57318 1.10782 L .245 0 .228 0 k
F
.57948 .49619 m .58073 .48482 L .58075 .48626 L 0 .242 .976 .056 k
F
.58073 .48482 m .57946 .49477 L .58041 .48612 L .044 .337 .898 .028 k
F
.58073 .48482 m .57948 .49619 L .57946 .49477 L F
.57917 .48436 m .58073 .48482 L .58041 .48612 L .057 .41 .87 .03 k
F
.58073 .48482 m .57917 .48436 L .57946 .48303 L .057 .387 .822 .03 k
F
0 0 0 1 k
.57946 .48303 m
.57999 .47432 L
s
.57946 .48303 m
.58065 .48338 L
s
.52566 .56228 m .53323 .56205 L .53243 .56118 L 0 .996 .996 .172 k
F
0 0 0 1 k
.53243 .56118 m
.53336 .55537 L
s
.52668 .56135 m
.53243 .56118 L
s
.57975 .50895 m .58193 .49777 L .58177 .49924 L 0 .166 .996 .01 k
F
0 0 0 1 k
.58161 .50431 m
.58264 .50009 L
s
.58193 .49777 m .5799 .5075 L .58155 .499 L 0 .129 .996 .026 k
F
.58193 .49777 m .57975 .50895 L .5799 .5075 L F
.58071 .49687 m .58193 .49777 L .58155 .499 L 0 .148 .996 .037 k
F
.58193 .49777 m .58071 .49687 L .58109 .49561 L 0 .132 .996 .038 k
F
0 0 0 1 k
.58109 .49561 m
.58174 .49128 L
s
.58109 .49561 m
.58202 .49629 L
s
.19799 .44581 m .18935 .43166 L .19501 .43476 L .37 .306 .105 .086 k
F
.19193 .43985 m .18935 .43166 L .19799 .44581 L .324 .233 .095 .081 k
F
.74548 .30053 m .81223 .28492 L .75847 .30134 L .235 .004 .198 .008 k
F
0 0 0 1 k
.75847 .30134 m
.77818 .3222 L
s
.57142 .53652 m .5734 .53407 L .57205 .53514 L .5 .5 .5 1 k
F
0 0 0 1 k
.57205 .53514 m
.57313 .53219 L
s
.57948 .49619 m .58075 .48626 L .5798 .4949 L 0 .242 .976 .056 k
F
0 0 0 1 k
.58028 .49058 m
.58075 .48626 L
s
.58075 .48626 m
.58204 .48676 L
s
.57975 .50895 m .58177 .49924 L .58012 .50773 L 0 .166 .996 .01 k
F
0 0 0 1 k
.58095 .50348 m
.58177 .49924 L
s
.58077 .50883 m
.58107 .50979 L
s
.58177 .49924 m
.58264 .50009 L
s
.58141 .50517 m
.58161 .50431 L
s
.58077 .50883 m
.5818 .5046 L
s
.53323 .56205 m .53943 .5607 L .53423 .56106 L 0 .996 .996 .183 k
F
0 0 0 1 k
.53423 .56106 m
.53516 .55524 L
s
.6444 .38072 m .65129 .3631 L .64758 .37865 L .106 .036 .17 .05 k
F
.6444 .38072 m .64928 .36026 L .65129 .3631 L F
.6444 .38072 m .62931 .37692 L .64264 .37815 L .112 .08 .169 .053 k
F
.6444 .38072 m .62687 .37911 L .62931 .37692 L F
.64928 .36026 m .6444 .38072 L .64264 .37815 L .117 .088 .156 .055 k
F
0 0 0 1 k
.64758 .37865 m
.66203 .38137 L
s
.56259 .54891 m .55879 .55112 L .56181 .55016 L 0 .996 .996 .301 k
F
0 0 0 1 k
.55949 .54893 m
.56251 .54796 L
s
.56038 .33557 m .55095 .34013 L .55733 .33471 L .278 .403 .067 .054 k
F
0 0 0 1 k
.53856 .33017 m
.55095 .34013 L
s
.57917 .48436 m .58041 .48612 L .57923 .48577 L .057 .41 .87 .03 k
F
.46883 .55577 m .46321 .54952 L .46258 .54993 L 0 .996 .996 .146 k
F
.46321 .54952 m .45381 .54779 L .46258 .54993 L 0 .996 .996 .152 k
F
.46321 .54952 m .45168 .5467 L .45381 .54779 L F
0 0 0 1 k
.4523 .54636 m
.46106 .5485 L
s
.46321 .54952 m .46946 .55528 L .46519 .55053 L 0 .996 .996 .151 k
F
.46321 .54952 m .46883 .55577 L .46946 .55528 L F
0 0 0 1 k
.46519 .55053 m
.47395 .55221 L
s
.56841 .54642 m .57142 .53652 L .57076 .53787 L 0 .996 .996 .527 k
F
.57142 .53652 m .569 .54507 L .57129 .53755 L 0 .996 .996 .834 k
F
.57142 .53652 m .56841 .54642 L .569 .54507 L F
.5732 .53512 m .57142 .53652 L .57129 .53755 L .5 .5 .5 1 k
F
.57142 .53652 m .5732 .53512 L .5734 .53407 L F
.57739 .52338 m .57815 .52093 L .57783 .52194 L F
0 0 0 1 k
.57783 .52194 m
.57791 .52168 L
s
.4991 .56098 m .5072 .5609 L .50004 .56028 L 0 .996 .996 .15 k
F
0 0 0 1 k
.49845 .55533 m
.50004 .56028 L
s
.4991 .56098 m .50852 .5618 L .5072 .5609 L 0 .996 .996 .15 k
F
0 0 0 1 k
.50638 .55578 m
.5072 .5609 L
s
.50004 .56028 m
.5072 .5609 L
s
.57917 .48436 m .578 .48272 L .57906 .48295 L .069 .509 .808 .036 k
F
0 0 0 1 k
.57906 .48295 m
.57959 .47424 L
s
.35621 .5029 m .36491 .50891 L .35559 .50316 L .5 .5 .5 1 k
F
.35621 .5029 m .36848 .51047 L .36491 .50891 L F
0 0 0 1 k
.35234 .50515 m
.36491 .50891 L
s
.38347 .5162 m .36848 .51047 L .36889 .5103 L .5 .5 .5 1 k
F
.36848 .51047 m .35957 .50454 L .36889 .5103 L F
.36848 .51047 m .35621 .5029 L .35957 .50454 L F
.36848 .51047 m .38323 .51629 L .37184 .51193 L F
.36848 .51047 m .38347 .5162 L .38323 .51629 L F
0 0 0 1 k
.37184 .51193 m
.38236 .51709 L
s
.58071 .49687 m .58155 .499 L .58062 .49832 L 0 .148 .996 .037 k
F
.57443 .53384 m .57739 .52338 L .57691 .5248 L .5 .5 .5 1 k
F
.57739 .52338 m .57486 .53243 L .57711 .52448 L F
.57739 .52338 m .57443 .53384 L .57486 .53243 L F
0 0 0 1 k
.57498 .52983 m
.57624 .52594 L
s
.57782 .52206 m .57739 .52338 L .57711 .52448 L .5 .5 .5 1 k
F
.57523 .53269 m .57782 .52206 L .57744 .52348 L F
.5776 .52284 m .57782 .52206 L .57754 .52321 L 0 .996 .996 .06 k
F
.57739 .52338 m .57782 .52206 L .57805 .52125 L .5 .5 .5 1 k
F
.57789 .52092 m .57782 .52206 L .5776 .52284 L 0 .996 .996 .06 k
F
.57805 .52125 m .57782 .52206 L .57815 .52093 L .5 .5 .5 1 k
F
0 0 0 1 k
.57783 .52193 m
.57791 .52168 L
s
.5783 .49568 m .57917 .48436 L .57923 .48577 L .014 .347 .94 .05 k
F
.57917 .48436 m .57825 .49428 L .57891 .48567 L .06 .452 .875 .031 k
F
.57917 .48436 m .5783 .49568 L .57825 .49428 L F
.57777 .48405 m .57917 .48436 L .57891 .48567 L .068 .529 .847 .036 k
F
.57917 .48436 m .57777 .48405 L .578 .48272 L .069 .509 .808 .036 k
F
0 0 0 1 k
.578 .48272 m
.57828 .47409 L
s
.578 .48272 m
.57906 .48295 L
s
.56841 .54642 m .57076 .53787 L .56847 .54539 L 0 .996 .996 .527 k
F
0 0 0 1 k
.56962 .54163 m
.57076 .53787 L
s
.56772 .54267 m
.56893 .53901 L
s
.56893 .53901 m
.57076 .53787 L
s
.52577 .56995 m .52566 .56228 L .52473 .56318 L 0 .996 .996 .15 k
F
.52566 .56228 m .51845 .56312 L .52473 .56318 L 0 .996 .996 .158 k
F
.52566 .56228 m .5174 .56221 L .51845 .56312 L F
.52566 .56228 m .52663 .56902 L .52655 .56319 L 0 .996 .996 .163 k
F
.52566 .56228 m .52577 .56995 L .52663 .56902 L F
.53323 .56205 m .52566 .56228 L .52655 .56319 L 0 .996 .996 .167 k
F
.59834 .38012 m .60995 .38112 L .60002 .38194 L .132 .294 .188 .067 k
F
0 0 0 1 k
.60002 .38194 m
.60152 .3939 L
s
.54267 .32004 m .53385 .32685 L .53915 .31959 L .314 .342 .055 .045 k
F
0 0 0 1 k
.51795 .31778 m
.53385 .32685 L
s
.53323 .56205 m .54007 .56158 L .53943 .5607 L 0 .996 .996 .183 k
F
0 0 0 1 k
.53943 .5607 m
.54074 .55462 L
s
.53423 .56106 m
.53943 .5607 L
s
.57443 .53384 m .57691 .5248 L .57466 .53275 L .5 .5 .5 1 k
F
0 0 0 1 k
.57608 .52775 m
.57691 .5248 L
s
.57579 .52877 m
.57608 .52775 L
s
.5734 .53407 m
.57466 .53018 L
s
.57624 .52594 m
.57691 .5248 L
s
.57472 .53064 m
.57498 .52983 L
s
.51822 .56963 m .5174 .56221 L .51649 .56304 L 0 .996 .996 .143 k
F
.5174 .56221 m .50973 .56272 L .51649 .56304 L 0 .996 .996 .15 k
F
.5174 .56221 m .50852 .5618 L .50973 .56272 L F
.5174 .56221 m .51907 .56876 L .51845 .56312 L 0 .996 .996 .155 k
F
.5174 .56221 m .51822 .56963 L .51907 .56876 L F
.57777 .48405 m .57673 .48254 L .57765 .48267 L .08 .636 .799 .043 k
F
0 0 0 1 k
.57765 .48267 m
.57794 .47404 L
s
.5783 .49568 m .57923 .48577 L .57857 .49438 L .014 .347 .94 .05 k
F
0 0 0 1 k
.57923 .48577 m
.58041 .48612 L
s
.56259 .54891 m .56583 .54666 L .56337 .54762 L 0 .996 .996 .366 k
F
0 0 0 1 k
.56337 .54762 m
.56462 .54408 L
s
.33788 .49705 m .35559 .50316 L .34166 .49871 L .5 .5 .5 1 k
F
0 0 0 1 k
.34166 .49871 m
.35234 .50515 L
s
.57777 .48405 m .57891 .48567 L .57785 .48544 L .068 .529 .847 .036 k
F
.54007 .56158 m .54566 .56001 L .54103 .56052 L 0 .996 .996 .194 k
F
0 0 0 1 k
.54103 .56052 m
.54234 .55444 L
s
.58037 .51 m .58012 .50773 L .58059 .50854 L 0 .245 .996 .003 k
F
0 0 0 1 k
.58059 .50854 m
.58141 .50517 L
s
.44034 .54328 m .43144 .53764 L .43792 .54208 L 0 .996 .996 .223 k
F
.57777 .48405 m .57655 .48387 L .57673 .48254 L .08 .636 .799 .043 k
F
0 0 0 1 k
.57673 .48254 m
.57683 .47398 L
s
.57673 .48254 m
.57765 .48267 L
s
.53274 .57 m .53323 .56205 L .5323 .56302 L 0 .996 .996 .159 k
F
.53323 .56205 m .52655 .56319 L .5323 .56302 L 0 .996 .996 .167 k
F
.53323 .56205 m .53359 .569 L .53396 .56296 L 0 .996 .996 .173 k
F
.53323 .56205 m .53274 .57 L .53359 .569 L F
.54007 .56158 m .53323 .56205 L .53396 .56296 L 0 .996 .996 .178 k
F
.59834 .38012 m .61141 .37904 L .60995 .38112 L .132 .294 .188 .067 k
F
0 0 0 1 k
.6099 .39384 m
.60995 .38112 L
s
.60002 .38194 m
.60995 .38112 L
s
.59834 .38012 m .59609 .36535 L .59949 .37793 L .138 .288 .165 .07 k
F
.59834 .38012 m .59386 .36358 L .59609 .36535 L F
.61141 .37904 m .59834 .38012 L .59949 .37793 L .132 .235 .166 .066 k
F
.59386 .36358 m .59834 .38012 L .59645 .37844 L .152 .355 .143 .077 k
F
.57655 .48387 m .57566 .48245 L .57644 .48252 L .091 .788 .793 .05 k
F
0 0 0 1 k
.57644 .48252 m
.57654 .47396 L
s
.57318 1.10782 m .55309 1.10026 L .57461 1.10728 L .241 0 .242 0 k
F
.57318 1.10782 m .5456 1.10185 L .55309 1.10026 L F
.57399 .48378 m .57348 .48251 L .5739 .48247 L 0 .996 .586 .168 k
F
0 0 0 1 k
.57373 .47411 m
.5739 .48247 L
s
.57399 .48378 m .57345 .48383 L .57348 .48251 L 0 .996 .586 .168 k
F
0 0 0 1 k
.57329 .4742 m
.57348 .48251 L
s
.57348 .48251 m
.5739 .48247 L
s
.57721 .49532 m .57777 .48405 L .57785 .48544 L .034 .465 .91 .049 k
F
.57777 .48405 m .57714 .49394 L .57757 .48538 L .071 .57 .853 .038 k
F
.57777 .48405 m .57721 .49532 L .57714 .49394 L F
.57655 .48387 m .57777 .48405 L .57757 .48538 L .079 .655 .831 .043 k
F
.35621 .5029 m .33788 .49705 L .33874 .4967 L .5 .5 .5 1 k
F
.33788 .49705 m .32973 .48964 L .33874 .4967 L F
.33788 .49705 m .32602 .48776 L .32973 .48964 L F
.33788 .49705 m .35621 .5029 L .35559 .50316 L F
0 0 0 1 k
.35559 .50316 m
.36491 .50891 L
s
.32602 .48776 m .33788 .49705 L .33389 .49525 L 0 .996 .262 .725 k
F
.57468 .48376 m .57405 .48245 L .57457 .48244 L 0 .996 .631 .154 k
F
0 0 0 1 k
.57446 .47402 m
.57457 .48244 L
s
.57468 .48376 m .57399 .48378 L .57405 .48245 L 0 .996 .631 .154 k
F
0 0 0 1 k
.57388 .4741 m
.57405 .48245 L
s
.57405 .48245 m
.57457 .48244 L
s
.57789 .52092 m .58037 .51 L .58009 .51146 L 0 .996 .996 .005 k
F
0 0 0 1 k
.57927 .51652 m
.58038 .51242 L
s
.58037 .51 m .57814 .51949 L .58003 .51119 L 0 .51 .996 0 k
F
.58037 .51 m .57789 .52092 L .57814 .51949 L F
.57975 .50895 m .58037 .51 L .58003 .51119 L 0 .293 .996 .002 k
F
.58037 .51 m .57975 .50895 L .58012 .50773 L 0 .245 .996 .003 k
F
.5732 .53512 m .57129 .53755 L .57264 .53648 L .5 .5 .5 1 k
F
0 0 0 1 k
.57205 .53514 m
.5734 .53407 L
s
.57655 .48387 m .57553 .48378 L .57566 .48245 L .091 .788 .793 .05 k
F
0 0 0 1 k
.57563 .47396 m
.57566 .48245 L
s
.57566 .48245 m
.57644 .48252 L
s
.57553 .48378 m .57477 .48243 L .57541 .48245 L .034 .944 .722 .105 k
F
0 0 0 1 k
.57538 .47396 m
.57541 .48245 L
s
.58071 .49687 m .5798 .4949 L .58074 .49542 L 0 .187 .996 .054 k
F
0 0 0 1 k
.58074 .49542 m
.58126 .49194 L
s
.57553 .48378 m .57468 .48376 L .57477 .48243 L .034 .944 .722 .105 k
F
0 0 0 1 k
.57465 .47401 m
.57477 .48243 L
s
.57477 .48243 m
.57541 .48245 L
s
.57317 .35126 m .5799 .36546 L .57318 .35365 L .204 .485 .099 .081 k
F
.57317 .35126 m .58202 .3668 L .5799 .36546 L F
0 0 0 1 k
.57326 .36815 m
.5799 .36546 L
s
.59386 .36358 m .59645 .37844 L .59305 .36587 L .152 .355 .143 .077 k
F
0 0 0 1 k
.58841 .37985 m
.59645 .37844 L
s
.57782 .52206 m .57711 .52448 L .57744 .52348 L .5 .5 .5 1 k
F
.56002 .55823 m .56259 .54891 L .56181 .55016 L 0 .996 .996 .268 k
F
.56259 .54891 m .56072 .55698 L .56267 .54989 L 0 .996 .996 .317 k
F
.56259 .54891 m .56002 .55823 L .56072 .55698 L F
.56583 .54764 m .56259 .54891 L .56267 .54989 L 0 .996 .996 .352 k
F
.56259 .54891 m .56583 .54764 L .56583 .54666 L 0 .996 .996 .366 k
F
0 0 0 1 k
.56583 .54666 m
.56704 .543 L
s
.56337 .54762 m
.56583 .54666 L
s
.57789 .52092 m .58009 .51146 L .57821 .51975 L 0 .996 .996 .005 k
F
0 0 0 1 k
.57915 .5156 m
.58009 .51146 L
s
.58009 .51146 m
.58038 .51242 L
s
.57905 .51734 m
.57927 .51652 L
s
.57815 .52093 m
.57927 .51683 L
s
.57721 .49532 m .57785 .48544 L .57742 .494 L .034 .465 .91 .049 k
F
0 0 0 1 k
.57785 .48544 m
.57891 .48567 L
s
.579 .50809 m .58071 .49687 L .58062 .49832 L 0 .154 .996 .023 k
F
0 0 0 1 k
.58072 .50325 m
.58155 .499 L
s
.58071 .49687 m .57908 .50666 L .58038 .49814 L 0 .165 .996 .041 k
F
.58071 .49687 m .579 .50809 L .57908 .50666 L F
.57948 .49619 m .58071 .49687 L .58038 .49814 L 0 .199 .996 .053 k
F
.58071 .49687 m .57948 .49619 L .5798 .4949 L 0 .187 .996 .054 k
F
0 0 0 1 k
.5798 .4949 m
.58028 .49058 L
s
.5798 .4949 m
.58074 .49542 L
s
.57623 .49507 m .57655 .48387 L .57665 .48524 L .053 .586 .886 .05 k
F
.57655 .48387 m .57757 .48538 L .57665 .48524 L .079 .655 .831 .043 k
F
.57655 .48387 m .57616 .49371 L .5764 .4852 L .082 .699 .838 .045 k
F
.57655 .48387 m .57623 .49507 L .57616 .49371 L F
.57553 .48378 m .57655 .48387 L .5764 .4852 L .09 .811 .819 .05 k
F
.57461 1.10728 m .55309 1.10026 L .57857 1.10579 L .241 0 .242 0 k
F
0 0 0 1 k
.54593 1.10549 m
.5667 1.10996 L
s
.57358 .49477 m .57345 .48383 L .57353 .48514 L 0 .996 .649 .157 k
F
.57345 .48383 m .57394 .4851 L .57353 .48514 L 0 .996 .594 .168 k
F
.57345 .48383 m .57399 .48378 L .57394 .4851 L F
.51014 .56899 m .50852 .5618 L .50764 .56255 L 0 .996 .996 .136 k
F
.50852 .5618 m .50048 .56193 L .50764 .56255 L 0 .996 .996 .142 k
F
.50852 .5618 m .4991 .56098 L .50048 .56193 L F
.50852 .5618 m .51097 .56819 L .50973 .56272 L 0 .996 .996 .147 k
F
.50852 .5618 m .51014 .56899 L .51097 .56819 L F
.32602 .48776 m .33389 .49525 L .32487 .48819 L 0 .996 .262 .725 k
F
0 0 0 1 k
.31831 .49138 m
.33389 .49525 L
s
.57538 .49491 m .57553 .48378 L .57562 .48513 L .069 .718 .867 .054 k
F
.57553 .48378 m .5764 .4852 L .57562 .48513 L .09 .811 .819 .05 k
F
.57553 .48378 m .57531 .49357 L .57541 .48511 L .093 .865 .828 .052 k
F
.57553 .48378 m .57538 .49491 L .57531 .49357 L F
.57468 .48376 m .57553 .48378 L .57541 .48511 L .019 .957 .728 .115 k
F
.57406 .49478 m .57399 .48378 L .57408 .4851 L 0 .996 .713 .144 k
F
.57399 .48378 m .5746 .48509 L .57408 .4851 L 0 .996 .641 .154 k
F
.57399 .48378 m .57468 .48376 L .5746 .48509 L F
.57399 .48378 m .57399 .49346 L .57394 .4851 L 0 .996 .635 .157 k
F
.57399 .48378 m .57406 .49478 L .57399 .49346 L F
.58202 .3668 m .59305 .36587 L .58405 .36832 L .159 .424 .142 .082 k
F
0 0 0 1 k
.58405 .36832 m
.58841 .37985 L
s
.58202 .3668 m .59386 .36358 L .59305 .36587 L .159 .424 .142 .082 k
F
.58202 .3668 m .57571 .35263 L .58243 .36445 L .166 .405 .117 .084 k
F
.58202 .3668 m .57317 .35126 L .57571 .35263 L F
0 0 0 1 k
.57318 .35365 m
.5799 .36546 L
s
.56643 .35755 m
.57318 .35365 L
s
.59386 .36358 m .58202 .3668 L .58243 .36445 L .158 .334 .121 .079 k
F
0 0 0 1 k
.59305 .36587 m
.59645 .37844 L
s
.579 .50809 m .58062 .49832 L .57932 .50685 L 0 .154 .996 .023 k
F
0 0 0 1 k
.57997 .50258 m
.58062 .49832 L
s
.58012 .50773 m
.58059 .50854 L
s
.58062 .49832 m
.58155 .499 L
s
.58056 .50407 m
.58072 .50325 L
s
.58012 .50773 m
.58095 .50348 L
s
.57466 .49482 m .57468 .48376 L .57477 .48509 L .082 .889 .851 .06 k
F
.57468 .48376 m .57541 .48511 L .57477 .48509 L .019 .957 .728 .115 k
F
.57468 .48376 m .57459 .49349 L .5746 .48509 L 0 .99 .699 .14 k
F
.57468 .48376 m .57466 .49482 L .57459 .49349 L F
0 0 0 1 k
.58405 .36832 m
.59305 .36587 L
s
.64928 .36026 m .64264 .37815 L .64634 .36259 L .117 .088 .156 .055 k
F
.57623 .49507 m .57665 .48524 L .5764 .49375 L .053 .586 .886 .05 k
F
0 0 0 1 k
.57665 .48524 m
.57757 .48538 L
s
.57975 .50895 m .58003 .51119 L .57956 .51039 L 0 .293 .996 .002 k
F
.52577 .56995 m .52473 .56318 L .52481 .569 L 0 .996 .996 .15 k
F
0 0 0 1 k
.51845 .56312 m
.52473 .56318 L
s
.48925 .55973 m .4976 .56006 L .49012 .5591 L 0 .996 .996 .146 k
F
0 0 0 1 k
.48769 .55427 m
.49012 .5591 L
s
.48925 .55973 m .4991 .56098 L .4976 .56006 L 0 .996 .996 .146 k
F
0 0 0 1 k
.49602 .5551 m
.4976 .56006 L
s
.5456 1.10185 m .51038 1.11898 L .53777 1.10315 L .25 0 .277 0 k
F
0 0 0 1 k
.51856 1.12127 m
.54593 1.10549 L
s
.56002 .55823 m .56181 .55016 L .55986 .55724 L 0 .996 .996 .268 k
F
0 0 0 1 k
.55879 .55112 m
.56181 .55016 L
s
.61141 .37904 m .62484 .38116 L .61309 .38112 L .12 .192 .188 .059 k
F
.61141 .37904 m .62687 .37911 L .62484 .38116 L F
0 0 0 1 k
.62267 .39457 m
.62484 .38116 L
s
.61303 .39383 m
.61309 .38112 L
s
.61309 .38112 m
.62484 .38116 L
s
.53909 .56982 m .54007 .56158 L .53916 .5626 L 0 .996 .996 .169 k
F
.54007 .56158 m .53396 .56296 L .53916 .5626 L 0 .996 .996 .178 k
F
.54007 .56158 m .53992 .56876 L .54066 .5625 L 0 .996 .996 .183 k
F
.54007 .56158 m .53909 .56982 L .53992 .56876 L F
.54616 .56091 m .54007 .56158 L .54066 .5625 L 0 .996 .996 .19 k
F
.54007 .56158 m .54616 .56091 L .54566 .56001 L 0 .996 .996 .194 k
F
0 0 0 1 k
.54566 .56001 m
.54726 .55367 L
s
.54103 .56052 m
.54566 .56001 L
s
.57358 .49477 m .57353 .48514 L .57363 .49346 L 0 .996 .649 .157 k
F
0 0 0 1 k
.57353 .48514 m
.57394 .4851 L
s
.57948 .49619 m .58038 .49814 L .57944 .49762 L 0 .199 .996 .053 k
F
0 0 0 1 k
.57961 .50319 m
.58038 .49814 L
s
.57538 .49491 m .57562 .48513 L .57551 .49359 L .069 .718 .867 .054 k
F
0 0 0 1 k
.57562 .48513 m
.5764 .4852 L
s
.71499 .34346 m .69746 .36501 L .70955 .34587 L .162 .003 .165 .009 k
F
.57406 .49478 m .57408 .4851 L .57413 .49346 L 0 .996 .713 .144 k
F
0 0 0 1 k
.57408 .4851 m
.5746 .48509 L
s
.57466 .49482 m .57477 .48509 L .57476 .4935 L .082 .889 .851 .06 k
F
0 0 0 1 k
.57477 .48509 m
.57541 .48511 L
s
.38347 .5162 m .39245 .52095 L .38323 .51629 L .5 .5 .5 1 k
F
.38347 .5162 m .39561 .52234 L .39245 .52095 L F
0 0 0 1 k
.38236 .51709 m
.39245 .52095 L
s
.61141 .37904 m .59949 .37793 L .60943 .37711 L .132 .235 .166 .066 k
F
.51822 .56963 m .51649 .56304 L .5171 .56867 L 0 .996 .996 .143 k
F
0 0 0 1 k
.50973 .56272 m
.51649 .56304 L
s
.53274 .57 m .5323 .56302 L .53193 .56905 L 0 .996 .996 .159 k
F
0 0 0 1 k
.52655 .56319 m
.5323 .56302 L
s
.46883 .55577 m .46258 .54993 L .46684 .55468 L 0 .996 .996 .146 k
F
.54616 .56091 m .55112 .55917 L .54707 .55979 L 0 .996 .996 .208 k
F
0 0 0 1 k
.54707 .55979 m
.54867 .55345 L
s
.39561 .52234 m .40782 .52819 L .40785 .5281 L 0 .996 .996 .447 k
F
.40782 .52819 m .39561 .52234 L .3957 .52234 L .5 .5 .5 1 k
F
.39561 .52234 m .38648 .51767 L .3957 .52234 L F
.39561 .52234 m .38347 .5162 L .38648 .51767 L F
0 0 0 1 k
.38323 .51629 m
.39245 .52095 L
s
.39561 .52234 m .40785 .5281 L .39856 .52366 L 0 .996 .996 .447 k
F
0 0 0 1 k
.39856 .52366 m
.40862 .52776 L
s
.57948 .49619 m .57857 .49438 L .57946 .49477 L 0 .265 .981 .062 k
F
0 0 0 1 k
.57946 .49477 m
.58041 .48612 L
s
.56583 .54764 m .56267 .54989 L .56513 .54893 L 0 .996 .996 .352 k
F
.5732 .53512 m .57466 .53275 L .57372 .53372 L .5 .5 .5 1 k
F
0 0 0 1 k
.57372 .53372 m
.57472 .53064 L
s
.57817 .50741 m .57948 .49619 L .57944 .49762 L 0 .183 .996 .039 k
F
.57948 .49619 m .57821 .506 L .5792 .49747 L 0 .222 .996 .058 k
F
.57948 .49619 m .57817 .50741 L .57821 .506 L F
.5783 .49568 m .57948 .49619 L .5792 .49747 L 0 .273 .996 .069 k
F
.57948 .49619 m .5783 .49568 L .57857 .49438 L 0 .265 .981 .062 k
F
0 0 0 1 k
.57857 .49438 m
.57923 .48577 L
s
.57857 .49438 m
.57946 .49477 L
s
.57782 .52206 m .57821 .51975 L .57815 .52062 L 0 .996 .996 .051 k
F
0 0 0 1 k
.57815 .52062 m
.57905 .51734 L
s
.62687 .37911 m .62988 .36224 L .62931 .37692 L .116 .116 .169 .055 k
F
.62687 .37911 m .62761 .35979 L .62988 .36224 L F
0 0 0 1 k
.62931 .37692 m
.64264 .37815 L
s
.62687 .37911 m .61316 .37682 L .62492 .37687 L .121 .155 .168 .059 k
F
.62687 .37911 m .61141 .37904 L .61316 .37682 L F
.62761 .35979 m .62687 .37911 L .62492 .37687 L .127 .158 .153 .061 k
F
.57041 .54526 m .5732 .53512 L .57264 .53648 L 0 .996 .996 .734 k
F
0 0 0 1 k
.5699 .54209 m
.57014 .54131 L
s
.5732 .53512 m .57091 .5439 L .57303 .53619 L .5 .5 .5 1 k
F
.5732 .53512 m .57041 .54526 L .57091 .5439 L F
.57443 .53384 m .5732 .53512 L .57303 .53619 L F
.5732 .53512 m .57443 .53384 L .57466 .53275 L F
0 0 0 1 k
.57372 .53372 m
.57466 .53275 L
s
.61141 .37904 m .61137 .36317 L .61316 .37682 L .126 .189 .168 .062 k
F
.61141 .37904 m .60905 .36108 L .61137 .36317 L F
.60905 .36108 m .61141 .37904 L .60943 .37711 L .138 .236 .148 .069 k
F
.57975 .50895 m .57932 .50685 L .5799 .5075 L 0 .166 .996 .012 k
F
0 0 0 1 k
.5799 .5075 m
.58056 .50407 L
s
.57817 .50741 m .57944 .49762 L .57845 .50614 L 0 .183 .996 .039 k
F
0 0 0 1 k
.57895 .50188 m
.57944 .49762 L
s
.57944 .49762 m
.58038 .49814 L
s
.57677 .52638 m .57789 .52092 L .5776 .52234 L .5 .5 .5 1 k
F
.57567 .53169 m .57678 .5263 L .57677 .52638 L F
.57678 .5263 m .57789 .52092 L .57677 .52638 L F
.57782 .52206 m .57654 .5273 L .57754 .52321 L 0 .996 .996 .141 k
F
.57654 .5273 m .57557 .53129 L .57656 .52724 L F
.57654 .5273 m .57656 .52724 L .57754 .52321 L F
0 0 0 1 k
.577 .52488 m
.57711 .52448 L
s
.57711 .52448 m
.57723 .52412 L
s
.57567 .53169 m .57677 .52638 L .57591 .53053 L .5 .5 .5 1 k
F
.57677 .52638 m .5776 .52234 L .57675 .52643 L F
.57677 .52638 m .57675 .52643 L .57591 .53053 L F
.57654 .5273 m .57523 .53269 L .57557 .53129 L 0 .996 .996 .141 k
F
.57782 .52206 m .57653 .52737 L .57654 .5273 L F
.57653 .52737 m .57523 .53269 L .57654 .5273 L F
0 0 0 1 k
.57599 .52846 m
.577 .52488 L
s
.57782 .52206 m .57789 .52092 L .57821 .51975 L 0 .996 .996 .051 k
F
.59386 .36358 m .58243 .36445 L .59143 .36199 L .158 .334 .121 .079 k
F
.53909 .56982 m .53916 .5626 L .53842 .56886 L 0 .996 .996 .169 k
F
0 0 0 1 k
.53396 .56296 m
.53916 .5626 L
s
.23567 .45608 m .2642 .46374 L .24095 .45858 L .439 .518 .169 .127 k
F
0 0 0 1 k
.24095 .45858 m
.25173 .46987 L
s
.51014 .56899 m .50764 .56255 L .50887 .56802 L 0 .996 .996 .136 k
F
.50162 .568 m .4991 .56098 L .49828 .56166 L 0 .996 .996 .13 k
F
.4991 .56098 m .4908 .56071 L .49828 .56166 L 0 .996 .996 .136 k
F
.4991 .56098 m .48925 .55973 L .4908 .56071 L F
0 0 0 1 k
.49012 .5591 m
.4976 .56006 L
s
.4991 .56098 m .5024 .56726 L .50048 .56193 L 0 .996 .996 .141 k
F
.4991 .56098 m .50162 .568 L .5024 .56726 L F
0 0 0 1 k
.50048 .56193 m
.50764 .56255 L
s
.57771 .51996 m .57975 .50895 L .57956 .51039 L 0 .609 .996 0 k
F
.57975 .50895 m .57789 .51853 L .57944 .51017 L 0 .252 .996 .004 k
F
.57975 .50895 m .57771 .51996 L .57789 .51853 L F
0 0 0 1 k
.57908 .51534 m
.58003 .51119 L
s
.579 .50809 m .57975 .50895 L .57944 .51017 L 0 .188 .996 .011 k
F
.57975 .50895 m .579 .50809 L .57932 .50685 L 0 .166 .996 .012 k
F
0 0 0 1 k
.57932 .50685 m
.5799 .5075 L
s
.57932 .50685 m
.57997 .50258 L
s
.54616 .56091 m .54066 .5625 L .54529 .562 L 0 .996 .996 .19 k
F
.57523 .53269 m .57744 .52348 L .57547 .53156 L .5 .5 .5 1 k
F
0 0 0 1 k
.57697 .52539 m
.57744 .52348 L
s
.5767 .52652 m
.57694 .52551 L
s
.57645 .52752 m
.5767 .52652 L
s
.57466 .53275 m
.57579 .52877 L
s
.57724 .52409 m
.57744 .52348 L
s
.57576 .52925 m
.57599 .52846 L
s
.5783 .49568 m .5792 .49747 L .5783 .49709 L 0 .273 .996 .069 k
F
0 0 0 1 k
.57862 .50249 m
.5792 .49747 L
s
.57041 .54526 m .57264 .53648 L .57052 .54419 L 0 .996 .996 .734 k
F
0 0 0 1 k
.57129 .53755 m
.57264 .53648 L
s
.57014 .54131 m
.57129 .53755 L
s
.5448 .56945 m .54616 .56091 L .54529 .562 L 0 .996 .996 .179 k
F
.54616 .56091 m .54559 .56834 L .54662 .56185 L 0 .996 .996 .195 k
F
.54616 .56091 m .5448 .56945 L .54559 .56834 L F
.5515 .5601 m .54616 .56091 L .54662 .56185 L 0 .996 .996 .204 k
F
.54616 .56091 m .5515 .5601 L .55112 .55917 L 0 .996 .996 .208 k
F
0 0 0 1 k
.55112 .55917 m
.55292 .55257 L
s
.54707 .55979 m
.55112 .55917 L
s
.56583 .54764 m .56847 .54539 L .56651 .54632 L 0 .996 .996 .442 k
F
0 0 0 1 k
.56651 .54632 m
.56772 .54267 L
s
.5783 .49568 m .57742 .494 L .57825 .49428 L .01 .373 .946 .056 k
F
0 0 0 1 k
.57825 .49428 m
.57891 .48567 L
s
.71499 .34346 m .74255 .35433 L .71667 .34758 L .18 0 .18 0 k
F
.71499 .34346 m .74906 .35237 L .74255 .35433 L F
0 0 0 1 k
.72406 .37345 m
.74255 .35433 L
s
.57771 .51996 m .57956 .51039 L .578 .51875 L 0 .609 .996 0 k
F
0 0 0 1 k
.57815 .52062 m
.57821 .51975 L
s
.57956 .51039 m
.58003 .51119 L
s
.5789 .51613 m
.57908 .51534 L
s
.57821 .51975 m
.57915 .5156 L
s
.38347 .5162 m .36889 .5103 L .38029 .51465 L .5 .5 .5 1 k
F
0 0 0 1 k
.37184 .51193 m
.38323 .51629 L
s
.60905 .36108 m .60943 .37711 L .60763 .36346 L .138 .236 .148 .069 k
F
0 0 0 1 k
.59949 .37793 m
.60943 .37711 L
s
.57734 .50688 m .5783 .49568 L .5783 .49709 L 0 .238 .996 .056 k
F
.5783 .49568 m .57734 .50549 L .57807 .49698 L 0 .302 .996 .073 k
F
.5783 .49568 m .57734 .50688 L .57734 .50549 L F
.57721 .49532 m .5783 .49568 L .57807 .49698 L 0 .378 .971 .07 k
F
.5783 .49568 m .57721 .49532 L .57742 .494 L .01 .373 .946 .056 k
F
0 0 0 1 k
.57742 .494 m
.57785 .48544 L
s
.57742 .494 m
.57825 .49428 L
s
.57789 .52092 m .57754 .52321 L .5776 .52234 L 0 .996 .996 .06 k
F
0 0 0 1 k
.57677 .52639 m
.57754 .52321 L
s
.71508 .28189 m .74548 .30053 L .73478 .29983 L .214 .035 .219 .047 k
F
.74548 .30053 m .72617 .28157 L .7492 .29579 L .225 .012 .23 .018 k
F
.74548 .30053 m .71508 .28189 L .72617 .28157 L F
.81635 .27883 m .74548 .30053 L .7492 .29579 L .227 .013 .219 .019 k
F
.74548 .30053 m .81635 .27883 L .81223 .28492 L .235 .004 .198 .008 k
F
.56329 .55725 m .56583 .54764 L .56513 .54893 L 0 .996 .996 .305 k
F
.56583 .54764 m .56391 .55597 L .56584 .54866 L 0 .996 .996 .372 k
F
.56583 .54764 m .56329 .55725 L .56391 .55597 L F
.56841 .54642 m .56583 .54764 L .56584 .54866 L 0 .996 .996 .425 k
F
.56583 .54764 m .56841 .54642 L .56847 .54539 L 0 .996 .996 .442 k
F
0 0 0 1 k
.56847 .54539 m
.56962 .54163 L
s
.56651 .54632 m
.56847 .54539 L
s
.58354 1.10398 m .60617 1.08753 L .58476 1.10355 L .24 0 .229 0 k
F
.58354 1.10398 m .59912 1.08938 L .60617 1.08753 L F
.57443 .53384 m .57303 .53619 L .57397 .53522 L .5 .5 .5 1 k
F
.579 .50809 m .57944 .51017 L .57887 .50952 L 0 .188 .996 .011 k
F
.57734 .50688 m .5783 .49709 L .57757 .5056 L 0 .238 .996 .056 k
F
0 0 0 1 k
.57794 .50134 m
.5783 .49709 L
s
.5783 .49709 m
.5792 .49747 L
s
.57721 .49532 m .5764 .49375 L .57714 .49394 L .03 .489 .917 .055 k
F
0 0 0 1 k
.57714 .49394 m
.57757 .48538 L
s
.62761 .35979 m .62492 .37687 L .62548 .36219 L .127 .158 .153 .061 k
F
0 0 0 1 k
.61316 .37682 m
.62492 .37687 L
s
.74906 .35237 m .77615 .32741 L .75676 .35042 L .202 0 .186 0 k
F
.74906 .35237 m .77456 .32205 L .77615 .32741 L F
.74906 .35237 m .72148 .34094 L .7474 .34774 L .191 0 .174 0 k
F
.74906 .35237 m .71499 .34346 L .72148 .34094 L F
0 0 0 1 k
.71667 .34758 m
.74255 .35433 L
s
.70455 .36669 m
.71667 .34758 L
s
.77456 .32205 m .74906 .35237 L .7474 .34774 L .189 0 .165 0 k
F
0 0 0 1 k
.75676 .35042 m
.78172 .36067 L
s
.5515 .5601 m .55585 .55824 L .55234 .55893 L 0 .996 .996 .226 k
F
0 0 0 1 k
.55234 .55893 m
.55414 .55233 L
s
.58476 1.10355 m .60617 1.08753 L .5917 1.10107 L .24 0 .229 0 k
F
.57721 .49532 m .57807 .49698 L .57724 .4967 L 0 .378 .971 .07 k
F
.5448 .56945 m .54529 .562 L .54425 .56848 L 0 .996 .996 .179 k
F
0 0 0 1 k
.54066 .5625 m
.54529 .562 L
s
.56329 .55725 m .56513 .54893 L .56321 .55623 L 0 .996 .996 .305 k
F
0 0 0 1 k
.56267 .54989 m
.56513 .54893 L
s
.57653 .50649 m .57721 .49532 L .57724 .4967 L 0 .318 .996 .072 k
F
.57721 .49532 m .57651 .50511 L .57702 .49662 L 0 .409 .97 .073 k
F
.57721 .49532 m .57653 .50649 L .57651 .50511 L F
.57623 .49507 m .57721 .49532 L .57702 .49662 L .016 .495 .936 .065 k
F
.57721 .49532 m .57623 .49507 L .5764 .49375 L .03 .489 .917 .055 k
F
0 0 0 1 k
.5764 .49375 m
.57665 .48524 L
s
.5764 .49375 m
.57714 .49394 L
s
.47911 .558 m .48758 .55876 L .47988 .55745 L 0 .996 .996 .143 k
F
0 0 0 1 k
.47654 .55268 m
.47988 .55745 L
s
.47911 .558 m .48925 .55973 L .48758 .55876 L 0 .996 .996 .143 k
F
0 0 0 1 k
.48516 .55393 m
.48758 .55876 L
s
.57623 .49507 m .57551 .49359 L .57616 .49371 L .048 .607 .893 .056 k
F
0 0 0 1 k
.57616 .49371 m
.5764 .4852 L
s
.5515 .5601 m .54662 .56185 L .55068 .56124 L 0 .996 .996 .204 k
F
.579 .50809 m .57845 .50614 L .57908 .50666 L 0 .164 .996 .026 k
F
0 0 0 1 k
.57908 .50666 m
.57961 .50319 L
s
.57623 .49507 m .57538 .49491 L .57551 .49359 L .048 .607 .893 .056 k
F
0 0 0 1 k
.57551 .49359 m
.57562 .48513 L
s
.57551 .49359 m
.57616 .49371 L
s
.57653 .50649 m .57724 .4967 L .57672 .50519 L 0 .318 .996 .072 k
F
0 0 0 1 k
.57724 .4967 m
.57807 .49698 L
s
.35621 .5029 m .33874 .4967 L .35267 .50115 L .5 .5 .5 1 k
F
0 0 0 1 k
.34166 .49871 m
.35559 .50316 L
s
.57538 .49491 m .57476 .4935 L .57531 .49357 L .064 .74 .873 .059 k
F
0 0 0 1 k
.57531 .49357 m
.57541 .48511 L
s
.44034 .54328 m .44938 .5456 L .44077 .543 L 0 .996 .996 .2 k
F
0 0 0 1 k
.43428 .53856 m
.44077 .543 L
s
.44034 .54328 m .45168 .5467 L .44938 .5456 L 0 .996 .996 .2 k
F
0 0 0 1 k
.44401 .54129 m
.44938 .5456 L
s
.2663 .46288 m .23567 .45608 L .23826 .45516 L .424 .413 .123 .096 k
F
.23567 .45608 m .23098 .44327 L .23826 .45516 L .425 .414 .122 .095 k
F
.23567 .45608 m .22607 .44044 L .23098 .44327 L F
.23567 .45608 m .2663 .46288 L .2642 .46374 L .439 .518 .169 .127 k
F
0 0 0 1 k
.2642 .46374 m
.27354 .47356 L
s
.22607 .44044 m .23567 .45608 L .23022 .45332 L .371 .31 .107 .087 k
F
.57735 .51916 m .579 .50809 L .57887 .50952 L 0 .309 .996 .002 k
F
0 0 0 1 k
.57897 .51354 m
.57956 .51039 L
s
.579 .50809 m .57747 .51775 L .57872 .50934 L 0 .185 .996 .014 k
F
.579 .50809 m .57735 .51916 L .57747 .51775 L F
0 0 0 1 k
.57878 .51457 m
.57897 .51354 L
s
.57817 .50741 m .579 .50809 L .57872 .50934 L 0 .178 .996 .024 k
F
.579 .50809 m .57817 .50741 L .57845 .50614 L 0 .164 .996 .026 k
F
0 0 0 1 k
.57845 .50614 m
.57895 .50188 L
s
.57845 .50614 m
.57908 .50666 L
s
.57578 .5062 m .57623 .49507 L .57628 .49643 L 0 .417 .996 .086 k
F
.57623 .49507 m .57702 .49662 L .57628 .49643 L .016 .495 .936 .065 k
F
.57623 .49507 m .57575 .50484 L .57609 .49638 L .016 .524 .937 .069 k
F
.57623 .49507 m .57578 .5062 L .57575 .50484 L F
.57538 .49491 m .57623 .49507 L .57609 .49638 L .036 .614 .908 .064 k
F
.57538 .49491 m .57466 .49482 L .57476 .4935 L .064 .74 .873 .059 k
F
0 0 0 1 k
.57476 .4935 m
.57477 .48509 L
s
.57476 .4935 m
.57531 .49357 L
s
.56841 .54642 m .56584 .54866 L .5678 .54773 L 0 .996 .996 .425 k
F
.57466 .49482 m .57413 .49346 L .57459 .49349 L .069 .908 .847 .071 k
F
0 0 0 1 k
.57459 .49349 m
.5746 .48509 L
s
.50162 .568 m .49828 .56166 L .5002 .567 L 0 .996 .996 .13 k
F
.54986 .56893 m .5515 .5601 L .55068 .56124 L 0 .996 .996 .191 k
F
.5515 .5601 m .5506 .56778 L .55184 .56107 L 0 .996 .996 .21 k
F
.5515 .5601 m .54986 .56893 L .5506 .56778 L F
.55611 .55919 m .5515 .5601 L .55184 .56107 L 0 .996 .996 .221 k
F
.5515 .5601 m .55611 .55919 L .55585 .55824 L 0 .996 .996 .226 k
F
0 0 0 1 k
.55585 .55824 m
.55776 .55139 L
s
.55234 .55893 m
.55585 .55824 L
s
.57789 .52092 m .578 .51875 L .57814 .51949 L 0 .996 .996 .001 k
F
0 0 0 1 k
.57814 .51949 m
.5789 .51613 L
s
.57406 .49478 m .57363 .49346 L .57399 .49346 L 0 .996 .715 .145 k
F
0 0 0 1 k
.57394 .4851 m
.57399 .49346 L
s
.57466 .49482 m .57406 .49478 L .57413 .49346 L .069 .908 .847 .071 k
F
0 0 0 1 k
.57408 .4851 m
.57413 .49346 L
s
.57413 .49346 m
.57459 .49349 L
s
.57406 .49478 m .57358 .49477 L .57363 .49346 L 0 .996 .715 .145 k
F
0 0 0 1 k
.57353 .48514 m
.57363 .49346 L
s
.57363 .49346 m
.57399 .49346 L
s
.57443 .53384 m .57547 .53156 L .57486 .53243 L .5 .5 .5 1 k
F
0 0 0 1 k
.57486 .53243 m
.57576 .52925 L
s
.57735 .51916 m .57887 .50952 L .57761 .51793 L 0 .309 .996 .002 k
F
0 0 0 1 k
.57824 .51372 m
.57887 .50952 L
s
.57887 .50952 m
.57944 .51017 L
s
.57852 .51511 m
.57867 .51435 L
s
.57867 .51435 m
.57944 .51017 L
s
.57511 .50599 m .57538 .49491 L .57544 .49626 L .002 .531 .964 .083 k
F
.57538 .49491 m .57609 .49638 L .57544 .49626 L .036 .614 .908 .064 k
F
.57538 .49491 m .57507 .50465 L .57527 .49622 L .035 .641 .91 .068 k
F
.57538 .49491 m .57511 .50599 L .57507 .50465 L F
.57466 .49482 m .57538 .49491 L .57527 .49622 L .055 .748 .885 .066 k
F
.57789 .52092 m .57594 .53029 L .57763 .5221 L 0 .996 .996 .036 k
F
.57789 .52092 m .57567 .53169 L .57594 .53029 L F
0 0 0 1 k
.57637 .52801 m
.57656 .52724 L
s
.57656 .52724 m
.57661 .52702 L
s
.57754 .52321 m
.5776 .52237 L
s
.57771 .51996 m .57789 .52092 L .57763 .5221 L 0 .996 .996 .002 k
F
.57789 .52092 m .57771 .51996 L .578 .51875 L 0 .996 .996 .001 k
F
0 0 0 1 k
.578 .51875 m
.57814 .51949 L
s
.57578 .5062 m .57628 .49643 L .57594 .50489 L 0 .417 .996 .086 k
F
0 0 0 1 k
.57628 .49643 m
.57702 .49662 L
s
.30376 .48144 m .32487 .48819 L .30796 .48339 L 0 .996 .266 .725 k
F
0 0 0 1 k
.30796 .48339 m
.31831 .49138 L
s
.35244 1.12963 m .35908 1.14705 L .34551 1.13361 L .2 .029 .301 .036 k
F
0 0 0 1 k
.31963 1.15574 m
.35908 1.14705 L
s
.56038 .33557 m .5706 .35012 L .56088 .33819 L .258 .442 .076 .061 k
F
.56038 .33557 m .57317 .35126 L .5706 .35012 L F
0 0 0 1 k
.56385 .35403 m
.5706 .35012 L
s
.57453 .50586 m .57466 .49482 L .57472 .49616 L .02 .651 .931 .079 k
F
.57466 .49482 m .57527 .49622 L .57472 .49616 L .055 .748 .885 .066 k
F
.57466 .49482 m .57448 .50452 L .57458 .49614 L .053 .779 .887 .07 k
F
.57466 .49482 m .57453 .50586 L .57448 .50452 L F
.57406 .49478 m .57466 .49482 L .57458 .49614 L .059 .916 .854 .077 k
F
.57191 .54419 m .57443 .53384 L .57397 .53522 L .5 .5 .5 1 k
F
0 0 0 1 k
.57158 .54034 m
.57184 .53937 L
s
.57184 .53937 m
.57264 .53648 L
s
.57443 .53384 m .57232 .54282 L .57424 .53495 L .5 .5 .5 1 k
F
.57443 .53384 m .57191 .54419 L .57232 .54282 L F
.57523 .53269 m .57443 .53384 L .57424 .53495 L F
.57443 .53384 m .57523 .53269 L .57547 .53156 L F
0 0 0 1 k
.57547 .53156 m
.57645 .52752 L
s
.57486 .53243 m
.57547 .53156 L
s
.57403 .50577 m .57406 .49478 L .57413 .49611 L .039 .79 .904 .079 k
F
.57406 .49478 m .57458 .49614 L .57413 .49611 L .059 .916 .854 .077 k
F
.57406 .49478 m .57398 .50445 L .57401 .49609 L .038 .937 .835 .094 k
F
.57406 .49478 m .57403 .50577 L .57398 .50445 L F
.57358 .49477 m .57406 .49478 L .57401 .49609 L 0 .996 .723 .145 k
F
.57361 .50573 m .57358 .49477 L .57364 .49609 L .024 .949 .845 .103 k
F
.57358 .49477 m .57401 .49609 L .57364 .49609 L 0 .996 .723 .145 k
F
.57817 .50741 m .57872 .50934 L .57809 .50882 L 0 .178 .996 .024 k
F
.40782 .52819 m .3957 .52234 L .40498 .52678 L .5 .5 .5 1 k
F
.57511 .50599 m .57544 .49626 L .57524 .50468 L .002 .531 .964 .083 k
F
0 0 0 1 k
.57544 .49626 m
.57609 .49638 L
s
.49276 .56662 m .48925 .55973 L .48852 .56034 L 0 .996 .996 .125 k
F
.48925 .55973 m .48081 .55903 L .48852 .56034 L 0 .996 .996 .131 k
F
.48925 .55973 m .47911 .558 L .48081 .55903 L F
0 0 0 1 k
.47988 .55745 m
.48758 .55876 L
s
.48925 .55973 m .49346 .56595 L .4908 .56071 L 0 .996 .996 .135 k
F
.48925 .55973 m .49276 .56662 L .49346 .56595 L F
0 0 0 1 k
.4908 .56071 m
.49828 .56166 L
s
.45856 .55302 m .45168 .5467 L .45122 .54706 L 0 .996 .996 .157 k
F
.45168 .5467 m .4426 .54446 L .45122 .54706 L 0 .996 .996 .162 k
F
.45168 .5467 m .44034 .54328 L .4426 .54446 L F
0 0 0 1 k
.44077 .543 m
.44938 .5456 L
s
.45168 .5467 m .45904 .5526 L .45381 .54779 L 0 .996 .996 .157 k
F
.45168 .5467 m .45856 .55302 L .45904 .5526 L F
0 0 0 1 k
.45381 .54779 m
.46258 .54993 L
s
.57191 .54419 m .57397 .53522 L .57205 .54309 L .5 .5 .5 1 k
F
0 0 0 1 k
.57176 .5408 m
.57197 .54004 L
s
.57303 .53619 m
.57397 .53522 L
s
.57197 .54004 m
.57303 .53619 L
s
.54986 .56893 m .55068 .56124 L .54943 .56795 L 0 .996 .996 .191 k
F
0 0 0 1 k
.54662 .56185 m
.55068 .56124 L
s
.57453 .50586 m .57472 .49616 L .57462 .50454 L .02 .651 .931 .079 k
F
0 0 0 1 k
.57472 .49616 m
.57527 .49622 L
s
.56841 .54642 m .57052 .54419 L .569 .54507 L 0 .996 .996 .559 k
F
0 0 0 1 k
.569 .54507 m
.5699 .54209 L
s
.57817 .50741 m .57757 .5056 L .57821 .506 L 0 .197 .996 .042 k
F
0 0 0 1 k
.57821 .506 m
.57862 .50249 L
s
.57403 .50577 m .57413 .49611 L .5741 .50446 L .039 .79 .904 .079 k
F
0 0 0 1 k
.57413 .49611 m
.57458 .49614 L
s
.57361 .50573 m .57364 .49609 L .57366 .50441 L .024 .949 .845 .103 k
F
0 0 0 1 k
.57364 .49609 m
.57401 .49609 L
s
.57771 .51996 m .57763 .5221 L .57749 .52137 L 0 .996 .996 .002 k
F
.32602 .48776 m .30376 .48144 L .30522 .48093 L .201 .917 .1 .386 k
F
.30376 .48144 m .29713 .47236 L .30522 .48093 L .202 .918 .099 .385 k
F
.30376 .48144 m .29309 .47016 L .29713 .47236 L F
.30376 .48144 m .32602 .48776 L .32487 .48819 L 0 .996 .266 .725 k
F
0 0 0 1 k
.32487 .48819 m
.33389 .49525 L
s
.29309 .47016 m .30376 .48144 L .29936 .47932 L .502 .723 .218 .151 k
F
.55611 .55919 m .55986 .55724 L .55688 .55798 L 0 .996 .996 .247 k
F
0 0 0 1 k
.55688 .55798 m
.55879 .55112 L
s
.5917 1.10107 m .6084 1.0909 L .59661 1.09946 L .231 0 .195 0 k
F
.5917 1.10107 m .60617 1.08753 L .6084 1.0909 L F
.57317 .35126 m .58547 .34882 L .57571 .35263 L .176 .391 .099 .084 k
F
0 0 0 1 k
.57571 .35263 m
.58243 .36445 L
s
.57317 .35126 m .58601 .34623 L .58547 .34882 L .176 .391 .099 .084 k
F
.57317 .35126 m .56349 .33671 L .57321 .34864 L .199 .369 .086 .073 k
F
.57317 .35126 m .56038 .33557 L .56349 .33671 L F
0 0 0 1 k
.56088 .33819 m
.5706 .35012 L
s
.55449 .3436 m
.56088 .33819 L
s
.58601 .34623 m .57317 .35126 L .57321 .34864 L .179 .302 .086 .075 k
F
.55611 .55919 m .55184 .56107 L .55535 .56038 L 0 .996 .996 .221 k
F
.57687 .5185 m .57817 .50741 L .57809 .50882 L 0 .213 .996 .012 k
F
.57817 .50741 m .57694 .51711 L .57793 .50868 L 0 .187 .996 .028 k
F
.57817 .50741 m .57687 .5185 L .57694 .51711 L F
0 0 0 1 k
.57809 .51354 m
.57872 .50934 L
s
.578 .51875 m
.57878 .51457 L
s
.57734 .50688 m .57817 .50741 L .57793 .50868 L 0 .208 .996 .041 k
F
.57817 .50741 m .57734 .50688 L .57757 .5056 L 0 .197 .996 .042 k
F
0 0 0 1 k
.57757 .5056 m
.57794 .50134 L
s
.57757 .5056 m
.57821 .506 L
s
.40782 .52819 m .4167 .53188 L .40785 .5281 L 0 .996 .996 .438 k
F
0 0 0 1 k
.39856 .52366 m
.40785 .5281 L
s
.40782 .52819 m .41947 .53315 L .4167 .53188 L 0 .996 .996 .438 k
F
0 0 0 1 k
.40862 .52776 m
.4167 .53188 L
s
.56597 .55628 m .56841 .54642 L .5678 .54773 L 0 .996 .996 .356 k
F
.56841 .54642 m .56651 .55497 L .56836 .54747 L 0 .996 .996 .45 k
F
.56841 .54642 m .56597 .55628 L .56651 .55497 L F
.57041 .54526 m .56841 .54642 L .56836 .54747 L 0 .996 .996 .535 k
F
.56841 .54642 m .57041 .54526 L .57052 .54419 L 0 .996 .996 .559 k
F
0 0 0 1 k
.57052 .54419 m
.57158 .54034 L
s
.569 .54507 m
.57052 .54419 L
s
.57523 .53269 m .57424 .53495 L .57485 .53408 L .5 .5 .5 1 k
F
.57687 .5185 m .57809 .50882 L .57711 .51725 L 0 .213 .996 .012 k
F
0 0 0 1 k
.5776 .51303 m
.57809 .50882 L
s
.5778 .51663 m
.57824 .51372 L
s
.57809 .50882 m
.57872 .50934 L
s
.57798 .51428 m
.57809 .51354 L
s
.55429 .56831 m .55611 .55919 L .55535 .56038 L 0 .996 .996 .206 k
F
.55611 .55919 m .55497 .56711 L .55635 .56019 L 0 .996 .996 .228 k
F
.55611 .55919 m .55429 .56831 L .55497 .56711 L F
.56002 .55823 m .55611 .55919 L .55635 .56019 L 0 .996 .996 .242 k
F
.55611 .55919 m .56002 .55823 L .55986 .55724 L 0 .996 .996 .247 k
F
0 0 0 1 k
.55986 .55724 m
.56181 .55016 L
s
.55688 .55798 m
.55986 .55724 L
s
.57734 .50688 m .57793 .50868 L .5773 .50828 L 0 .208 .996 .041 k
F
0 0 0 1 k
.57736 .5136 m
.57793 .50868 L
s
.56597 .55628 m .5678 .54773 L .56595 .55523 L 0 .996 .996 .356 k
F
0 0 0 1 k
.56584 .54866 m
.5678 .54773 L
s
.42942 .53926 m .41947 .53315 L .41934 .53331 L 0 .996 .996 .285 k
F
.41947 .53315 m .41049 .52954 L .41934 .53331 L 0 .996 .996 .291 k
F
.41947 .53315 m .40782 .52819 L .41049 .52954 L F
0 0 0 1 k
.40785 .5281 m
.4167 .53188 L
s
.41947 .53315 m .42962 .53903 L .42205 .53438 L 0 .996 .996 .243 k
F
.41947 .53315 m .42942 .53926 L .42962 .53903 L F
0 0 0 1 k
.42205 .53438 m
.43144 .53764 L
s
.57771 .51996 m .57761 .51793 L .57789 .51853 L 0 .557 .996 0 k
F
0 0 0 1 k
.57789 .51853 m
.57852 .51511 L
s
.57734 .50688 m .57672 .50519 L .57734 .50549 L 0 .255 .996 .058 k
F
0 0 0 1 k
.57734 .50549 m
.57807 .49698 L
s
.59386 .36358 m .60763 .36346 L .59609 .36535 L .143 .283 .148 .072 k
F
0 0 0 1 k
.59609 .36535 m
.59949 .37793 L
s
.22607 .44044 m .23022 .45332 L .22289 .44143 L .371 .31 .107 .087 k
F
0 0 0 1 k
.20341 .44857 m
.23022 .45332 L
s
.57584 .53083 m .57771 .51996 L .57749 .52137 L 0 .996 .996 .046 k
F
0 0 0 1 k
.57622 .52861 m
.57637 .52801 L
s
.57771 .51996 m .57604 .52943 L .57746 .52117 L 0 .996 .996 0 k
F
0 0 0 1 k
.57607 .52922 m
.57621 .52868 L
s
.57771 .51996 m .57584 .53083 L .57604 .52943 L 0 .996 .996 0 k
F
.57735 .51916 m .57771 .51996 L .57746 .52117 L 0 .61 .996 0 k
F
.57771 .51996 m .57735 .51916 L .57761 .51793 L 0 .557 .996 0 k
F
0 0 0 1 k
.57761 .51793 m
.5778 .51663 L
s
.57761 .51793 m
.57789 .51853 L
s
.29309 .47016 m .29936 .47932 L .29124 .47074 L .502 .723 .218 .151 k
F
0 0 0 1 k
.2802 .47503 m
.29936 .47932 L
s
.43107 1.12959 m .37519 1.14336 L .42158 1.12981 L .212 .008 .303 .012 k
F
.57634 .51798 m .57734 .50688 L .5773 .50828 L 0 .206 .996 .026 k
F
.57734 .50688 m .57638 .5166 L .57713 .50817 L 0 .222 .996 .044 k
F
.57734 .50688 m .57634 .51798 L .57638 .5166 L F
.57653 .50649 m .57734 .50688 L .57713 .50817 L 0 .264 .996 .057 k
F
.57734 .50688 m .57653 .50649 L .57672 .50519 L 0 .255 .996 .058 k
F
0 0 0 1 k
.57672 .50519 m
.57724 .4967 L
s
.57672 .50519 m
.57734 .50549 L
s
.64928 .36026 m .66964 .36521 L .65129 .3631 L .111 .042 .159 .052 k
F
.64928 .36026 m .67344 .36303 L .66964 .36521 L F
0 0 0 1 k
.66203 .38137 m
.66964 .36521 L
s
.64758 .37865 m
.65129 .3631 L
s
.65129 .3631 m
.66964 .36521 L
s
.57041 .54526 m .56836 .54747 L .56989 .54659 L 0 .996 .996 .535 k
F
.59386 .36358 m .60905 .36108 L .60763 .36346 L .143 .283 .148 .072 k
F
.59386 .36358 m .5889 .3479 L .59486 .36109 L .149 .27 .127 .074 k
F
.59386 .36358 m .58601 .34623 L .5889 .3479 L F
.60905 .36108 m .59386 .36358 L .59486 .36109 L .143 .223 .13 .07 k
F
0 0 0 1 k
.59609 .36535 m
.60763 .36346 L
s
.60763 .36346 m
.60943 .37711 L
s
.58601 .34623 m .59386 .36358 L .59143 .36199 L .164 .325 .1 .082 k
F
.57523 .53269 m .57591 .53053 L .57557 .53129 L .5 .5 .5 1 k
F
0 0 0 1 k
.57557 .53129 m
.57607 .52924 L
s
.44286 .28524 m .46915 .28788 L .44893 .287 L .377 .552 .238 .156 k
F
0 0 0 1 k
.44893 .287 m
.45231 .2892 L
s
.45231 .2892 m
.45599 .2916 L
s
.45599 .2916 m
.45749 .29258 L
s
.45708 .29155 m
.45749 .29258 L
s
.45535 .28728 m
.45708 .29155 L
s
.58601 .34623 m .59143 .36199 L .58547 .34882 L .164 .325 .1 .082 k
F
0 0 0 1 k
.58547 .34882 m
.59143 .36199 L
s
.58243 .36445 m
.59143 .36199 L
s
.57571 .35263 m
.58547 .34882 L
s
.57567 .53169 m .57606 .52963 L .57594 .53029 L .5 .5 .5 1 k
F
.57523 .53269 m .57567 .53169 L .57591 .53053 L F
.57567 .53169 m .57584 .53083 L .57606 .52963 L F
.57584 .53083 m .57749 .52137 L .57606 .52963 L 0 .996 .996 .046 k
F
0 0 0 1 k
.57557 .53129 m
.57587 .53061 L
s
.57749 .52137 m
.57763 .5221 L
s
.57663 .52693 m
.57678 .52619 L
s
.57678 .52619 m
.57763 .5221 L
s
.59661 1.09946 m .6084 1.0909 L .60065 1.09814 L .231 0 .195 0 k
F
.55429 .56831 m .55535 .56038 L .55396 .56731 L 0 .996 .996 .206 k
F
0 0 0 1 k
.55184 .56107 m
.55535 .56038 L
s
.57634 .51798 m .5773 .50828 L .57654 .51671 L 0 .206 .996 .026 k
F
0 0 0 1 k
.57692 .51249 m
.5773 .50828 L
s
.57727 .51584 m
.5776 .51303 L
s
.57699 .51671 m
.57736 .5136 L
s
.5773 .50828 m
.57793 .50868 L
s
.49276 .56662 m .48852 .56034 L .49118 .56558 L 0 .996 .996 .125 k
F
.57653 .50649 m .57594 .50489 L .57651 .50511 L 0 .336 .996 .073 k
F
0 0 0 1 k
.57651 .50511 m
.57702 .49662 L
s
.57298 .54322 m .57523 .53269 L .57485 .53408 L .5 .5 .5 1 k
F
0 0 0 1 k
.57324 .5382 m
.57397 .53522 L
s
.57523 .53269 m .57332 .54184 L .57503 .53384 L .5 .5 .5 1 k
F
.57523 .53269 m .57298 .54322 L .57332 .54184 L F
0 0 0 1 k
.57301 .53915 m
.57324 .5382 L
s
.57567 .53169 m .57523 .53269 L .57503 .53384 L .5 .5 .5 1 k
F
.71508 .28189 m .73478 .29983 L .71161 .28569 L .214 .035 .219 .047 k
F
0 0 0 1 k
.68404 .3088 m
.73478 .29983 L
s
.46947 .28639 m .44286 .28524 L .44426 .28378 L .398 .405 .143 .112 k
F
0 0 0 1 k
.45424 .28454 m
.45436 .28483 L
s
.44286 .28524 m .43347 .27201 L .44426 .28378 L .435 .454 .138 .106 k
F
.44286 .28524 m .42864 .26975 L .43347 .27201 L F
.44286 .28524 m .46947 .28639 L .46915 .28788 L .377 .552 .238 .156 k
F
.57653 .50649 m .57713 .50817 L .57652 .50786 L 0 .264 .996 .057 k
F
0 0 0 1 k
.57669 .51306 m
.57713 .50817 L
s
.57735 .51916 m .57746 .52117 L .57718 .52056 L 0 .61 .996 0 k
F
.56002 .55823 m .55635 .56019 L .55933 .55946 L 0 .996 .996 .242 k
F
.58601 .34623 m .57321 .34864 L .58296 .34481 L .179 .302 .086 .075 k
F
.57579 .51758 m .57653 .50649 L .57652 .50786 L 0 .238 .996 .043 k
F
.57653 .50649 m .5758 .51621 L .57636 .50778 L 0 .283 .996 .06 k
F
.57653 .50649 m .57579 .51758 L .5758 .51621 L F
.57578 .5062 m .57653 .50649 L .57636 .50778 L 0 .344 .996 .073 k
F
.57653 .50649 m .57578 .5062 L .57594 .50489 L 0 .336 .996 .073 k
F
0 0 0 1 k
.57594 .50489 m
.57628 .49643 L
s
.57594 .50489 m
.57651 .50511 L
s
.57298 .54322 m .57485 .53408 L .57314 .54208 L .5 .5 .5 1 k
F
0 0 0 1 k
.5731 .53962 m
.57328 .53888 L
s
.57424 .53495 m
.57485 .53408 L
s
.57328 .53888 m
.57424 .53495 L
s
.46883 .55577 m .47728 .55698 L .46946 .55528 L 0 .996 .996 .145 k
F
0 0 0 1 k
.46519 .55053 m
.46946 .55528 L
s
.46883 .55577 m .47911 .558 L .47728 .55698 L 0 .996 .996 .145 k
F
0 0 0 1 k
.47395 .55221 m
.47728 .55698 L
s
.56002 .55823 m .56321 .55623 L .56072 .55698 L 0 .996 .996 .276 k
F
0 0 0 1 k
.56072 .55698 m
.56267 .54989 L
s
.45856 .55302 m .45122 .54706 L .45645 .55186 L 0 .996 .996 .157 k
F
.57578 .5062 m .57524 .50468 L .57575 .50484 L 0 .433 .996 .087 k
F
0 0 0 1 k
.57575 .50484 m
.57609 .49638 L
s
.57041 .54526 m .57205 .54309 L .57091 .5439 L 0 .996 .996 .807 k
F
0 0 0 1 k
.57091 .5439 m
.57176 .5408 L
s
.67344 .36303 m .68444 .34221 L .67797 .36074 L .151 .007 .169 .015 k
F
.67344 .36303 m .68193 .33864 L .68444 .34221 L F
.67344 .36303 m .65282 .35776 L .6712 .35987 L .127 .022 .152 .04 k
F
.67344 .36303 m .64928 .36026 L .65282 .35776 L F
.68193 .33864 m .67344 .36303 L .6712 .35987 L .125 .025 .139 .048 k
F
0 0 0 1 k
.67797 .36074 m
.69746 .36501 L
s
.57579 .51758 m .57652 .50786 L .57596 .51629 L 0 .238 .996 .043 k
F
0 0 0 1 k
.57624 .51208 m
.57652 .50786 L
s
.57652 .50786 m
.57713 .50817 L
s
.57735 .51916 m .57711 .51725 L .57747 .51775 L 0 .298 .996 .003 k
F
0 0 0 1 k
.57747 .51775 m
.57798 .51428 L
s
.57578 .5062 m .57511 .50599 L .57524 .50468 L 0 .433 .996 .087 k
F
0 0 0 1 k
.57524 .50468 m
.57544 .49626 L
s
.57524 .50468 m
.57575 .50484 L
s
.57567 .53169 m .57503 .53384 L .57537 .53308 L .5 .5 .5 1 k
F
.57578 .5062 m .57636 .50778 L .5758 .50756 L 0 .344 .996 .073 k
F
0 0 0 1 k
.57604 .51264 m
.57636 .50778 L
s
.57511 .50599 m .57462 .50454 L .57507 .50465 L 0 .542 .973 .088 k
F
0 0 0 1 k
.57507 .50465 m
.57527 .49622 L
s
.48261 .29415 m
.48398 .29479 L
s
.57525 .51727 m .57578 .5062 L .5758 .50756 L 0 .296 .996 .059 k
F
.57578 .5062 m .57525 .51591 L .57565 .5075 L 0 .364 .996 .075 k
F
.57578 .5062 m .57525 .51727 L .57525 .51591 L F
.57511 .50599 m .57578 .5062 L .57565 .5075 L 0 .44 .996 .087 k
F
.56812 .55535 m .57041 .54526 L .56989 .54659 L 0 .996 .996 .43 k
F
.57041 .54526 m .56858 .55402 L .57032 .54635 L 0 .996 .996 .572 k
F
.57041 .54526 m .56812 .55535 L .56858 .55402 L F
.57191 .54419 m .57041 .54526 L .57032 .54635 L 0 .996 .996 .751 k
F
.57041 .54526 m .57191 .54419 L .57205 .54309 L 0 .996 .996 .807 k
F
0 0 0 1 k
.57205 .54309 m
.57301 .53915 L
s
.57091 .5439 m
.57205 .54309 L
s
.5758 .5301 m .57735 .51916 L .57718 .52056 L 0 .996 .996 0 k
F
0 0 0 1 k
.57694 .52454 m
.57749 .52137 L
s
.57735 .51916 m .57595 .52871 L .57712 .52039 L 0 .545 .996 0 k
F
.57735 .51916 m .5758 .5301 L .57595 .52871 L F
.57687 .5185 m .57735 .51916 L .57712 .52039 L 0 .33 .996 .002 k
F
.57735 .51916 m .57687 .5185 L .57711 .51725 L 0 .298 .996 .003 k
F
0 0 0 1 k
.57711 .51725 m
.57727 .51584 L
s
.57711 .51725 m
.57747 .51775 L
s
.5581 .56762 m .56002 .55823 L .55933 .55946 L 0 .996 .996 .223 k
F
.56002 .55823 m .55872 .56639 L .56018 .55925 L 0 .996 .996 .25 k
F
.56002 .55823 m .5581 .56762 L .55872 .56639 L F
.56329 .55725 m .56002 .55823 L .56018 .55925 L 0 .996 .996 .27 k
F
.56002 .55823 m .56329 .55725 L .56321 .55623 L 0 .996 .996 .276 k
F
0 0 0 1 k
.56321 .55623 m
.56513 .54893 L
s
.56072 .55698 m
.56321 .55623 L
s
.57511 .50599 m .57453 .50586 L .57462 .50454 L 0 .542 .973 .088 k
F
0 0 0 1 k
.57462 .50454 m
.57472 .49616 L
s
.57462 .50454 m
.57507 .50465 L
s
.57453 .50586 m .5741 .50446 L .57448 .50452 L .015 .659 .939 .084 k
F
0 0 0 1 k
.57448 .50452 m
.57458 .49614 L
s
.91048 .32481 m .90346 .32363 L .90933 .32287 L .218 0 .177 0 k
F
.57453 .50586 m .57403 .50577 L .5741 .50446 L .015 .659 .939 .084 k
F
0 0 0 1 k
.5741 .50446 m
.57413 .49611 L
s
.5741 .50446 m
.57448 .50452 L
s
.57403 .50577 m .57366 .50441 L .57398 .50445 L .034 .797 .911 .083 k
F
0 0 0 1 k
.57398 .50445 m
.57401 .49609 L
s
.57525 .51727 m .5758 .50756 L .57539 .51597 L 0 .296 .996 .059 k
F
0 0 0 1 k
.57559 .51176 m
.5758 .50756 L
s
.5758 .50756 m
.57636 .50778 L
s
.57475 .51704 m .57511 .50599 L .57514 .50734 L 0 .376 .996 .074 k
F
.57511 .50599 m .57565 .5075 L .57514 .50734 L 0 .44 .996 .087 k
F
.57511 .50599 m .57473 .51569 L .57501 .5073 L 0 .459 .996 .089 k
F
.57511 .50599 m .57475 .51704 L .57473 .51569 L F
.57453 .50586 m .57511 .50599 L .57501 .5073 L 0 .546 .986 .095 k
F
.77456 .32205 m .80991 .33818 L .77615 .32741 L .202 0 .177 0 k
F
.77456 .32205 m .819 .33627 L .80991 .33818 L F
0 0 0 1 k
.78172 .36067 m
.80991 .33818 L
s
.57403 .50577 m .57361 .50573 L .57366 .50441 L .034 .797 .911 .083 k
F
0 0 0 1 k
.57364 .49609 m
.57366 .50441 L
s
.57366 .50441 m
.57398 .50445 L
s
.5758 .5301 m .57718 .52056 L .57601 .52888 L 0 .996 .996 0 k
F
0 0 0 1 k
.57677 .5255 m
.57694 .52454 L
s
.57597 .53013 m
.57663 .52693 L
s
.57718 .52056 m
.57746 .52117 L
s
.57663 .52601 m
.57675 .5253 L
s
.57675 .5253 m
.57746 .52117 L
s
.60905 .36108 m .59486 .36109 L .60641 .35919 L .143 .223 .13 .07 k
F
.56812 .55535 m .56989 .54659 L .56814 .55427 L 0 .996 .996 .43 k
F
0 0 0 1 k
.56744 .55122 m
.56836 .54747 L
s
.56836 .54747 m
.56989 .54659 L
s
.48365 .56482 m .47911 .558 L .47849 .55855 L 0 .996 .996 .124 k
F
.47911 .558 m .47067 .55685 L .47849 .55855 L 0 .996 .996 .129 k
F
.47911 .558 m .46883 .55577 L .47067 .55685 L F
0 0 0 1 k
.46946 .55528 m
.47728 .55698 L
s
.47911 .558 m .48427 .56421 L .48081 .55903 L 0 .996 .996 .132 k
F
.47911 .558 m .48365 .56482 L .48427 .56421 L F
0 0 0 1 k
.48081 .55903 m
.48852 .56034 L
s
.5743 .51687 m .57453 .50586 L .57456 .50719 L 0 .469 .996 .088 k
F
.57453 .50586 m .57501 .5073 L .57456 .50719 L 0 .546 .986 .095 k
F
.57453 .50586 m .57427 .51553 L .57445 .50716 L 0 .562 .989 .098 k
F
.57453 .50586 m .5743 .51687 L .57427 .51553 L F
.57403 .50577 m .57453 .50586 L .57445 .50716 L .009 .663 .949 .089 k
F
.4881 .29187 m .49693 .29628 L .4916 .29518 L .331 .263 .056 .048 k
F
.49355 .2959 m .49302 .29737 L .49231 .29598 L .194 .826 .417 .309 k
F
.49877 .29648 m .49302 .29737 L .49355 .2959 L F
.5029 .29676 m .49294 .29152 L .50545 .29693 L .281 .229 .051 .045 k
F
.50284 .29665 m .50638 .29679 L .50545 .29693 L 0 .996 .996 .535 k
F
.50256 .29674 m .50545 .29693 L .49869 .29797 L F
.50284 .29665 m .50545 .29693 L .50256 .29674 L F
.5029 .29676 m .4881 .29187 L .49294 .29152 L .281 .229 .051 .045 k
F
.49302 .29737 m .50207 .2967 L .49869 .29797 L 0 .996 .996 .535 k
F
.50207 .2967 m .50256 .29674 L .49869 .29797 L F
.49877 .29648 m .4881 .29187 L .5029 .29676 L .281 .229 .051 .045 k
F
.50284 .29665 m .50975 .29479 L .51142 .29602 L 0 .996 .996 .535 k
F
.49302 .29737 m .49877 .29648 L .50284 .29665 L F
.49877 .29648 m .50975 .29479 L .50284 .29665 L F
.49722 .29642 m .51896 .30522 L .51502 .30532 L .331 .263 .056 .048 k
F
.4881 .29187 m .49877 .29648 L .49693 .29628 L F
.49693 .29628 m .49315 .29585 L .4916 .29518 L F
.50975 .29479 m .49355 .2959 L .50502 .29402 L .194 .826 .417 .309 k
F
.49355 .2959 m .49231 .29598 L .49315 .29585 L F
.49355 .2959 m .49315 .29585 L .50502 .29402 L F
.49693 .29628 m .49877 .29648 L .49722 .29642 L .331 .263 .056 .048 k
F
.49877 .29648 m .51896 .30522 L .49722 .29642 L F
.51896 .30522 m .49877 .29648 L .5029 .29676 L .281 .229 .051 .045 k
F
.51896 .30522 m .5029 .29676 L .51641 .30167 L F
.5029 .29676 m .50545 .29693 L .51641 .30167 L F
.50207 .2967 m .50284 .29665 L .50256 .29674 L 0 .996 .996 .535 k
F
.50284 .29665 m .51142 .29602 L .50638 .29679 L F
.49693 .29628 m .49722 .29642 L .49315 .29585 L .331 .263 .056 .048 k
F
.49722 .29642 m .51502 .30532 L .49418 .2963 L F
.49722 .29642 m .49418 .2963 L .49315 .29585 L F
.50975 .29479 m .49877 .29648 L .49355 .2959 L .194 .826 .417 .309 k
F
0 0 0 1 k
.51778 .30358 m
.52346 .30525 L
s
.18669 .4347 m .18935 .43166 L .19193 .43985 L .324 .233 .095 .081 k
F
.57687 .5185 m .57712 .52039 L .57676 .5199 L 0 .33 .996 .002 k
F
.57475 .51704 m .57514 .50734 L .57487 .51574 L 0 .376 .996 .074 k
F
0 0 0 1 k
.57514 .50734 m
.57565 .5075 L
s
.5739 .51675 m .57403 .50577 L .57407 .5071 L 0 .568 .996 .101 k
F
.57403 .50577 m .57445 .50716 L .57407 .5071 L .009 .663 .949 .089 k
F
.57403 .50577 m .57387 .51543 L .57397 .50708 L .007 .678 .952 .092 k
F
.57403 .50577 m .5739 .51675 L .57387 .51543 L F
.57361 .50573 m .57403 .50577 L .57397 .50708 L .028 .802 .919 .086 k
F
.5581 .56762 m .55933 .55946 L .55787 .56659 L 0 .996 .996 .223 k
F
0 0 0 1 k
.55635 .56019 m
.55933 .55946 L
s
.57356 .51668 m .57361 .50573 L .57365 .50705 L .001 .684 .967 .099 k
F
.57361 .50573 m .57397 .50708 L .57365 .50705 L .028 .802 .919 .086 k
F
.2663 .46288 m .23826 .45516 L .26155 .46033 L .424 .413 .123 .096 k
F
0 0 0 1 k
.24095 .45858 m
.2642 .46374 L
s
.57191 .54419 m .57032 .54635 L .57146 .54554 L 0 .996 .996 .751 k
F
.42942 .53926 m .41934 .53331 L .42691 .53796 L 0 .996 .996 .285 k
F
.77456 .32205 m .7474 .34774 L .76676 .32467 L .189 0 .165 0 k
F
.819 .33627 m .86078 .3065 L .82971 .33447 L .216 0 .182 0 k
F
0 0 0 1 k
.86059 .35002 m
.88192 .33689 L
s
.819 .33627 m .85986 .29937 L .86078 .3065 L .216 0 .182 0 k
F
.819 .33627 m .78387 .31935 L .81767 .33021 L .208 0 .171 0 k
F
.819 .33627 m .77456 .32205 L .78387 .31935 L F
0 0 0 1 k
.77615 .32741 m
.80991 .33818 L
s
.75676 .35042 m
.77615 .32741 L
s
.85986 .29937 m .819 .33627 L .81767 .33021 L .206 0 .164 0 k
F
0 0 0 1 k
.82971 .33447 m
.86059 .35002 L
s
.54267 .32004 m .55733 .33471 L .54388 .32292 L .304 .385 .06 .049 k
F
.54267 .32004 m .56038 .33557 L .55733 .33471 L F
0 0 0 1 k
.55095 .34013 m
.55733 .33471 L
s
.57687 .5185 m .57654 .51671 L .57694 .51711 L 0 .218 .996 .013 k
F
0 0 0 1 k
.57694 .51711 m
.57699 .51671 L
s
.5743 .51687 m .57456 .50719 L .57439 .51556 L 0 .469 .996 .088 k
F
0 0 0 1 k
.57456 .50719 m
.57501 .5073 L
s
.57371 .54236 m .57567 .53169 L .57537 .53308 L .5 .5 .5 1 k
F
0 0 0 1 k
.57419 .53715 m
.57485 .53408 L
s
.57534 .53351 m .57531 .53377 L .57547 .53287 L .5 .5 .5 1 k
F
.57473 .53834 m .5758 .5301 L .57562 .53148 L F
.57439 .54095 m .57472 .53841 L .57473 .53834 L F
.57416 .5416 m .57584 .53083 L .5756 .53222 L F
.57472 .53841 m .5758 .5301 L .57473 .53834 L F
.57567 .53169 m .57534 .53351 L .57547 .53287 L F
.57534 .53351 m .57398 .54098 L .57531 .53377 L F
0 0 0 1 k
.57487 .53461 m
.57503 .53384 L
s
.57439 .54095 m .57473 .53834 L .57455 .53973 L .5 .5 .5 1 k
F
.57473 .53834 m .57562 .53148 L .57475 .53815 L F
.57473 .53834 m .57475 .53815 L .57455 .53973 L F
.57534 .53351 m .57371 .54236 L .57398 .54098 L F
.57567 .53169 m .57535 .53344 L .57534 .53351 L F
.57535 .53344 m .57371 .54236 L .57534 .53351 L F
0 0 0 1 k
.574 .53808 m
.57419 .53715 L
s
.57584 .53083 m .57567 .53169 L .57547 .53287 L .5 .5 .5 1 k
F
.56329 .55725 m .56018 .55925 L .56267 .55851 L 0 .996 .996 .27 k
F
.5739 .51675 m .57407 .5071 L .57397 .51545 L 0 .568 .996 .101 k
F
0 0 0 1 k
.57407 .5071 m
.57445 .50716 L
s
.57356 .51668 m .57365 .50705 L .57362 .51537 L .001 .684 .967 .099 k
F
0 0 0 1 k
.57365 .50705 m
.57397 .50708 L
s
.57562 .52949 m .57687 .5185 L .57676 .5199 L 0 .612 .996 0 k
F
.57687 .5185 m .57572 .52811 L .57667 .51976 L 0 .31 .996 .003 k
F
.57687 .5185 m .57562 .52949 L .57572 .52811 L F
0 0 0 1 k
.57629 .52832 m
.57677 .5255 L
s
.57673 .52378 m
.57718 .52056 L
s
.57634 .51798 m .57687 .5185 L .57667 .51976 L 0 .234 .996 .012 k
F
.57687 .5185 m .57634 .51798 L .57654 .51671 L 0 .218 .996 .013 k
F
0 0 0 1 k
.57654 .51671 m
.57692 .51249 L
s
.57654 .51671 m
.57694 .51711 L
s
.57371 .54236 m .57537 .53308 L .57388 .54119 L .5 .5 .5 1 k
F
0 0 0 1 k
.5734 .54089 m
.574 .53808 L
s
.57503 .53384 m
.57537 .53308 L
s
.57418 .53784 m
.57487 .53461 L
s
.57403 .53855 m
.57418 .53784 L
s
.52577 .56995 m .53193 .56905 L .52663 .56902 L 0 .996 .996 .154 k
F
0 0 0 1 k
.52655 .56319 m
.52663 .56902 L
s
.52577 .56995 m .53274 .57 L .53193 .56905 L 0 .996 .996 .154 k
F
0 0 0 1 k
.53193 .56905 m
.5323 .56302 L
s
.52663 .56902 m
.53193 .56905 L
s
.32602 .48776 m .30522 .48093 L .32215 .48574 L .201 .917 .1 .386 k
F
0 0 0 1 k
.30796 .48339 m
.32487 .48819 L
s
.51822 .56963 m .52481 .569 L .51907 .56876 L 0 .996 .996 .147 k
F
0 0 0 1 k
.51845 .56312 m
.51907 .56876 L
s
.51822 .56963 m .52577 .56995 L .52481 .569 L 0 .996 .996 .147 k
F
0 0 0 1 k
.52473 .56318 m
.52481 .569 L
s
.51907 .56876 m
.52481 .569 L
s
.53274 .57 m .53842 .56886 L .53359 .569 L 0 .996 .996 .163 k
F
0 0 0 1 k
.53359 .569 m
.53396 .56296 L
s
.56329 .55725 m .56595 .55523 L .56391 .55597 L 0 .996 .996 .313 k
F
0 0 0 1 k
.56391 .55597 m
.56584 .54866 L
s
.57562 .52949 m .57676 .5199 L .57581 .52825 L 0 .612 .996 0 k
F
0 0 0 1 k
.57606 .52963 m
.57629 .52832 L
s
.5766 .52472 m
.57673 .52378 L
s
.57676 .5199 m
.57712 .52039 L
s
.57644 .52523 m
.57653 .52455 L
s
.57653 .52455 m
.57712 .52039 L
s
.57191 .54419 m .57314 .54208 L .57232 .54282 L .5 .5 .5 1 k
F
0 0 0 1 k
.57232 .54282 m
.5731 .53962 L
s
.53274 .57 m .53909 .56982 L .53842 .56886 L 0 .996 .996 .163 k
F
0 0 0 1 k
.53842 .56886 m
.53916 .5626 L
s
.53359 .569 m
.53842 .56886 L
s
.57531 .53377 m
.57536 .53348 L
s
.57584 .53083 m .57547 .53287 L .5756 .53222 L .5 .5 .5 1 k
F
0 0 0 1 k
.57536 .53347 m
.57547 .53287 L
s
.57634 .51798 m .57667 .51976 L .57627 .51936 L 0 .234 .996 .012 k
F
.53909 .56982 m .54425 .56848 L .53992 .56876 L 0 .996 .996 .172 k
F
0 0 0 1 k
.53992 .56876 m
.54066 .5625 L
s
.57634 .51798 m .57596 .51629 L .57638 .5166 L 0 .215 .996 .027 k
F
0 0 0 1 k
.57638 .5166 m
.57669 .51306 L
s
.56134 .56689 m .56329 .55725 L .56267 .55851 L 0 .996 .996 .244 k
F
.56329 .55725 m .5619 .56563 L .56338 .5583 L 0 .996 .996 .278 k
F
.56329 .55725 m .56134 .56689 L .5619 .56563 L F
.56597 .55628 m .56329 .55725 L .56338 .5583 L 0 .996 .996 .306 k
F
.56329 .55725 m .56597 .55628 L .56595 .55523 L 0 .996 .996 .313 k
F
0 0 0 1 k
.56595 .55523 m
.5678 .54773 L
s
.56391 .55597 m
.56595 .55523 L
s
.5698 .55448 m .57191 .54419 L .57146 .54554 L 0 .996 .996 .542 k
F
0 0 0 1 k
.56901 .55043 m
.56922 .54953 L
s
.57191 .54419 m .57019 .55314 L .5718 .54532 L 0 .996 .996 .846 k
F
.57191 .54419 m .5698 .55448 L .57019 .55314 L F
0 0 0 1 k
.56922 .54953 m
.56989 .54659 L
s
.57298 .54322 m .57191 .54419 L .5718 .54532 L .5 .5 .5 1 k
F
.57191 .54419 m .57298 .54322 L .57314 .54208 L F
0 0 0 1 k
.57314 .54208 m
.5734 .54089 L
s
.57232 .54282 m
.57314 .54208 L
s
.51014 .56899 m .5171 .56867 L .51097 .56819 L 0 .996 .996 .14 k
F
0 0 0 1 k
.50973 .56272 m
.51097 .56819 L
s
.51014 .56899 m .51822 .56963 L .5171 .56867 L 0 .996 .996 .14 k
F
0 0 0 1 k
.51649 .56304 m
.5171 .56867 L
s
.51097 .56819 m
.5171 .56867 L
s
.56038 .33557 m .57363 .33111 L .56349 .33671 L .218 .354 .077 .065 k
F
0 0 0 1 k
.56349 .33671 m
.57321 .34864 L
s
.56038 .33557 m .57373 .32819 L .57363 .33111 L .218 .354 .077 .065 k
F
.56038 .33557 m .54637 .32084 L .55984 .33265 L .239 .325 .067 .057 k
F
.56038 .33557 m .54267 .32004 L .54637 .32084 L F
0 0 0 1 k
.54388 .32292 m
.55733 .33471 L
s
.53856 .33017 m
.54388 .32292 L
s
.57373 .32819 m .56038 .33557 L .55984 .33265 L .213 .268 .068 .06 k
F
.60905 .36108 m .62548 .36219 L .61137 .36317 L .131 .189 .153 .064 k
F
0 0 0 1 k
.61137 .36317 m
.61316 .37682 L
s
.57535 .529 m .57634 .51798 L .57627 .51936 L 0 .353 .996 .002 k
F
0 0 0 1 k
.57639 .52315 m
.57676 .5199 L
s
.57634 .51798 m .57542 .52763 L .57617 .51925 L 0 .235 .996 .014 k
F
.57634 .51798 m .57535 .529 L .57542 .52763 L F
0 0 0 1 k
.57629 .52407 m
.57639 .52315 L
s
.57579 .51758 m .57634 .51798 L .57617 .51925 L 0 .225 .996 .026 k
F
.57634 .51798 m .57579 .51758 L .57596 .51629 L 0 .215 .996 .027 k
F
0 0 0 1 k
.57596 .51629 m
.57624 .51208 L
s
.57596 .51629 m
.57638 .5166 L
s
.57584 .53083 m .57601 .52888 L .57604 .52943 L 0 .996 .996 .036 k
F
0 0 0 1 k
.57604 .52943 m
.57663 .52601 L
s
.5698 .55448 m .57146 .54554 L .56986 .55336 L 0 .996 .996 .542 k
F
0 0 0 1 k
.57032 .54635 m
.57146 .54554 L
s
.56945 .55019 m
.57032 .54635 L
s
.53909 .56982 m .5448 .56945 L .54425 .56848 L 0 .996 .996 .172 k
F
0 0 0 1 k
.54425 .56848 m
.54529 .562 L
s
.53992 .56876 m
.54425 .56848 L
s
.68193 .33864 m .6712 .35987 L .67763 .34133 L .125 .025 .139 .048 k
F
.48365 .56482 m .47849 .55855 L .48194 .56373 L 0 .996 .996 .124 k
F
.53288 .57823 m .53274 .57 L .53196 .57096 L 0 .996 .996 .144 k
F
.53274 .57 m .52666 .57093 L .53196 .57096 L 0 .996 .996 .151 k
F
.53274 .57 m .52577 .56995 L .52666 .57093 L F
.53274 .57 m .5336 .57723 L .53349 .57098 L 0 .996 .996 .155 k
F
.53274 .57 m .53288 .57823 L .5336 .57723 L F
.53909 .56982 m .53274 .57 L .53349 .57098 L 0 .996 .996 .16 k
F
.56134 .56689 m .56267 .55851 L .56119 .56584 L 0 .996 .996 .244 k
F
0 0 0 1 k
.56018 .55925 m
.56267 .55851 L
s
.57535 .529 m .57627 .51936 L .57552 .52773 L 0 .353 .996 .002 k
F
0 0 0 1 k
.57589 .52355 m
.57627 .51936 L
s
.57599 .5267 m
.57629 .52407 L
s
.57621 .52744 m
.5766 .52472 L
s
.57601 .52826 m
.57644 .52523 L
s
.57579 .52751 m
.57612 .52459 L
s
.57627 .51936 m
.57667 .51976 L
s
.57612 .52459 m
.5762 .52393 L
s
.5762 .52393 m
.57667 .51976 L
s
.52647 .57795 m .52577 .56995 L .52499 .57086 L 0 .996 .996 .136 k
F
.52577 .56995 m .51925 .57061 L .52499 .57086 L 0 .996 .996 .143 k
F
.52577 .56995 m .51822 .56963 L .51925 .57061 L F
.52577 .56995 m .52719 .577 L .52666 .57093 L 0 .996 .996 .147 k
F
.52577 .56995 m .52647 .57795 L .52719 .577 L F
.57476 .53766 m .57562 .52949 L .57549 .53087 L 0 .996 .996 .036 k
F
.57446 .5404 m .57474 .53773 L .57476 .53766 L F
.57474 .53773 m .57562 .52949 L .57476 .53766 L F
.57584 .53083 m .57553 .53279 L .57565 .53204 L 0 .996 .996 .129 k
F
.57553 .53279 m .57437 .54022 L .57549 .53306 L F
.57553 .53279 m .57549 .53306 L .57565 .53204 L F
0 0 0 1 k
.57509 .5346 m
.57537 .53308 L
s
.5758 .5301 m .57439 .54095 L .57455 .53958 L 0 .996 .996 .029 k
F
.57416 .5416 m .57439 .54095 L .57455 .53973 L .5 .5 .5 1 k
F
.57439 .54095 m .57461 .53916 L .57455 .53958 L F
.57439 .54095 m .57446 .5404 L .57461 .53916 L F
.57446 .5404 m .57476 .53766 L .57461 .53916 L 0 .996 .996 .036 k
F
.57476 .53766 m .57549 .53087 L .57479 .53747 L F
.57476 .53766 m .57479 .53747 L .57461 .53916 L F
.57553 .53279 m .57416 .5416 L .57437 .54022 L 0 .996 .996 .129 k
F
.57584 .53083 m .57554 .53272 L .57553 .53279 L F
.57554 .53272 m .57416 .5416 L .57553 .53279 L F
0 0 0 1 k
.57479 .53622 m
.57507 .53471 L
s
.575 .53542 m
.57531 .53377 L
s
.5758 .5301 m .57584 .53083 L .57565 .53204 L 0 .996 .996 .041 k
F
.57584 .53083 m .5758 .5301 L .57601 .52888 L 0 .996 .996 .036 k
F
0 0 0 1 k
.57601 .52888 m
.57604 .52943 L
s
.57601 .52888 m
.57621 .52744 L
s
.57579 .51758 m .57539 .51597 L .5758 .51621 L 0 .247 .996 .043 k
F
0 0 0 1 k
.5758 .51621 m
.57604 .51264 L
s
.5448 .56945 m .54943 .56795 L .54559 .56834 L 0 .996 .996 .183 k
F
0 0 0 1 k
.54559 .56834 m
.54662 .56185 L
s
.57579 .51758 m .57617 .51925 L .57575 .51895 L 0 .225 .996 .026 k
F
0 0 0 1 k
.45424 .28454 m
.45584 .28498 L
s
.46584 .28774 m
.47318 .28976 L
s
.57298 .54322 m .5718 .54532 L .57261 .54458 L .5 .5 .5 1 k
F
.85986 .29937 m .90346 .32363 L .86078 .3065 L .215 0 .175 0 k
F
.90933 .32287 m .90346 .32363 L .85986 .29937 L F
0 0 0 1 k
.88192 .33689 m
.90346 .32363 L
s
.53876 .57829 m .53909 .56982 L .53832 .57084 L 0 .996 .996 .152 k
F
.53909 .56982 m .53349 .57098 L .53832 .57084 L 0 .996 .996 .16 k
F
.53909 .56982 m .53946 .57724 L .53971 .5708 L 0 .996 .996 .164 k
F
.53909 .56982 m .53876 .57829 L .53946 .57724 L F
.5448 .56945 m .53909 .56982 L .53971 .5708 L 0 .996 .996 .17 k
F
.43107 1.12959 m .47721 1.11511 L .44063 1.12894 L .246 0 .279 0 k
F
0 0 0 1 k
.44063 1.12894 m
.46483 1.13978 L
s
.90933 .32287 m .85986 .29937 L .90663 .31822 L .215 0 .175 0 k
F
.56597 .55628 m .56338 .5583 L .56542 .55757 L 0 .996 .996 .306 k
F
.57416 .5416 m .5756 .53222 L .57432 .5404 L .5 .5 .5 1 k
F
0 0 0 1 k
.57547 .53287 m
.5756 .53222 L
s
.57449 .53821 m
.5746 .53761 L
s
.57404 .54065 m
.57449 .53821 L
s
.57473 .53692 m
.57497 .5356 L
s
.5746 .53761 m
.57473 .53692 L
s
.57462 .53713 m
.57479 .53622 L
s
.57452 .53766 m
.57462 .53713 L
s
.57412 .53986 m
.57452 .53766 L
s
.57503 .5286 m .57579 .51758 L .57575 .51895 L 0 .258 .996 .013 k
F
0 0 0 1 k
.57579 .52344 m
.57617 .51925 L
s
.57579 .51758 m .57507 .52724 L .57564 .51886 L 0 .233 .996 .028 k
F
.57579 .51758 m .57503 .5286 L .57507 .52724 L F
.57525 .51727 m .57579 .51758 L .57564 .51886 L 0 .255 .996 .043 k
F
.57579 .51758 m .57525 .51727 L .57539 .51597 L 0 .247 .996 .043 k
F
0 0 0 1 k
.57539 .51597 m
.57559 .51176 L
s
.57539 .51597 m
.5758 .51621 L
s
.60905 .36108 m .62761 .35979 L .62548 .36219 L .131 .189 .153 .064 k
F
0 0 0 1 k
.62492 .37687 m
.62548 .36219 L
s
.61137 .36317 m
.62548 .36219 L
s
.60905 .36108 m .6064 .34384 L .61078 .3585 L .136 .182 .134 .066 k
F
.60905 .36108 m .60328 .34179 L .6064 .34384 L F
.62761 .35979 m .60905 .36108 L .61078 .3585 L .131 .15 .136 .063 k
F
.60328 .34179 m .60905 .36108 L .60641 .35919 L .148 .22 .112 .073 k
F
.42942 .53926 m .43792 .54208 L .42962 .53903 L 0 .996 .996 .236 k
F
0 0 0 1 k
.42205 .53438 m
.42962 .53903 L
s
.42942 .53926 m .44034 .54328 L .43792 .54208 L 0 .996 .996 .236 k
F
0 0 0 1 k
.43144 .53764 m
.43792 .54208 L
s
.62761 .35979 m .64634 .36259 L .62988 .36224 L .12 .118 .157 .057 k
F
.62761 .35979 m .64928 .36026 L .64634 .36259 L F
0 0 0 1 k
.64264 .37815 m
.64634 .36259 L
s
.62931 .37692 m
.62988 .36224 L
s
.62988 .36224 m
.64634 .36259 L
s
.57525 .51727 m .57487 .51574 L .57525 .51591 L 0 .305 .996 .059 k
F
0 0 0 1 k
.57525 .51591 m
.57565 .5075 L
s
.51956 .57741 m .51822 .56963 L .51746 .57047 L 0 .996 .996 .129 k
F
.51822 .56963 m .51132 .56999 L .51746 .57047 L 0 .996 .996 .135 k
F
.51822 .56963 m .51014 .56899 L .51132 .56999 L F
.51822 .56963 m .52027 .57653 L .51925 .57061 L 0 .996 .996 .139 k
F
.51822 .56963 m .51956 .57741 L .52027 .57653 L F
.5758 .5301 m .57565 .53204 L .57562 .53148 L 0 .996 .996 .041 k
F
0 0 0 1 k
.57549 .53306 m
.57565 .53204 L
s
.50162 .568 m .50887 .56802 L .5024 .56726 L 0 .996 .996 .134 k
F
0 0 0 1 k
.50048 .56193 m
.5024 .56726 L
s
.50162 .568 m .51014 .56899 L .50887 .56802 L 0 .996 .996 .134 k
F
0 0 0 1 k
.50764 .56255 m
.50887 .56802 L
s
.56597 .55628 m .56814 .55427 L .56651 .55497 L 0 .996 .996 .366 k
F
0 0 0 1 k
.56651 .55497 m
.56744 .55122 L
s
.57503 .5286 m .57575 .51895 L .57517 .52732 L 0 .258 .996 .013 k
F
0 0 0 1 k
.57546 .52313 m
.57575 .51895 L
s
.57529 .52557 m
.57546 .52313 L
s
.57567 .52608 m
.57589 .52355 L
s
.57548 .52688 m
.57574 .52407 L
s
.57575 .51895 m
.57617 .51925 L
s
.57574 .52407 m
.57579 .52344 L
s
.5448 .56945 m .54986 .56893 L .54943 .56795 L 0 .996 .996 .183 k
F
0 0 0 1 k
.54943 .56795 m
.55068 .56124 L
s
.54559 .56834 m
.54943 .56795 L
s
.57298 .54322 m .57388 .54119 L .57332 .54184 L .5 .5 .5 1 k
F
0 0 0 1 k
.57332 .54184 m
.57403 .53855 L
s
.57525 .51727 m .57475 .51704 L .57487 .51574 L 0 .305 .996 .059 k
F
0 0 0 1 k
.57487 .51574 m
.57514 .50734 L
s
.57487 .51574 m
.57525 .51591 L
s
.57525 .51727 m .57564 .51886 L .57524 .51862 L 0 .255 .996 .043 k
F
0 0 0 1 k
.57531 .52365 m
.57564 .51886 L
s
.54409 .57817 m .5448 .56945 L .54405 .57052 L 0 .996 .996 .161 k
F
.5448 .56945 m .53971 .5708 L .54405 .57052 L 0 .996 .996 .17 k
F
.5448 .56945 m .54476 .57708 L .5453 .57044 L 0 .996 .996 .173 k
F
.5448 .56945 m .54409 .57817 L .54476 .57708 L F
.54986 .56893 m .5448 .56945 L .5453 .57044 L 0 .996 .996 .18 k
F
.60328 .34179 m .60641 .35919 L .60202 .34453 L .148 .22 .112 .073 k
F
0 0 0 1 k
.59486 .36109 m
.60641 .35919 L
s
.57468 .52829 m .57525 .51727 L .57524 .51862 L 0 .248 .996 .027 k
F
.57525 .51727 m .5747 .52693 L .57513 .51856 L 0 .265 .996 .044 k
F
.57525 .51727 m .57468 .52829 L .5747 .52693 L F
.57475 .51704 m .57525 .51727 L .57513 .51856 L 0 .312 .996 .059 k
F
.57475 .51704 m .57439 .51556 L .57473 .51569 L 0 .383 .996 .074 k
F
0 0 0 1 k
.57473 .51569 m
.57501 .5073 L
s
.5758 .5301 m .57581 .52825 L .57595 .52871 L 0 .996 .996 0 k
F
0 0 0 1 k
.57595 .52871 m
.57601 .52826 L
s
.53288 .57823 m .53196 .57096 L .53206 .57722 L 0 .996 .996 .144 k
F
0 0 0 1 k
.52666 .57093 m
.53196 .57096 L
s
.44848 .54976 m .44034 .54328 L .44008 .54359 L 0 .996 .996 .178 k
F
.44034 .54328 m .43178 .54054 L .44008 .54359 L 0 .996 .996 .182 k
F
.44034 .54328 m .42942 .53926 L .43178 .54054 L F
0 0 0 1 k
.42962 .53903 m
.43792 .54208 L
s
.44034 .54328 m .44879 .54938 L .4426 .54446 L 0 .996 .996 .169 k
F
.44034 .54328 m .44848 .54976 L .44879 .54938 L F
0 0 0 1 k
.4426 .54446 m
.45122 .54706 L
s
.54986 .56893 m .55396 .56731 L .5506 .56778 L 0 .996 .996 .195 k
F
0 0 0 1 k
.5506 .56778 m
.55184 .56107 L
s
.56405 .56615 m .56597 .55628 L .56542 .55757 L 0 .996 .996 .271 k
F
.56597 .55628 m .56454 .56487 L .566 .55737 L 0 .996 .996 .316 k
F
.56597 .55628 m .56405 .56615 L .56454 .56487 L F
.56812 .55535 m .56597 .55628 L .566 .55737 L 0 .996 .996 .358 k
F
.56597 .55628 m .56812 .55535 L .56814 .55427 L 0 .996 .996 .366 k
F
0 0 0 1 k
.56814 .55427 m
.56901 .55043 L
s
.56651 .55497 m
.56814 .55427 L
s
.57108 .55367 m .57298 .54322 L .57261 .54458 L 0 .996 .996 .766 k
F
0 0 0 1 k
.57085 .54991 m
.57099 .54922 L
s
.57066 .54945 m
.57084 .54856 L
s
.57298 .54322 m .57141 .55232 L .57286 .54438 L .5 .5 .5 1 k
F
.57298 .54322 m .57108 .55367 L .57141 .55232 L F
0 0 0 1 k
.57084 .54856 m
.57146 .54554 L
s
.57371 .54236 m .57298 .54322 L .57286 .54438 L .5 .5 .5 1 k
F
.57298 .54322 m .57371 .54236 L .57388 .54119 L F
0 0 0 1 k
.57388 .54119 m
.57412 .53986 L
s
.57332 .54184 m
.57388 .54119 L
s
.57475 .51704 m .5743 .51687 L .57439 .51556 L 0 .383 .996 .074 k
F
0 0 0 1 k
.57439 .51556 m
.57456 .50719 L
s
.57439 .51556 m
.57473 .51569 L
s
.45856 .55302 m .46684 .55468 L .45904 .5526 L 0 .996 .996 .151 k
F
0 0 0 1 k
.45381 .54779 m
.45904 .5526 L
s
.45856 .55302 m .46883 .55577 L .46684 .55468 L 0 .996 .996 .151 k
F
0 0 0 1 k
.46258 .54993 m
.46684 .55468 L
s
.52647 .57795 m .52499 .57086 L .52551 .57693 L 0 .996 .996 .136 k
F
0 0 0 1 k
.51925 .57061 m
.52499 .57086 L
s
.5743 .51687 m .57397 .51545 L .57427 .51553 L 0 .472 .996 .088 k
F
0 0 0 1 k
.57427 .51553 m
.57445 .50716 L
s
.53876 .57829 m .53832 .57084 L .53807 .57728 L 0 .996 .996 .152 k
F
0 0 0 1 k
.53349 .57098 m
.53832 .57084 L
s
.57468 .52829 m .57524 .51862 L .57481 .527 L 0 .248 .996 .027 k
F
0 0 0 1 k
.57502 .52281 m
.57524 .51862 L
s
.57513 .52636 m
.57531 .52365 L
s
.57524 .51862 m
.57564 .51886 L
s
.5758 .5301 m .57455 .53958 L .57563 .53133 L 0 .996 .996 .029 k
F
0 0 0 1 k
.57562 .53149 m
.57565 .53204 L
s
.57505 .53586 m
.57549 .53306 L
s
.57496 .53631 m
.57506 .53567 L
s
.57516 .53506 m
.5756 .53222 L
s
.5748 .53737 m
.57496 .53631 L
s
.57562 .52949 m .5758 .5301 L .57563 .53133 L 0 .996 .996 0 k
F
.5758 .5301 m .57562 .52949 L .57581 .52825 L F
0 0 0 1 k
.57581 .52825 m
.57599 .5267 L
s
.57581 .52825 m
.57595 .52871 L
s
.57434 .52804 m .57475 .51704 L .57475 .51838 L 0 .277 .996 .043 k
F
.57475 .51704 m .57513 .51856 L .57475 .51838 L 0 .312 .996 .059 k
F
.57475 .51704 m .57435 .5267 L .57466 .51833 L 0 .322 .996 .06 k
F
.57475 .51704 m .57434 .52804 L .57435 .5267 L F
.5743 .51687 m .57475 .51704 L .57466 .51833 L 0 .388 .996 .074 k
F
.46947 .28639 m .44426 .28378 L .4645 .28466 L .398 .405 .143 .112 k
F
.5743 .51687 m .5739 .51675 L .57397 .51545 L 0 .472 .996 .088 k
F
0 0 0 1 k
.57397 .51545 m
.57407 .5071 L
s
.57397 .51545 m
.57427 .51553 L
s
.57489 .52333 m
.57513 .51856 L
s
.5739 .51675 m .57362 .51537 L .57387 .51543 L 0 .568 .996 .1 k
F
0 0 0 1 k
.57387 .51543 m
.57397 .50708 L
s
.5739 .51675 m .57356 .51668 L .57362 .51537 L 0 .568 .996 .1 k
F
0 0 0 1 k
.57362 .51537 m
.57365 .50705 L
s
.57362 .51537 m
.57387 .51543 L
s
.57108 .55367 m .57261 .54458 L .57117 .55252 L 0 .996 .996 .766 k
F
0 0 0 1 k
.5718 .54532 m
.57261 .54458 L
s
.57099 .54922 m
.5718 .54532 L
s
.57402 .52786 m .5743 .51687 L .57431 .51821 L 0 .332 .996 .059 k
F
.5743 .51687 m .57466 .51833 L .57431 .51821 L 0 .388 .996 .074 k
F
.5743 .51687 m .57401 .52653 L .57423 .51817 L 0 .397 .996 .075 k
F
.5743 .51687 m .57402 .52786 L .57401 .52653 L F
.5739 .51675 m .5743 .51687 L .57423 .51817 L 0 .476 .996 .088 k
F
.56405 .56615 m .56542 .55757 L .56396 .56507 L 0 .996 .996 .271 k
F
0 0 0 1 k
.56338 .5583 m
.56542 .55757 L
s
.57373 .32819 m .55984 .33265 L .56998 .32704 L .213 .268 .068 .06 k
F
.51896 .30522 m .53915 .31959 L .52114 .30833 L .33 .323 .054 .044 k
F
.51896 .30522 m .54267 .32004 L .53915 .31959 L F
0 0 0 1 k
.53385 .32685 m
.53915 .31959 L
s
.57434 .52804 m .57475 .51838 L .57444 .52675 L 0 .277 .996 .043 k
F
0 0 0 1 k
.5746 .52256 m
.57475 .51838 L
s
.57475 .51838 m
.57513 .51856 L
s
.64928 .36026 m .65461 .34028 L .65282 .35776 L .116 .042 .144 .054 k
F
.64928 .36026 m .65161 .33725 L .65461 .34028 L F
0 0 0 1 k
.65282 .35776 m
.6712 .35987 L
s
.64928 .36026 m .6302 .35721 L .64668 .35756 L .121 .083 .141 .057 k
F
.64928 .36026 m .62761 .35979 L .6302 .35721 L F
.65161 .33725 m .64928 .36026 L .64668 .35756 L .125 .087 .129 .059 k
F
.51222 .57659 m .51014 .56899 L .50942 .56977 L 0 .996 .996 .122 k
F
.51014 .56899 m .50294 .56902 L .50942 .56977 L 0 .996 .996 .128 k
F
.51014 .56899 m .50162 .568 L .50294 .56902 L F
0 0 0 1 k
.5024 .56726 m
.50887 .56802 L
s
.51014 .56899 m .5129 .57577 L .51132 .56999 L 0 .996 .996 .132 k
F
.51014 .56899 m .51222 .57659 L .5129 .57577 L F
.54409 .57817 m .54405 .57052 L .54351 .57715 L 0 .996 .996 .161 k
F
0 0 0 1 k
.53971 .5708 m
.54405 .57052 L
s
.57372 .52773 m .5739 .51675 L .57392 .51808 L 0 .405 .996 .074 k
F
.5739 .51675 m .57423 .51817 L .57392 .51808 L 0 .476 .996 .088 k
F
.5739 .51675 m .57371 .5264 L .57385 .51806 L 0 .483 .996 .088 k
F
.5739 .51675 m .57372 .52773 L .57371 .5264 L F
.57356 .51668 m .5739 .51675 L .57385 .51806 L 0 .571 .996 .1 k
F
.54886 .57791 m .54986 .56893 L .54915 .57005 L 0 .996 .996 .171 k
F
.54986 .56893 m .5453 .57044 L .54915 .57005 L 0 .996 .996 .18 k
F
.54986 .56893 m .5495 .57677 L .55026 .56995 L 0 .996 .996 .184 k
F
.54986 .56893 m .54886 .57791 L .5495 .57677 L F
.55429 .56831 m .54986 .56893 L .55026 .56995 L 0 .996 .996 .193 k
F
.54986 .56893 m .55429 .56831 L .55396 .56731 L 0 .996 .996 .195 k
F
0 0 0 1 k
.55396 .56731 m
.55535 .56038 L
s
.5506 .56778 m
.55396 .56731 L
s
.57562 .52949 m .57563 .53133 L .57549 .53087 L 0 .996 .996 0 k
F
.57371 .54236 m .57286 .54438 L .57341 .54372 L .5 .5 .5 1 k
F
.51956 .57741 m .51746 .57047 L .51847 .57639 L 0 .996 .996 .129 k
F
0 0 0 1 k
.51132 .56999 m
.51746 .57047 L
s
.57346 .52763 m .57356 .51668 L .57359 .518 L 0 .489 .996 .088 k
F
.57356 .51668 m .57385 .51806 L .57359 .518 L 0 .571 .996 .1 k
F
.56812 .55535 m .566 .55737 L .56763 .55666 L 0 .996 .996 .358 k
F
.62761 .35979 m .61078 .3585 L .62489 .35752 L .131 .15 .136 .063 k
F
.57402 .52786 m .57431 .51821 L .5741 .52656 L 0 .332 .996 .059 k
F
0 0 0 1 k
.57431 .51821 m
.57466 .51833 L
s
.57562 .52949 m .57552 .52773 L .57572 .52811 L 0 .605 .996 0 k
F
0 0 0 1 k
.57572 .52811 m
.57579 .52751 L
s
.47445 .56259 m .46883 .55577 L .46834 .55626 L 0 .996 .996 .126 k
F
.46883 .55577 m .46053 .55417 L .46834 .55626 L 0 .996 .996 .131 k
F
.46883 .55577 m .45856 .55302 L .46053 .55417 L F
0 0 0 1 k
.45904 .5526 m
.46684 .55468 L
s
.46883 .55577 m .47494 .56204 L .47067 .55685 L 0 .996 .996 .131 k
F
.46883 .55577 m .47445 .56259 L .47494 .56204 L F
0 0 0 1 k
.47067 .55685 m
.47849 .55855 L
s
.57372 .52773 m .57392 .51808 L .57379 .52642 L 0 .405 .996 .074 k
F
0 0 0 1 k
.57392 .51808 m
.57423 .51817 L
s
.55429 .56831 m .55787 .56659 L .55497 .56711 L 0 .996 .996 .209 k
F
0 0 0 1 k
.55497 .56711 m
.55635 .56019 L
s
.57371 .54236 m .57432 .5404 L .57398 .54098 L .5 .5 .5 1 k
F
0 0 0 1 k
.57398 .54098 m
.57404 .54065 L
s
.57562 .52949 m .57458 .53903 L .57546 .53074 L 0 .996 .996 0 k
F
.57562 .52949 m .57446 .5404 L .57458 .53903 L F
0 0 0 1 k
.57475 .53779 m
.57491 .53679 L
s
.57491 .53679 m
.57496 .53647 L
s
.57455 .53894 m
.57467 .53817 L
s
.57549 .53087 m
.57563 .53133 L
s
.57535 .529 m .57562 .52949 L .57546 .53074 L 0 .637 .996 0 k
F
.57562 .52949 m .57535 .529 L .57552 .52773 L 0 .605 .996 0 k
F
0 0 0 1 k
.57552 .52773 m
.57567 .52608 L
s
.57552 .52773 m
.57572 .52811 L
s
.56812 .55535 m .56986 .55336 L .56858 .55402 L 0 .996 .996 .441 k
F
0 0 0 1 k
.56858 .55402 m
.56945 .55019 L
s
.57346 .52763 m .57359 .518 L .57351 .52633 L 0 .489 .996 .088 k
F
0 0 0 1 k
.57359 .518 m
.57385 .51806 L
s
.61928 1.09218 m .60617 1.08753 L .62281 1.09108 L .231 0 .185 0 k
F
.61928 1.09218 m .6084 1.0909 L .60617 1.08753 L F
.62761 .35979 m .62837 .34107 L .6302 .35721 L .125 .114 .14 .06 k
F
.62761 .35979 m .62519 .33856 L .62837 .34107 L F
.62519 .33856 m .62761 .35979 L .62489 .35752 L .135 .151 .122 .065 k
F
.49276 .56662 m .5002 .567 L .49346 .56595 L 0 .996 .996 .129 k
F
0 0 0 1 k
.4908 .56071 m
.49346 .56595 L
s
.49276 .56662 m .50162 .568 L .5002 .567 L 0 .996 .996 .129 k
F
0 0 0 1 k
.49828 .56166 m
.5002 .567 L
s
.49315 .29585 m
.49371 .29577 L
s
.49231 .29598 m
.49315 .29585 L
s
.49077 .29526 m
.49154 .29562 L
s
.49154 .29562 m
.49161 .29566 L
s
.49161 .29566 m
.49231 .29598 L
s
.54886 .57791 m .54915 .57005 L .54839 .57688 L 0 .996 .996 .171 k
F
0 0 0 1 k
.5453 .57044 m
.54915 .57005 L
s
.57203 .55294 m .57371 .54236 L .57341 .54372 L .5 .5 .5 1 k
F
.57371 .54236 m .5723 .55159 L .57358 .54354 L F
.57371 .54236 m .57203 .55294 L .5723 .55159 L F
0 0 0 1 k
.57205 .54768 m
.57261 .54458 L
s
.57416 .5416 m .57371 .54236 L .57358 .54354 L .5 .5 .5 1 k
F
.57371 .54236 m .57416 .5416 L .57432 .5404 L F
0 0 0 1 k
.57398 .54098 m
.57429 .54047 L
s
.57429 .54047 m
.57432 .5404 L
s
.37269 .5094 m .38029 .51465 L .37209 .50948 L .5 .5 .5 1 k
F
.37269 .5094 m .38347 .5162 L .38029 .51465 L F
0 0 0 1 k
.36889 .5103 m
.38029 .51465 L
s
.39712 .5226 m .38347 .5162 L .38389 .51619 L .5 .5 .5 1 k
F
.38347 .5162 m .3757 .51102 L .38389 .51619 L F
.38347 .5162 m .37269 .5094 L .3757 .51102 L F
.38347 .5162 m .39685 .52253 L .38648 .51767 L F
0 0 0 1 k
.3957 .52234 m
.40033 .52455 L
s
.38347 .5162 m .39712 .5226 L .39685 .52253 L .5 .5 .5 1 k
F
0 0 0 1 k
.38648 .51767 m
.3957 .52234 L
s
.56628 .56543 m .56812 .55535 L .56763 .55666 L 0 .996 .996 .308 k
F
.56812 .55535 m .56671 .56412 L .5681 .55647 L 0 .996 .996 .369 k
F
.56812 .55535 m .56628 .56543 L .56671 .56412 L F
.5698 .55448 m .56812 .55535 L .5681 .55647 L 0 .996 .996 .431 k
F
.56812 .55535 m .5698 .55448 L .56986 .55336 L 0 .996 .996 .441 k
F
0 0 0 1 k
.56986 .55336 m
.57066 .54945 L
s
.56858 .55402 m
.56986 .55336 L
s
.55429 .56831 m .55026 .56995 L .55362 .56948 L 0 .996 .996 .193 k
F
.57535 .529 m .57517 .52732 L .57542 .52763 L 0 .36 .996 .002 k
F
0 0 0 1 k
.57542 .52763 m
.57548 .52688 L
s
.57535 .529 m .57546 .53074 L .57526 .53037 L 0 .637 .996 0 k
F
.81635 .27883 m .7492 .29579 L .80313 .27924 L .227 .013 .219 .019 k
F
0 0 0 1 k
.75847 .30134 m
.81223 .28492 L
s
.41158 1.11519 m .43107 1.12959 L .42158 1.12981 L .222 0 .295 .001 k
F
.43107 1.12959 m .47927 1.11135 L .47721 1.11511 L .246 0 .279 0 k
F
.43107 1.12959 m .4197 1.11491 L .43445 1.12588 L .228 0 .315 0 k
F
.43107 1.12959 m .41158 1.11519 L .4197 1.11491 L F
.47927 1.11135 m .43107 1.12959 L .43445 1.12588 L .232 0 .3 0 k
F
.55307 .57754 m .55429 .56831 L .55362 .56948 L 0 .996 .996 .182 k
F
.55429 .56831 m .55367 .57636 L .55459 .56935 L 0 .996 .996 .196 k
F
.55429 .56831 m .55307 .57754 L .55367 .57636 L F
.5581 .56762 m .55429 .56831 L .55459 .56935 L 0 .996 .996 .207 k
F
.55429 .56831 m .5581 .56762 L .55787 .56659 L 0 .996 .996 .209 k
F
0 0 0 1 k
.55787 .56659 m
.55933 .55946 L
s
.55497 .56711 m
.55787 .56659 L
s
.57373 .32819 m .58296 .34481 L .57363 .33111 L .199 .295 .077 .067 k
F
0 0 0 1 k
.56349 .33671 m
.57363 .33111 L
s
.57373 .32819 m .58601 .34623 L .58296 .34481 L .199 .295 .077 .067 k
F
0 0 0 1 k
.57321 .34864 m
.58296 .34481 L
s
.44903 .28111 m .45528 .2616 L .45423 .27986 L .273 .175 .056 .052 k
F
.44903 .28111 m .45033 .25705 L .45528 .2616 L F
.57203 .55294 m .57341 .54372 L .57213 .55177 L .5 .5 .5 1 k
F
0 0 0 1 k
.57201 .54901 m
.57213 .54835 L
s
.57189 .54855 m
.57205 .54768 L
s
.57286 .54438 m
.57341 .54372 L
s
.57213 .54835 m
.57286 .54438 L
s
.35621 .5029 m .37209 .50948 L .35957 .50454 L .5 .5 .5 1 k
F
0 0 0 1 k
.35957 .50454 m
.36889 .5103 L
s
.58601 .34623 m .60202 .34453 L .5889 .3479 L .154 .261 .11 .076 k
F
0 0 0 1 k
.5889 .3479 m
.59486 .36109 L
s
.51222 .57659 m .50942 .56977 L .51099 .57555 L 0 .996 .996 .122 k
F
.37269 .5094 m .35621 .5029 L .35701 .50274 L .5 .5 .5 1 k
F
.35621 .5029 m .34911 .49648 L .35701 .50274 L F
.35621 .5029 m .34581 .49465 L .34911 .49648 L F
.35621 .5029 m .37269 .5094 L .37209 .50948 L F
0 0 0 1 k
.37209 .50948 m
.38029 .51465 L
s
.34581 .49465 m .35621 .5029 L .35267 .50115 L .5 .5 .5 1 k
F
.57441 .53994 m .57535 .529 L .57526 .53037 L 0 .996 .996 0 k
F
0 0 0 1 k
.57443 .53971 m
.57455 .53894 L
s
.57548 .53246 m
.57563 .53133 L
s
.57535 .529 m .5745 .53858 L .57521 .53026 L 0 .613 .996 0 k
F
.57535 .529 m .57441 .53994 L .5745 .53858 L F
0 0 0 1 k
.57509 .53545 m
.57548 .53246 L
s
.57445 .53973 m
.57463 .53859 L
s
.57432 .5404 m
.57442 .53977 L
s
.57503 .5286 m .57535 .529 L .57521 .53026 L 0 .38 .996 .002 k
F
.57535 .529 m .57503 .5286 L .57517 .52732 L 0 .36 .996 .002 k
F
0 0 0 1 k
.57517 .52732 m
.57529 .52557 L
s
.57517 .52732 m
.57542 .52763 L
s
.58601 .34623 m .60328 .34179 L .60202 .34453 L .154 .261 .11 .076 k
F
.58601 .34623 m .57738 .32967 L .58672 .34339 L .159 .242 .088 .078 k
F
.58601 .34623 m .57373 .32819 L .57738 .32967 L F
0 0 0 1 k
.57363 .33111 m
.58296 .34481 L
s
.60328 .34179 m .58601 .34623 L .58672 .34339 L .152 .204 .094 .074 k
F
0 0 0 1 k
.5889 .3479 m
.60202 .34453 L
s
.60202 .34453 m
.60641 .35919 L
s
.56628 .56543 m .56763 .55666 L .56624 .56432 L 0 .996 .996 .308 k
F
0 0 0 1 k
.566 .55737 m
.56763 .55666 L
s
.44848 .54976 m .44008 .54359 L .44627 .54851 L 0 .996 .996 .178 k
F
.62281 1.09108 m .60617 1.08753 L .62655 1.08992 L .231 0 .185 0 k
F
0 0 0 1 k
.6084 1.0909 m
.61928 1.09218 L
s
.60065 1.09814 m
.6084 1.0909 L
s
.2663 .46288 m .29124 .47074 L .2709 .46522 L .503 .723 .218 .151 k
F
0 0 0 1 k
.2709 .46522 m
.2802 .47503 L
s
.57416 .5416 m .57358 .54354 L .57392 .54297 L .5 .5 .5 1 k
F
.54267 .32004 m .55628 .31298 L .54637 .32084 L .255 .308 .061 .052 k
F
0 0 0 1 k
.54637 .32084 m
.55984 .33265 L
s
.54267 .32004 m .5557 .30968 L .55628 .31298 L .255 .308 .061 .052 k
F
.54267 .32004 m .52326 .30553 L .54129 .31681 L .268 .276 .055 .047 k
F
.54267 .32004 m .51896 .30522 L .52326 .30553 L F
0 0 0 1 k
.52114 .30833 m
.53915 .31959 L
s
.51795 .31778 m
.52114 .30833 L
s
.5557 .30968 m .54267 .32004 L .54129 .31681 L .239 .231 .056 .05 k
F
.65161 .33725 m .64668 .35756 L .64844 .34008 L .125 .087 .129 .059 k
F
0 0 0 1 k
.6302 .35721 m
.64668 .35756 L
s
.5045 .57546 m .50162 .568 L .50096 .56872 L 0 .996 .996 .116 k
F
.50162 .568 m .49422 .56767 L .50096 .56872 L 0 .996 .996 .122 k
F
.50162 .568 m .49276 .56662 L .49422 .56767 L F
0 0 0 1 k
.49346 .56595 m
.5002 .567 L
s
.50162 .568 m .50513 .57469 L .50294 .56902 L 0 .996 .996 .126 k
F
.50162 .568 m .5045 .57546 L .50513 .57469 L F
0 0 0 1 k
.50294 .56902 m
.50942 .56977 L
s
.49418 .2963 m
.51502 .30532 L
s
.49345 .29598 m
.49418 .2963 L
s
.49315 .29585 m
.49345 .29598 L
s
.4916 .29518 m
.49315 .29585 L
s
.51187 .31478 m
.51502 .30532 L
s
.4916 .29518 m
.4916 .29528 L
s
.4916 .29528 m
.49161 .29566 L
s
.34581 .49465 m .35267 .50115 L .34477 .49488 L .5 .5 .5 1 k
F
0 0 0 1 k
.33874 .4967 m
.35267 .50115 L
s
.62519 .33856 m .62489 .35752 L .62305 .34139 L .135 .151 .122 .065 k
F
0 0 0 1 k
.61078 .3585 m
.62489 .35752 L
s
.57503 .5286 m .57481 .527 L .57507 .52724 L 0 .267 .996 .012 k
F
0 0 0 1 k
.57507 .52724 m
.57513 .52636 L
s
.57441 .53994 m .57526 .53037 L .57454 .53868 L 0 .996 .996 0 k
F
0 0 0 1 k
.57501 .53609 m
.57509 .53545 L
s
.57505 .53501 m
.57514 .53416 L
s
.57514 .53416 m
.57549 .53087 L
s
.57526 .53037 m
.57546 .53074 L
s
.5698 .55448 m .5681 .55647 L .56938 .5558 L 0 .996 .996 .431 k
F
.5581 .56762 m .56119 .56584 L .55872 .56639 L 0 .996 .996 .226 k
F
0 0 0 1 k
.55872 .56639 m
.56018 .55925 L
s
.55307 .57754 m .55362 .56948 L .5527 .57649 L 0 .996 .996 .182 k
F
0 0 0 1 k
.55026 .56995 m
.55362 .56948 L
s
.57416 .5416 m .57455 .53973 L .57437 .54022 L .5 .5 .5 1 k
F
0 0 0 1 k
.57437 .54022 m
.57451 .53984 L
s
.57437 .54022 m
.57445 .53973 L
s
.57503 .5286 m .57521 .53026 L .57497 .52996 L 0 .38 .996 .002 k
F
.5581 .56762 m .55459 .56935 L .55749 .56882 L 0 .996 .996 .207 k
F
.57429 .53957 m .57503 .5286 L .57497 .52996 L 0 .659 .996 0 k
F
0 0 0 1 k
.57533 .53198 m
.57546 .53074 L
s
.57503 .5286 m .57434 .53821 L .57491 .52988 L 0 .378 .996 .002 k
F
.57503 .5286 m .57429 .53957 L .57434 .53821 L F
0 0 0 1 k
.57502 .53489 m
.57533 .53198 L
s
.57497 .53369 m
.57526 .53037 L
s
.57468 .52829 m .57503 .5286 L .57491 .52988 L 0 .278 .996 .012 k
F
.57503 .5286 m .57468 .52829 L .57481 .527 L 0 .267 .996 .012 k
F
0 0 0 1 k
.57481 .527 m
.57502 .52281 L
s
.57481 .527 m
.57507 .52724 L
s
.5698 .55448 m .57117 .55252 L .57019 .55314 L 0 .996 .996 .556 k
F
0 0 0 1 k
.57019 .55314 m
.57085 .54991 L
s
.47445 .56259 m .46834 .55626 L .4726 .56144 L 0 .996 .996 .126 k
F
.57269 .5523 m .57416 .5416 L .57392 .54297 L .5 .5 .5 1 k
F
.57416 .5416 m .57291 .55094 L .57402 .54281 L F
.57416 .5416 m .57269 .5523 L .57291 .55094 L F
0 0 0 1 k
.5729 .54689 m
.57341 .54372 L
s
.57439 .54095 m .57416 .5416 L .57402 .54281 L .5 .5 .5 1 k
F
.57468 .52829 m .57444 .52675 L .5747 .52693 L 0 .255 .996 .027 k
F
0 0 0 1 k
.5747 .52693 m
.57489 .52333 L
s
.55675 .57709 m .5581 .56762 L .55749 .56882 L 0 .996 .996 .194 k
F
.5581 .56762 m .5573 .57588 L .55832 .56868 L 0 .996 .996 .211 k
F
.5581 .56762 m .55675 .57709 L .5573 .57588 L F
.56134 .56689 m .5581 .56762 L .55832 .56868 L 0 .996 .996 .224 k
F
.5581 .56762 m .56134 .56689 L .56119 .56584 L 0 .996 .996 .226 k
F
0 0 0 1 k
.56119 .56584 m
.56267 .55851 L
s
.55872 .56639 m
.56119 .56584 L
s
.57429 .53957 m .57497 .52996 L .5744 .53829 L 0 .659 .996 0 k
F
0 0 0 1 k
.5749 .53452 m
.57497 .53369 L
s
.5747 .53689 m
.5749 .53452 L
s
.57479 .53747 m
.57505 .53501 L
s
.57496 .5355 m
.57502 .53489 L
s
.57497 .52996 m
.57521 .53026 L
s
.5748 .53501 m
.57485 .53442 L
s
.57485 .53442 m
.57521 .53026 L
s
.62655 1.08992 m .61269 1.08545 L .62955 1.08888 L .221 0 .189 0 k
F
.62655 1.08992 m .60617 1.08753 L .61269 1.08545 L F
.56808 .56473 m .5698 .55448 L .56938 .5558 L 0 .996 .996 .358 k
F
.5698 .55448 m .56845 .56341 L .56975 .55562 L 0 .996 .996 .444 k
F
.5698 .55448 m .56808 .56473 L .56845 .56341 L F
.57108 .55367 m .5698 .55448 L .56975 .55562 L 0 .996 .996 .541 k
F
.5698 .55448 m .57108 .55367 L .57117 .55252 L 0 .996 .996 .556 k
F
0 0 0 1 k
.57117 .55252 m
.57189 .54855 L
s
.57019 .55314 m
.57117 .55252 L
s
.39712 .5226 m .40498 .52678 L .39685 .52253 L .5 .5 .5 1 k
F
.39712 .5226 m .40782 .52819 L .40498 .52678 L F
0 0 0 1 k
.40033 .52455 m
.40498 .52678 L
s
.57269 .5523 m .57392 .54297 L .5728 .5511 L .5 .5 .5 1 k
F
0 0 0 1 k
.57277 .54774 m
.5729 .54689 L
s
.57358 .54354 m
.57392 .54297 L
s
.57294 .54756 m
.57358 .54354 L
s
.57283 .5482 m
.57294 .54756 L
s
.57468 .52829 m .57434 .52804 L .57444 .52675 L 0 .255 .996 .027 k
F
0 0 0 1 k
.57444 .52675 m
.5746 .52256 L
s
.57444 .52675 m
.5747 .52693 L
s
.57468 .52829 m .57491 .52988 L .57465 .52964 L 0 .278 .996 .012 k
F
.57411 .53926 m .57468 .52829 L .57465 .52964 L 0 .408 .996 .002 k
F
0 0 0 1 k
.57474 .53331 m
.57497 .52996 L
s
.57468 .52829 m .57415 .53791 L .57458 .52957 L 0 .283 .996 .012 k
F
.57468 .52829 m .57411 .53926 L .57415 .53791 L F
0 0 0 1 k
.57467 .53823 m
.57496 .5355 L
s
.57464 .53892 m
.57501 .53609 L
s
.57468 .53412 m
.57474 .53331 L
s
.57459 .53934 m
.57464 .53892 L
s
.57434 .52804 m .57468 .52829 L .57458 .52957 L 0 .261 .996 .026 k
F
.57434 .52804 m .5741 .52656 L .57435 .5267 L 0 .281 .996 .042 k
F
0 0 0 1 k
.57435 .5267 m
.57466 .51833 L
s
.29309 .47016 m .2663 .46288 L .26856 .46224 L .489 .554 .149 .11 k
F
.2663 .46288 m .26219 .45195 L .26856 .46224 L .49 .555 .148 .109 k
F
.2663 .46288 m .2579 .44934 L .26219 .45195 L F
.2663 .46288 m .29309 .47016 L .29124 .47074 L .503 .723 .218 .151 k
F
0 0 0 1 k
.29124 .47074 m
.29936 .47932 L
s
.2579 .44934 m .2663 .46288 L .26155 .46033 L .427 .42 .125 .097 k
F
.41911 .53468 m .40782 .52819 L .40796 .52832 L 0 .996 .996 .402 k
F
.40782 .52819 m .39983 .52407 L .40796 .52832 L 0 .996 .996 .406 k
F
.40782 .52819 m .39712 .5226 L .39983 .52407 L F
.40782 .52819 m .41907 .53447 L .41049 .52954 L 0 .996 .996 .31 k
F
.40782 .52819 m .41911 .53468 L .41907 .53447 L F
0 0 0 1 k
.41049 .52954 m
.41934 .53331 L
s
.57439 .54095 m .57402 .54281 L .5742 .54232 L .5 .5 .5 1 k
F
.57434 .52804 m .57402 .52786 L .5741 .52656 L 0 .281 .996 .042 k
F
0 0 0 1 k
.5741 .52656 m
.57431 .51821 L
s
.5741 .52656 m
.57435 .5267 L
s
.56808 .56473 m .56938 .5558 L .56808 .5636 L 0 .996 .996 .358 k
F
0 0 0 1 k
.56873 .5597 m
.56938 .5558 L
s
.56741 .56029 m
.5681 .55647 L
s
.5681 .55647 m
.56938 .5558 L
s
.57402 .52786 m .57379 .52642 L .57401 .52653 L 0 .333 .996 .058 k
F
0 0 0 1 k
.57401 .52653 m
.57423 .51817 L
s
.57411 .53926 m .57465 .52964 L .57421 .53798 L 0 .408 .996 .002 k
F
0 0 0 1 k
.57443 .53381 m
.57465 .52964 L
s
.57453 .53641 m
.57468 .53412 L
s
.57461 .53916 m
.57479 .53747 L
s
.57458 .53765 m
.5748 .53501 L
s
.57442 .53715 m
.57459 .53461 L
s
.57465 .52964 m
.57491 .52988 L
s
.57459 .53461 m
.57463 .53404 L
s
.57463 .53404 m
.57491 .52988 L
s
.55675 .57709 m .55749 .56882 L .55646 .57602 L 0 .996 .996 .194 k
F
0 0 0 1 k
.55459 .56935 m
.55749 .56882 L
s
.5739 .30307 m .61072 .30349 L .57878 .30443 L .223 .252 .367 .119 k
F
0 0 0 1 k
.57395 .3125 m
.57878 .30443 L
s
.57391 .53902 m .57434 .52804 L .57432 .52939 L 0 .3 .996 .011 k
F
.57434 .52804 m .57458 .52957 L .57432 .52939 L 0 .261 .996 .026 k
F
.57434 .52804 m .57393 .53768 L .57426 .52934 L 0 .267 .996 .026 k
F
.57434 .52804 m .57391 .53902 L .57393 .53768 L F
.57402 .52786 m .57434 .52804 L .57426 .52934 L 0 .286 .996 .042 k
F
.56134 .56689 m .56396 .56507 L .5619 .56563 L 0 .996 .996 .247 k
F
0 0 0 1 k
.5619 .56563 m
.56338 .5583 L
s
.57437 .53374 m
.57458 .52957 L
s
.57434 .53429 m
.57437 .53374 L
s
.57402 .52786 m .57372 .52773 L .57379 .52642 L 0 .333 .996 .058 k
F
0 0 0 1 k
.57379 .52642 m
.57392 .51808 L
s
.57379 .52642 m
.57401 .52653 L
s
.57372 .52773 m .57351 .52633 L .57371 .5264 L 0 .401 .996 .072 k
F
0 0 0 1 k
.57371 .5264 m
.57385 .51806 L
s
.5045 .57546 m .50096 .56872 L .50314 .57439 L 0 .996 .996 .116 k
F
.48365 .56482 m .49118 .56558 L .48427 .56421 L 0 .996 .996 .126 k
F
0 0 0 1 k
.48081 .55903 m
.48427 .56421 L
s
.48365 .56482 m .49276 .56662 L .49118 .56558 L 0 .996 .996 .126 k
F
0 0 0 1 k
.48852 .56034 m
.49118 .56558 L
s
.62955 1.08888 m .61269 1.08545 L .63266 1.0878 L .221 0 .189 0 k
F
.57108 .55367 m .56975 .55562 L .57073 .55501 L 0 .996 .996 .541 k
F
.56134 .56689 m .55832 .56868 L .56079 .56813 L 0 .996 .996 .224 k
F
.57372 .52773 m .57346 .52763 L .57351 .52633 L 0 .401 .996 .072 k
F
0 0 0 1 k
.57351 .52633 m
.57359 .518 L
s
.57351 .52633 m
.57371 .5264 L
s
.57314 .55173 m .57439 .54095 L .5742 .54232 L .5 .5 .5 1 k
F
.57439 .54095 m .57331 .55037 L .57426 .54218 L F
.57439 .54095 m .57314 .55173 L .57331 .55037 L F
.57446 .5404 m .57439 .54095 L .57426 .54218 L F
.57371 .53884 m .57402 .52786 L .57401 .5292 L 0 .278 .996 .026 k
F
.57402 .52786 m .57426 .52934 L .57401 .5292 L 0 .286 .996 .042 k
F
.57402 .52786 m .57372 .5375 L .57395 .52916 L 0 .291 .996 .042 k
F
.57402 .52786 m .57371 .53884 L .57372 .5375 L F
.57372 .52773 m .57402 .52786 L .57395 .52916 L 0 .336 .996 .058 k
F
.60328 .34179 m .58672 .34339 L .59984 .34001 L .152 .204 .094 .074 k
F
.57391 .53902 m .57432 .52939 L .574 .53773 L 0 .3 .996 .011 k
F
0 0 0 1 k
.57416 .53356 m
.57432 .52939 L
s
.57408 .53569 m
.57416 .53356 L
s
.57432 .52939 m
.57458 .52957 L
s
.57421 .53674 m
.57434 .53429 L
s
.57431 .53601 m
.57443 .53381 L
s
.57408 .53403 m
.57426 .52934 L
s
.57108 .55367 m .57213 .55177 L .57141 .55232 L 0 .996 .996 .79 k
F
0 0 0 1 k
.57141 .55232 m
.57201 .54901 L
s
.85986 .29937 m .81767 .33021 L .8487 .30212 L .206 0 .164 0 k
F
0 0 0 1 k
.81223 .28492 m
.84579 .30475 L
s
.82971 .33447 m
.84516 .32055 L
s
.57351 .53869 m .57372 .52773 L .57373 .52906 L 0 .299 .996 .041 k
F
.57372 .52773 m .57395 .52916 L .57373 .52906 L 0 .336 .996 .058 k
F
.57372 .52773 m .57351 .53736 L .57367 .52903 L 0 .339 .996 .057 k
F
.57372 .52773 m .57351 .53869 L .57351 .53736 L F
.57346 .52763 m .57372 .52773 L .57367 .52903 L 0 .404 .996 .072 k
F
.18669 .4347 m .18565 .433 L .18935 .43166 L .324 .233 .095 .081 k
F
.55992 .57658 m .56134 .56689 L .56079 .56813 L 0 .996 .996 .208 k
F
.56134 .56689 m .56041 .57534 L .5615 .56798 L 0 .996 .996 .228 k
F
.56134 .56689 m .55992 .57658 L .56041 .57534 L F
.56405 .56615 m .56134 .56689 L .5615 .56798 L 0 .996 .996 .245 k
F
.56134 .56689 m .56405 .56615 L .56396 .56507 L 0 .996 .996 .247 k
F
0 0 0 1 k
.56396 .56507 m
.56542 .55757 L
s
.5619 .56563 m
.56396 .56507 L
s
.39712 .5226 m .38389 .51619 L .39426 .52105 L .5 .5 .5 1 k
F
0 0 0 1 k
.39685 .52253 m
.40498 .52678 L
s
.39166 .5201 m
.39685 .52253 L
s
.38648 .51767 m
.39166 .5201 L
s
.57314 .55173 m .5742 .54232 L .57325 .55051 L .5 .5 .5 1 k
F
0 0 0 1 k
.57302 .54948 m
.57336 .54703 L
s
.57347 .5462 m
.57392 .54297 L
s
.57336 .54703 m
.57347 .5462 L
s
.57301 .55023 m
.57338 .54749 L
s
.57402 .54281 m
.5742 .54232 L
s
.57332 .53859 m .57346 .52763 L .57347 .52896 L 0 .345 .996 .057 k
F
.57346 .52763 m .57367 .52903 L .57347 .52896 L 0 .404 .996 .072 k
F
.57371 .53884 m .57401 .5292 L .57378 .53754 L 0 .278 .996 .026 k
F
0 0 0 1 k
.5739 .53337 m
.57401 .5292 L
s
.57401 .5292 m
.57426 .52934 L
s
.57382 .53383 m
.57395 .52916 L
s
.57446 .5404 m .57426 .54218 L .57431 .54176 L .5 .5 .5 1 k
F
.56951 .56408 m .57108 .55367 L .57073 .55501 L 0 .996 .996 .43 k
F
.57108 .55367 m .56982 .56275 L .57101 .55484 L 0 .996 .996 .558 k
F
.57108 .55367 m .56951 .56408 L .56982 .56275 L F
.57203 .55294 m .57108 .55367 L .57101 .55484 L 0 .996 .996 .757 k
F
.57108 .55367 m .57203 .55294 L .57213 .55177 L 0 .996 .996 .79 k
F
0 0 0 1 k
.57213 .55177 m
.57277 .54774 L
s
.57141 .55232 m
.57213 .55177 L
s
.57446 .5404 m .57454 .53868 L .57458 .53903 L 0 .996 .996 .036 k
F
0 0 0 1 k
.57458 .53903 m
.57467 .53823 L
s
.57351 .53869 m .57373 .52906 L .57357 .53739 L 0 .299 .996 .041 k
F
0 0 0 1 k
.57365 .53322 m
.57373 .52906 L
s
.57373 .52906 m
.57395 .52916 L
s
.53835 .3003 m .56847 .30378 L .54149 .30169 L .276 .56 .592 .142 k
F
.53835 .3003 m .5739 .30307 L .56847 .30378 L F
0 0 0 1 k
.56374 .31186 m
.56847 .30378 L
s
.54149 .30169 m
.56847 .30378 L
s
.5557 .30968 m .54129 .31681 L .55119 .30893 L .239 .231 .056 .05 k
F
.4965 .57398 m .49276 .56662 L .49217 .56728 L 0 .996 .996 .111 k
F
.49276 .56662 m .48525 .56591 L .49217 .56728 L 0 .996 .996 .117 k
F
.49276 .56662 m .48365 .56482 L .48525 .56591 L F
0 0 0 1 k
.48427 .56421 m
.49118 .56558 L
s
.49276 .56662 m .49707 .57326 L .49422 .56767 L 0 .996 .996 .12 k
F
.49276 .56662 m .4965 .57398 L .49707 .57326 L F
0 0 0 1 k
.49422 .56767 m
.50096 .56872 L
s
.57332 .53859 m .57347 .52896 L .57337 .53728 L 0 .345 .996 .057 k
F
0 0 0 1 k
.57347 .52896 m
.57367 .52903 L
s
.52251 .29775 m .53313 .3002 L .52043 .29775 L .075 .914 .837 .377 k
F
.52173 .29766 m .51896 .30522 L .51641 .30167 L .252 .196 .051 .047 k
F
.53835 .3003 m .52731 .29796 L .53586 .29934 L 0 .996 .996 .794 k
F
.53036 .29113 m .52501 .29774 L .52201 .29744 L .252 .196 .051 .047 k
F
.52731 .29796 m .53005 .29822 L .53586 .29934 L 0 .996 .996 .794 k
F
.52201 .29744 m .52501 .29774 L .52173 .29766 L .252 .196 .051 .047 k
F
.52251 .29775 m .53835 .3003 L .53313 .3002 L .075 .914 .837 .377 k
F
.53036 .29113 m .52201 .29744 L .52506 .29095 L .252 .196 .051 .047 k
F
.52201 .29744 m .52184 .29743 L .52506 .29095 L F
.52173 .29766 m .51969 .29761 L .52506 .29095 L F
.52802 .29798 m .52501 .29774 L .52834 .29772 L .278 .259 .052 .045 k
F
.52731 .29796 m .52693 .29789 L .52702 .2979 L 0 .996 .996 .794 k
F
.53835 .3003 m .52501 .29774 L .52731 .29796 L F
.52501 .29774 m .53835 .3003 L .52251 .29775 L .075 .914 .837 .377 k
F
.51896 .30522 m .52501 .29774 L .52802 .29798 L .278 .259 .052 .045 k
F
.52501 .29774 m .53036 .29113 L .52834 .29772 L F
.52702 .2979 m .50975 .29479 L .51411 .29515 L 0 .996 .996 .794 k
F
.52693 .29789 m .50975 .29479 L .52702 .2979 L F
.52501 .29774 m .50975 .29479 L .52731 .29796 L F
.52201 .29744 m .52173 .29766 L .52184 .29743 L .252 .196 .051 .047 k
F
.52173 .29766 m .51641 .30167 L .51969 .29761 L F
.52219 .29767 m .52501 .29774 L .52251 .29775 L .075 .914 .837 .377 k
F
.50975 .29479 m .52501 .29774 L .52219 .29767 L F
.52834 .29772 m .53036 .29113 L .53194 .29484 L .278 .259 .052 .045 k
F
.51896 .30522 m .52802 .29798 L .52326 .30553 L F
.52802 .29798 m .52834 .29772 L .52816 .29799 L F
.52731 .29796 m .52702 .2979 L .53005 .29822 L 0 .996 .996 .794 k
F
.52802 .29798 m .52816 .29799 L .52326 .30553 L .278 .259 .052 .045 k
F
.52702 .2979 m .52931 .29808 L .53005 .29822 L 0 .996 .996 .794 k
F
.52834 .29772 m .52961 .29772 L .52326 .30553 L .278 .259 .052 .045 k
F
.52702 .2979 m .51411 .29515 L .52931 .29808 L 0 .996 .996 .794 k
F
.52219 .29767 m .52251 .29775 L .522 .29767 L .075 .914 .837 .377 k
F
.52501 .29774 m .51896 .30522 L .52173 .29766 L .252 .196 .051 .047 k
F
.50975 .29479 m .52219 .29767 L .51142 .29602 L .075 .914 .837 .377 k
F
.52219 .29767 m .522 .29767 L .51142 .29602 L F
.52251 .29775 m .52043 .29775 L .51142 .29602 L F
.52834 .29772 m .53194 .29484 L .52961 .29772 L .278 .259 .052 .045 k
F
0 0 0 1 k
.52326 .30553 m
.54129 .31681 L
s
.53176 .30671 m
.54149 .30169 L
s
.52352 .30522 m
.53313 .3002 L
s
.55992 .57658 m .56079 .56813 L .55971 .57549 L 0 .996 .996 .208 k
F
0 0 0 1 k
.55832 .56868 m
.56079 .56813 L
s
.57341 .55124 m .57446 .5404 L .57431 .54176 L .5 .5 .5 1 k
F
0 0 0 1 k
.57386 .54403 m
.57402 .54281 L
s
.57446 .5404 m .57354 .54989 L .57434 .54165 L .5 .5 .5 1 k
F
.57379 .54737 m .57429 .53957 L .57421 .54092 L 0 .996 .996 .042 k
F
.57359 .55049 m .57378 .54745 L .57379 .54737 L F
.57378 .54745 m .57429 .53957 L .57379 .54737 L F
.57422 .54284 m .57341 .55124 L .57354 .54989 L .5 .5 .5 1 k
F
.57446 .5404 m .57423 .54276 L .57422 .54284 L F
.57423 .54276 m .57341 .55124 L .57422 .54284 L F
0 0 0 1 k
.57426 .54218 m
.57431 .54179 L
s
.57347 .54687 m
.57386 .54403 L
s
.57401 .54394 m
.5742 .54232 L
s
.57338 .54749 m
.57347 .54687 L
s
.57441 .53994 m .57446 .5404 L .57434 .54165 L 0 .996 .996 .039 k
F
.57446 .5404 m .57441 .53994 L .57454 .53868 L 0 .996 .996 .036 k
F
0 0 0 1 k
.57454 .53868 m
.5747 .53689 L
s
.57454 .53868 m
.57458 .53903 L
s
.37269 .5094 m .35701 .50274 L .36954 .50768 L .5 .5 .5 1 k
F
0 0 0 1 k
.35957 .50454 m
.37209 .50948 L
s
.90663 .31822 m .87313 .29666 L .90501 .31549 L .219 0 .168 0 k
F
.90663 .31822 m .85986 .29937 L .87313 .29666 L F
0 0 0 1 k
.84516 .32055 m
.86078 .3065 L
s
.56951 .56408 m .57073 .55501 L .56953 .56292 L 0 .996 .996 .43 k
F
0 0 0 1 k
.5691 .55951 m
.56975 .55562 L
s
.56975 .55562 m
.57073 .55501 L
s
.44848 .54976 m .45645 .55186 L .44879 .54938 L 0 .996 .996 .164 k
F
0 0 0 1 k
.4426 .54446 m
.44879 .54938 L
s
.44848 .54976 m .45856 .55302 L .45645 .55186 L 0 .996 .996 .164 k
F
0 0 0 1 k
.45122 .54706 m
.45645 .55186 L
s
.32602 .48776 m .34477 .49488 L .32973 .48964 L .5 .5 .5 1 k
F
0 0 0 1 k
.32973 .48964 m
.33874 .4967 L
s
.68193 .33864 m .70955 .34587 L .68444 .34221 L .15 .01 .158 .02 k
F
.68193 .33864 m .71499 .34346 L .70955 .34587 L F
0 0 0 1 k
.69746 .36501 m
.70955 .34587 L
s
.2579 .44934 m .26155 .46033 L .25515 .45003 L .427 .42 .125 .097 k
F
0 0 0 1 k
.23826 .45516 m
.26155 .46033 L
s
.56405 .56615 m .56624 .56432 L .56454 .56487 L 0 .996 .996 .275 k
F
0 0 0 1 k
.56454 .56487 m
.566 .55737 L
s
.5739 .30307 m .616 .30183 L .61072 .30349 L .223 .252 .367 .119 k
F
0 0 0 1 k
.61072 .30349 m
.61305 .31431 L
s
.57878 .30443 m
.61072 .30349 L
s
.56405 .56615 m .5615 .56798 L .56356 .56742 L 0 .996 .996 .245 k
F
.57203 .55294 m .57101 .55484 L .57173 .55429 L 0 .996 .996 .757 k
F
.57341 .55124 m .57431 .54176 L .57352 .55 L .5 .5 .5 1 k
F
0 0 0 1 k
.5743 .54195 m
.57431 .54176 L
s
.57382 .5456 m
.574 .54405 L
s
.57431 .54179 m
.57431 .54176 L
s
.57395 .54482 m
.57426 .54218 L
s
.4881 .29187 m .4989 .27737 L .49294 .29152 L .284 .214 .051 .046 k
F
.4881 .29187 m .4959 .27322 L .4989 .27737 L F
.4881 .29187 m .45423 .27986 L .48397 .28805 L .277 .188 .053 .049 k
F
0 0 0 1 k
.46915 .28788 m
.48261 .29415 L
s
.44893 .287 m
.46915 .28788 L
s
.4959 .27322 m .4881 .29187 L .48397 .28805 L .251 .163 .052 .049 k
F
.57441 .53994 m .5744 .53829 L .5745 .53858 L 0 .996 .996 0 k
F
0 0 0 1 k
.5745 .53858 m
.57458 .53765 L
s
.57203 .55294 m .5728 .5511 L .5723 .55159 L .5 .5 .5 1 k
F
0 0 0 1 k
.5723 .55159 m
.57283 .5482 L
s
.57441 .53994 m .57434 .54165 L .5743 .5413 L 0 .996 .996 .039 k
F
.41158 1.11519 m .42158 1.12981 L .40669 1.1189 L .222 0 .295 .001 k
F
0 0 0 1 k
.37519 1.14336 m
.42158 1.12981 L
s
.34581 .49465 m .32602 .48776 L .32733 .48747 L 0 .996 .046 .728 k
F
.32602 .48776 m .32023 .47994 L .32733 .48747 L 0 .996 .043 .728 k
F
.32602 .48776 m .31667 .47785 L .32023 .47994 L F
.32602 .48776 m .34581 .49465 L .34477 .49488 L .5 .5 .5 1 k
F
0 0 0 1 k
.34477 .49488 m
.35267 .50115 L
s
.31667 .47785 m .32602 .48776 L .32215 .48574 L .188 .927 .093 .399 k
F
.56261 .57605 m .56405 .56615 L .56356 .56742 L 0 .996 .996 .224 k
F
.56405 .56615 m .56305 .57479 L .56415 .56726 L 0 .996 .996 .248 k
F
.56405 .56615 m .56261 .57605 L .56305 .57479 L F
.56628 .56543 m .56405 .56615 L .56415 .56726 L 0 .996 .996 .271 k
F
.56405 .56615 m .56628 .56543 L .56624 .56432 L 0 .996 .996 .275 k
F
0 0 0 1 k
.56624 .56432 m
.56763 .55666 L
s
.56454 .56487 m
.56624 .56432 L
s
.46527 .55991 m .45856 .55302 L .45822 .55346 L 0 .996 .996 .133 k
F
.45856 .55302 m .45056 .55098 L .45822 .55346 L 0 .996 .996 .137 k
F
.45856 .55302 m .44848 .54976 L .45056 .55098 L F
0 0 0 1 k
.44879 .54938 m
.45645 .55186 L
s
.45856 .55302 m .46563 .55941 L .46053 .55417 L 0 .996 .996 .134 k
F
.45856 .55302 m .46527 .55991 L .46563 .55941 L F
0 0 0 1 k
.46053 .55417 m
.46834 .55626 L
s
.57355 .55083 m .57441 .53994 L .5743 .5413 L .5 .5 .5 1 k
F
.57441 .53994 m .57365 .54948 L .5743 .5412 L 0 .996 .996 .037 k
F
.57355 .55083 m .5743 .5413 L .57365 .54958 L .5 .5 .5 1 k
F
.57441 .53994 m .57355 .55083 L .57365 .54948 L 0 .996 .996 .037 k
F
0 0 0 1 k
.5742 .54308 m
.57434 .54165 L
s
.5743 .54131 m
.57434 .54165 L
s
.57372 .54687 m
.57379 .54627 L
s
.57379 .54627 m
.57394 .54491 L
s
.57373 .54641 m
.57382 .5456 L
s
.57406 .54441 m
.5743 .54195 L
s
.57429 .53957 m .57441 .53994 L .5743 .5412 L 0 .996 .996 0 k
F
.57441 .53994 m .57429 .53957 L .5744 .53829 L F
0 0 0 1 k
.5744 .53829 m
.57453 .53641 L
s
.5744 .53829 m
.5745 .53858 L
s
.57061 .56348 m .57203 .55294 L .57173 .55429 L 0 .996 .996 .537 k
F
0 0 0 1 k
.57013 .55896 m
.57025 .55816 L
s
.57203 .55294 m .57087 .56215 L .57195 .55414 L 0 .996 .996 .788 k
F
.57203 .55294 m .57061 .56348 L .57087 .56215 L F
.57269 .5523 m .57203 .55294 L .57195 .55414 L .5 .5 .5 1 k
F
.57203 .55294 m .57269 .5523 L .5728 .5511 L F
0 0 0 1 k
.5728 .5511 m
.57302 .54948 L
s
.5723 .55159 m
.5728 .5511 L
s
.41911 .53468 m .40796 .52832 L .41655 .53326 L 0 .996 .996 .402 k
F
.616 .30183 m .65897 .29794 L .62284 .30294 L .188 .11 .257 .101 k
F
0 0 0 1 k
.62284 .30294 m
.62503 .31377 L
s
.57429 .53957 m .57421 .53798 L .57434 .53821 L 0 .694 .996 0 k
F
0 0 0 1 k
.57434 .53821 m
.57442 .53715 L
s
.56261 .57605 m .56356 .56742 L .56246 .57494 L 0 .996 .996 .224 k
F
0 0 0 1 k
.5615 .56798 m
.56356 .56742 L
s
.51719 1.09295 m .5456 1.10185 L .53777 1.10315 L .25 0 .273 0 k
F
.5456 1.10185 m .57401 1.08483 L .55309 1.10026 L .237 0 .235 0 k
F
.5456 1.10185 m .57312 1.08153 L .57401 1.08483 L F
.5456 1.10185 m .52404 1.09171 L .54562 1.09849 L .249 0 .301 0 k
F
.5456 1.10185 m .51719 1.09295 L .52404 1.09171 L F
.57312 1.08153 m .5456 1.10185 L .54562 1.09849 L .248 0 .281 0 k
F
0 0 0 1 k
.55309 1.10026 m
.57857 1.10579 L
s
.57061 .56348 m .57173 .55429 L .57066 .5623 L 0 .996 .996 .537 k
F
0 0 0 1 k
.57025 .55816 m
.57073 .55501 L
s
.57101 .55484 m
.57173 .55429 L
s
.57042 .55879 m
.57101 .55484 L
s
.57429 .53957 m .5743 .5412 L .57421 .54092 L 0 .996 .996 0 k
F
.53288 .57823 m .53807 .57728 L .5336 .57723 L 0 .996 .996 .147 k
F
0 0 0 1 k
.53349 .57098 m
.5336 .57723 L
s
.53288 .57823 m .53876 .57829 L .53807 .57728 L 0 .996 .996 .147 k
F
0 0 0 1 k
.53807 .57728 m
.53832 .57084 L
s
.5336 .57723 m
.53807 .57728 L
s
.31667 .47785 m .32215 .48574 L .31503 .4782 L .188 .927 .093 .399 k
F
0 0 0 1 k
.30522 .48093 m
.32215 .48574 L
s
.53876 .57829 m .54351 .57715 L .53946 .57724 L 0 .996 .996 .155 k
F
0 0 0 1 k
.53946 .57724 m
.53971 .5708 L
s
.71499 .34346 m .73277 .31832 L .72148 .34094 L .182 0 .168 0 k
F
.71499 .34346 m .7298 .31366 L .73277 .31832 L F
.71499 .34346 m .68711 .33575 L .71226 .33943 L .166 .004 .155 .01 k
F
.71499 .34346 m .68193 .33864 L .68711 .33575 L F
0 0 0 1 k
.68444 .34221 m
.70955 .34587 L
s
.67797 .36074 m
.68444 .34221 L
s
.7298 .31366 m .71499 .34346 L .71226 .33943 L .165 .007 .146 .015 k
F
0 0 0 1 k
.72148 .34094 m
.7474 .34774 L
s
.57429 .53957 m .57366 .54914 L .57419 .54084 L 0 .996 .996 0 k
F
.57341 .55124 m .57355 .55083 L .57365 .54958 L .5 .5 .5 1 k
F
.57355 .55083 m .57368 .54922 L .57365 .54948 L F
.57429 .53957 m .57359 .55049 L .57366 .54914 L 0 .996 .996 0 k
F
0 0 0 1 k
.57345 .54878 m
.57373 .54641 L
s
.57399 .54509 m
.57401 .5449 L
s
.57411 .53926 m .57429 .53957 L .57419 .54084 L 0 .714 .996 0 k
F
.57429 .53957 m .57411 .53926 L .57421 .53798 L 0 .694 .996 0 k
F
0 0 0 1 k
.57421 .53798 m
.57431 .53601 L
s
.57421 .53798 m
.57434 .53821 L
s
.4965 .57398 m .49217 .56728 L .49501 .57287 L 0 .996 .996 .111 k
F
.52647 .57795 m .53206 .57722 L .52719 .577 L 0 .996 .996 .139 k
F
0 0 0 1 k
.52666 .57093 m
.52719 .577 L
s
.52647 .57795 m .53288 .57823 L .53206 .57722 L 0 .996 .996 .139 k
F
0 0 0 1 k
.53196 .57096 m
.53206 .57722 L
s
.52719 .577 m
.53206 .57722 L
s
.56628 .56543 m .56415 .56726 L .56584 .56671 L 0 .996 .996 .271 k
F
.56628 .56543 m .56808 .5636 L .56671 .56412 L 0 .996 .996 .31 k
F
0 0 0 1 k
.56671 .56412 m
.56741 .56029 L
s
.41911 .53468 m .42691 .53796 L .41907 .53447 L 0 .996 .996 .305 k
F
0 0 0 1 k
.41049 .52954 m
.41907 .53447 L
s
.41911 .53468 m .42942 .53926 L .42691 .53796 L 0 .996 .996 .305 k
F
0 0 0 1 k
.41934 .53331 m
.42691 .53796 L
s
.53876 .57829 m .54409 .57817 L .54351 .57715 L 0 .996 .996 .155 k
F
0 0 0 1 k
.54351 .57715 m
.54405 .57052 L
s
.53946 .57724 m
.54351 .57715 L
s
.57269 .5523 m .57195 .55414 L .57245 .55364 L .5 .5 .5 1 k
F
.57411 .53926 m .574 .53773 L .57415 .53791 L 0 .436 .996 .001 k
F
0 0 0 1 k
.57415 .53791 m
.57421 .53674 L
s
.57269 .5523 m .57325 .55051 L .57291 .55094 L .5 .5 .5 1 k
F
0 0 0 1 k
.57291 .55094 m
.57301 .55023 L
s
.54409 .57817 m .54839 .57688 L .54476 .57708 L 0 .996 .996 .164 k
F
0 0 0 1 k
.54476 .57708 m
.5453 .57044 L
s
.52326 .30553 m
.52923 .29818 L
s
.52923 .29818 m
.52931 .29808 L
s
.52931 .29808 m
.53013 .29708 L
s
.57359 .55049 m .57421 .54092 L .57368 .54922 L 0 .996 .996 .042 k
F
0 0 0 1 k
.57421 .54092 m
.5743 .5412 L
s
.57392 .54588 m
.57399 .54509 L
s
.57399 .54525 m
.5742 .54308 L
s
.57411 .53926 m .57391 .53902 L .574 .53773 L 0 .436 .996 .001 k
F
0 0 0 1 k
.574 .53773 m
.57408 .53569 L
s
.574 .53773 m
.57415 .53791 L
s
.18473 .43277 m .18565 .433 L .18479 .43283 L .325 .234 .094 .08 k
F
.56487 .57551 m .56628 .56543 L .56584 .56671 L 0 .996 .996 .245 k
F
.56628 .56543 m .56526 .57423 L .56633 .56656 L 0 .996 .996 .275 k
F
.56628 .56543 m .56487 .57551 L .56526 .57423 L F
.56808 .56473 m .56628 .56543 L .56633 .56656 L 0 .996 .996 .306 k
F
.56628 .56543 m .56808 .56473 L .56808 .5636 L 0 .996 .996 .31 k
F
0 0 0 1 k
.56808 .5636 m
.56873 .5597 L
s
.56671 .56412 m
.56808 .5636 L
s
.57411 .53926 m .57419 .54084 L .57406 .54061 L 0 .714 .996 0 k
F
.51956 .57741 m .52551 .57693 L .52027 .57653 L 0 .996 .996 .132 k
F
0 0 0 1 k
.51925 .57061 m
.52027 .57653 L
s
.51956 .57741 m .52647 .57795 L .52551 .57693 L 0 .996 .996 .132 k
F
0 0 0 1 k
.52499 .57086 m
.52551 .57693 L
s
.52027 .57653 m
.52551 .57693 L
s
.43877 .54598 m .42942 .53926 L .42937 .53954 L 0 .996 .996 .216 k
F
.42942 .53926 m .42154 .53605 L .42937 .53954 L 0 .996 .996 .219 k
F
.42942 .53926 m .41911 .53468 L .42154 .53605 L F
0 0 0 1 k
.41907 .53447 m
.42691 .53796 L
s
.42942 .53926 m .43889 .54564 L .43178 .54054 L 0 .996 .996 .191 k
F
.42942 .53926 m .43877 .54598 L .43889 .54564 L F
0 0 0 1 k
.43178 .54054 m
.44008 .54359 L
s
.57356 .55021 m .57411 .53926 L .57406 .54061 L 0 .996 .996 0 k
F
0 0 0 1 k
.57418 .54272 m
.5743 .5412 L
s
.57411 .53926 m .57361 .54886 L .57403 .54055 L 0 .733 .996 0 k
F
0 0 0 1 k
.57371 .54691 m
.57372 .54687 L
s
.57411 .53926 m .57356 .55021 L .57361 .54886 L 0 .733 .996 0 k
F
0 0 0 1 k
.57389 .54634 m
.57394 .54577 L
s
.57394 .54577 m
.57394 .54574 L
s
.57341 .54951 m
.57371 .54696 L
s
.57384 .54663 m
.57392 .54588 L
s
.57391 .53902 m .57411 .53926 L .57403 .54055 L 0 .448 .996 .001 k
F
.57391 .53902 m .57378 .53754 L .57393 .53768 L 0 .316 .996 .01 k
F
0 0 0 1 k
.57393 .53768 m
.57408 .53403 L
s
.18212 .43019 m .18565 .433 L .18473 .43277 L .325 .234 .094 .08 k
F
.51719 1.09295 m .53777 1.10315 L .51616 1.09641 L .25 0 .273 0 k
F
0 0 0 1 k
.51038 1.11898 m
.53777 1.10315 L
s
.57145 .56294 m .57269 .5523 L .57245 .55364 L 0 .996 .996 .742 k
F
0 0 0 1 k
.57133 .55873 m
.57141 .55814 L
s
.5712 .55829 m
.5713 .5575 L
s
.57269 .5523 m .57166 .5616 L .57261 .55351 L .5 .5 .5 1 k
F
.57269 .5523 m .57145 .56294 L .57166 .5616 L F
.57314 .55173 m .57269 .5523 L .57261 .55351 L F
.57269 .5523 m .57314 .55173 L .57325 .55051 L F
0 0 0 1 k
.57325 .55051 m
.57345 .54878 L
s
.57291 .55094 m
.57325 .55051 L
s
.54409 .57817 m .54886 .57791 L .54839 .57688 L 0 .996 .996 .164 k
F
0 0 0 1 k
.54839 .57688 m
.54915 .57005 L
s
.54476 .57708 m
.54839 .57688 L
s
.18212 .43019 m .18935 .43166 L .18565 .433 L .325 .234 .094 .08 k
F
0 0 0 1 k
.18479 .43283 m
.18565 .433 L
s
.18565 .433 m
.18669 .4347 L
s
.29309 .47016 m .26856 .46224 L .28893 .46777 L .489 .554 .149 .11 k
F
0 0 0 1 k
.2709 .46522 m
.29124 .47074 L
s
.47445 .56259 m .48194 .56373 L .47494 .56204 L 0 .996 .996 .125 k
F
0 0 0 1 k
.47067 .55685 m
.47494 .56204 L
s
.47445 .56259 m .48365 .56482 L .48194 .56373 L 0 .996 .996 .125 k
F
0 0 0 1 k
.47849 .55855 m
.48194 .56373 L
s
.57391 .53902 m .57371 .53884 L .57378 .53754 L 0 .316 .996 .01 k
F
0 0 0 1 k
.57378 .53754 m
.5739 .53337 L
s
.57378 .53754 m
.57393 .53768 L
s
.54886 .57791 m .5527 .57649 L .5495 .57677 L 0 .996 .996 .173 k
F
0 0 0 1 k
.5495 .57677 m
.55026 .56995 L
s
.57371 .53884 m .57357 .53739 L .57372 .5375 L 0 .285 .996 .023 k
F
0 0 0 1 k
.57372 .5375 m
.57382 .53383 L
s
.53898 .587 m .53876 .57829 L .53811 .57931 L 0 .996 .996 .139 k
F
.53876 .57829 m .53364 .57926 L .53811 .57931 L 0 .996 .996 .145 k
F
.53876 .57829 m .53288 .57823 L .53364 .57926 L F
.53876 .57829 m .53957 .58595 L .5394 .57933 L 0 .996 .996 .148 k
F
.53876 .57829 m .53898 .587 L .53957 .58595 L F
.54409 .57817 m .53876 .57829 L .5394 .57933 L 0 .996 .996 .154 k
F
.57356 .55021 m .57406 .54061 L .57364 .54893 L 0 .996 .996 0 k
F
0 0 0 1 k
.57394 .54507 m
.57399 .54431 L
s
.57399 .54431 m
.57421 .54092 L
s
.57398 .54534 m
.57418 .54272 L
s
.57393 .54589 m
.57398 .54534 L
s
.57406 .54061 m
.57419 .54084 L
s
.57393 .54499 m
.57419 .54084 L
s
.57349 .54998 m .57391 .53902 L .57388 .54036 L 0 .768 .996 0 k
F
.57391 .53902 m .57403 .54055 L .57388 .54036 L 0 .448 .996 .001 k
F
.57391 .53902 m .57352 .54864 L .57384 .54031 L 0 .467 .996 0 k
F
.57391 .53902 m .57349 .54998 L .57352 .54864 L F
0 0 0 1 k
.57389 .54552 m
.57393 .54499 L
s
.57381 .54707 m
.57389 .54634 L
s
.57369 .54817 m
.57378 .54731 L
s
.57389 .54403 m
.57406 .54061 L
s
.57371 .53884 m .57391 .53902 L .57384 .54031 L 0 .324 .996 .01 k
F
.57145 .56294 m .57245 .55364 L .57151 .56174 L 0 .996 .996 .742 k
F
0 0 0 1 k
.5713 .5575 m
.57173 .55429 L
s
.57195 .55414 m
.57245 .55364 L
s
.57141 .55814 m
.57195 .55414 L
s
.53355 .58672 m .53288 .57823 L .53222 .5792 L 0 .996 .996 .131 k
F
.53288 .57823 m .52735 .57898 L .53222 .5792 L 0 .996 .996 .137 k
F
.53288 .57823 m .52647 .57795 L .52735 .57898 L F
.53288 .57823 m .53415 .58572 L .53364 .57926 L 0 .996 .996 .14 k
F
.53288 .57823 m .53355 .58672 L .53415 .58572 L F
.56487 .57551 m .56584 .56671 L .56477 .57438 L 0 .996 .996 .245 k
F
0 0 0 1 k
.56415 .56726 m
.56584 .56671 L
s
.57371 .53884 m .57351 .53869 L .57357 .53739 L 0 .285 .996 .023 k
F
0 0 0 1 k
.57357 .53739 m
.57365 .53322 L
s
.57357 .53739 m
.57372 .5375 L
s
.54394 .5871 m .54409 .57817 L .54345 .57924 L 0 .996 .996 .147 k
F
.54409 .57817 m .5394 .57933 L .54345 .57924 L 0 .996 .996 .154 k
F
.54409 .57817 m .54451 .58601 L .54462 .57922 L 0 .996 .996 .156 k
F
.54409 .57817 m .54394 .5871 L .54451 .58601 L F
.54886 .57791 m .54409 .57817 L .54462 .57922 L 0 .996 .996 .163 k
F
.57351 .53869 m .57337 .53728 L .57351 .53736 L 0 .298 .996 .038 k
F
0 0 0 1 k
.57351 .53736 m
.57367 .52903 L
s
.57314 .55173 m .57352 .55 L .57331 .55037 L .5 .5 .5 1 k
F
0 0 0 1 k
.57331 .55037 m
.57341 .54951 L
s
.57314 .55173 m .57261 .55351 L .57295 .55308 L .5 .5 .5 1 k
F
.57351 .53869 m .57332 .53859 L .57337 .53728 L 0 .298 .996 .038 k
F
0 0 0 1 k
.57337 .53728 m
.57347 .52896 L
s
.57337 .53728 m
.57351 .53736 L
s
.57339 .5498 m .57371 .53884 L .57369 .54017 L 0 .488 .996 0 k
F
.57371 .53884 m .57384 .54031 L .57369 .54017 L 0 .324 .996 .01 k
F
.57371 .53884 m .57341 .54846 L .57365 .54013 L 0 .337 .996 .009 k
F
.57371 .53884 m .57339 .5498 L .57341 .54846 L F
0 0 0 1 k
.57366 .54853 m
.57369 .54817 L
s
.57351 .53869 m .57371 .53884 L .57365 .54013 L 0 .289 .996 .023 k
F
.56808 .56473 m .56633 .56656 L .5677 .56604 L 0 .996 .996 .306 k
F
.56808 .56473 m .56953 .56292 L .56845 .56341 L 0 .996 .996 .359 k
F
0 0 0 1 k
.56845 .56341 m
.5691 .55951 L
s
.54886 .57791 m .55307 .57754 L .5527 .57649 L 0 .996 .996 .173 k
F
0 0 0 1 k
.5527 .57649 m
.55362 .56948 L
s
.5495 .57677 m
.5527 .57649 L
s
.46527 .55991 m .45822 .55346 L .46332 .5587 L 0 .996 .996 .133 k
F
.57349 .54998 m .57388 .54036 L .57356 .54869 L 0 .768 .996 0 k
F
0 0 0 1 k
.57372 .54452 m
.57388 .54036 L
s
.57388 .54036 m
.57403 .54055 L
s
.57379 .54521 m
.57382 .5447 L
s
.57382 .5447 m
.57403 .54055 L
s
.57385 .54477 m
.57389 .54403 L
s
.57374 .54683 m
.57385 .54477 L
s
.57381 .5472 m
.57394 .54507 L
s
.57372 .54858 m
.57374 .54835 L
s
.57374 .54835 m
.57393 .54589 L
s
.57374 .54789 m
.57389 .54552 L
s
.47927 1.11135 m .43445 1.12588 L .47114 1.11199 L .232 0 .3 0 k
F
0 0 0 1 k
.47721 1.11511 m
.50028 1.12367 L
s
.44063 1.12894 m
.47721 1.11511 L
s
.50669 .29746 m
.51641 .30167 L
s
.50545 .29693 m
.50669 .29746 L
s
.49294 .29152 m
.50038 .29474 L
s
.51641 .30167 m
.51969 .29761 L
s
.51222 .57659 m .51847 .57639 L .5129 .57577 L 0 .996 .996 .125 k
F
0 0 0 1 k
.51132 .56999 m
.5129 .57577 L
s
.51222 .57659 m .51956 .57741 L .51847 .57639 L 0 .996 .996 .125 k
F
0 0 0 1 k
.51746 .57047 m
.51847 .57639 L
s
.5129 .57577 m
.51847 .57639 L
s
.64583 1.08335 m .65813 1.06934 L .64765 1.08275 L .221 0 .181 0 k
F
.64583 1.08335 m .65217 1.07163 L .65813 1.06934 L F
.52766 .58625 m .52647 .57795 L .52582 .57886 L 0 .996 .996 .123 k
F
.52647 .57795 m .52057 .57846 L .52582 .57886 L 0 .996 .996 .129 k
F
.52647 .57795 m .51956 .57741 L .52057 .57846 L F
.52647 .57795 m .52826 .58529 L .52735 .57898 L 0 .996 .996 .133 k
F
.52647 .57795 m .52766 .58625 L .52826 .58529 L F
.57328 .54965 m .57351 .53869 L .5735 .54002 L 0 .35 .996 .008 k
F
.57351 .53869 m .57365 .54013 L .5735 .54002 L 0 .289 .996 .023 k
F
.57351 .53869 m .57329 .54832 L .57346 .53999 L 0 .296 .996 .021 k
F
.57351 .53869 m .57328 .54965 L .57329 .54832 L F
.57332 .53859 m .57351 .53869 L .57346 .53999 L 0 .301 .996 .038 k
F
.55307 .57754 m .55646 .57602 L .55367 .57636 L 0 .996 .996 .184 k
F
0 0 0 1 k
.55367 .57636 m
.55459 .56935 L
s
.54841 .58706 m .54886 .57791 L .54825 .57903 L 0 .996 .996 .155 k
F
.54886 .57791 m .54462 .57922 L .54825 .57903 L 0 .996 .996 .163 k
F
.54886 .57791 m .54895 .58592 L .5493 .57898 L 0 .996 .996 .165 k
F
.54886 .57791 m .54841 .58706 L .54895 .58592 L F
.55307 .57754 m .54886 .57791 L .5493 .57898 L 0 .996 .996 .172 k
F
.48832 .57213 m .48365 .56482 L .48317 .56543 L 0 .996 .996 .108 k
F
.48365 .56482 m .47617 .56373 L .48317 .56543 L 0 .996 .996 .113 k
F
.48365 .56482 m .47445 .56259 L .47617 .56373 L F
0 0 0 1 k
.47494 .56204 m
.48194 .56373 L
s
.48365 .56482 m .48879 .57147 L .48525 .56591 L 0 .996 .996 .116 k
F
.48365 .56482 m .48832 .57213 L .48879 .57147 L F
0 0 0 1 k
.48525 .56591 m
.49217 .56728 L
s
.57206 .56247 m .57314 .55173 L .57295 .55308 L .5 .5 .5 1 k
F
.57314 .55173 m .57223 .56112 L .57305 .55296 L F
.57314 .55173 m .57206 .56247 L .57223 .56112 L F
.57341 .55124 m .57314 .55173 L .57305 .55296 L F
.57314 .55173 m .57341 .55124 L .57352 .55 L F
0 0 0 1 k
.57331 .55037 m
.57348 .55006 L
s
.57348 .55006 m
.57352 .55 L
s
.57339 .5498 m .57369 .54017 L .57345 .5485 L 0 .488 .996 0 k
F
0 0 0 1 k
.57357 .54433 m
.57369 .54017 L
s
.57351 .54626 m
.57357 .54433 L
s
.57352 .55 m
.5736 .54913 L
s
.57369 .54017 m
.57384 .54031 L
s
.57366 .54496 m
.57368 .54447 L
s
.57368 .54447 m
.57384 .54031 L
s
.57358 .54718 m
.57366 .54496 L
s
.57368 .54751 m
.57379 .54521 L
s
.57364 .54884 m
.57375 .54775 L
s
.57356 .54858 m
.57364 .54652 L
s
.57364 .54652 m
.57372 .54452 L
s
.57317 .54954 m .57332 .53859 L .57332 .53991 L 0 .304 .996 .021 k
F
.57332 .53859 m .57346 .53999 L .57332 .53991 L 0 .301 .996 .038 k
F
.57312 .29692 m .5739 .30307 L .56998 .30209 L 0 .767 .996 .407 k
F
.57359 .2969 m .5739 .30307 L .57312 .29692 L F
.5739 .30307 m .57359 .29694 L .57817 .29675 L 0 .662 .996 .354 k
F
.5739 .30307 m .57817 .29675 L .5784 .30196 L F
.57647 .29631 m .55756 .27741 L .57666 .29496 L .173 .135 .064 .062 k
F
.57623 .29634 m .55756 .27741 L .57647 .29631 L F
.57359 .29694 m .57412 .29688 L .57817 .29675 L 0 .662 .996 .354 k
F
.57359 .2969 m .57643 .29655 L .57817 .29675 L F
.57416 .29693 m .57408 .29684 L .57643 .29655 L .173 .135 .064 .062 k
F
.57408 .29684 m .55756 .27741 L .57643 .29655 L F
.57359 .29694 m .57359 .2969 L .57412 .29688 L 0 .662 .996 .354 k
F
.57412 .29688 m .55094 .27611 L .55756 .27741 L .173 .135 .064 .062 k
F
.57606 .29917 m .57359 .2969 L .57412 .29688 L F
.57359 .2969 m .55094 .27611 L .57412 .29688 L F
.55094 .27611 m .57359 .2969 L .56984 .29712 L .203 .16 .057 .054 k
F
.57313 .29691 m .57359 .2969 L .57312 .29692 L 0 .767 .996 .407 k
F
.57355 .29621 m .57359 .2969 L .57313 .29691 L F
.57359 .2969 m .57616 .29652 L .57643 .29655 L 0 .662 .996 .354 k
F
.58998 .29446 m .57643 .29655 L .57666 .29496 L .161 .111 .066 .065 k
F
.5805 .29571 m .58312 .29552 L .57554 .29644 L .149 .522 .78 .185 k
F
.58312 .29552 m .60385 .29401 L .5791 .29614 L F
.58312 .29552 m .5791 .29614 L .57554 .29644 L F
.60477 .28944 m .58998 .29446 L .57666 .29496 L .161 .111 .066 .065 k
F
.57643 .29655 m .60385 .29401 L .57817 .29675 L .149 .522 .78 .185 k
F
.57865 .29617 m .60385 .29401 L .57643 .29655 L F
.5805 .29571 m .60739 .2926 L .60385 .29401 L F
.57355 .29621 m .58621 .29486 L .5805 .29571 L F
.58621 .29486 m .60739 .2926 L .5805 .29571 L F
.60739 .2926 m .58998 .29446 L .59632 .29356 L 0 .96 .996 .4 k
F
.616 .30183 m .5739 .30307 L .5784 .30196 L .138 .599 .797 .218 k
F
.60739 .2926 m .616 .30183 L .61044 .30102 L .233 .451 .614 .128 k
F
.616 .30183 m .5784 .30196 L .61044 .30102 L .138 .599 .797 .218 k
F
.60739 .2926 m .61044 .30102 L .60385 .29401 L .233 .451 .614 .128 k
F
.58998 .29446 m .60477 .28944 L .60352 .29255 L .164 .147 .07 .066 k
F
.60352 .29255 m .57659 .29529 L .60233 .29254 L 0 .96 .996 .4 k
F
.60739 .2926 m .59517 .29366 L .60352 .29255 L F
.59517 .29366 m .57659 .29529 L .60352 .29255 L F
.60569 .29197 m .6058 .29216 L .60577 .29217 L .154 .124 .071 .068 k
F
.60477 .28944 m .60606 .29191 L .60569 .29197 L F
.60616 .2921 m .60739 .2926 L .60352 .29255 L 0 .658 .996 .331 k
F
.60606 .29191 m .60616 .2921 L .60569 .29197 L .154 .124 .071 .068 k
F
.60616 .2921 m .6182 .31518 L .60581 .2922 L F
.60616 .2921 m .60581 .2922 L .60569 .29197 L F
.60477 .28944 m .60569 .29197 L .60363 .29227 L F
.60739 .2926 m .60616 .2921 L .60663 .29199 L 0 .461 .996 .268 k
F
.616 .30183 m .60739 .2926 L .61353 .29283 L .204 .316 .557 .116 k
F
.60739 .2926 m .6417 .28662 L .61353 .29283 L .189 .188 .415 .106 k
F
.60616 .2921 m .60477 .28944 L .60933 .29134 L .14 .095 .089 .066 k
F
.60477 .28944 m .57666 .29496 L .59848 .28755 L .161 .111 .066 .065 k
F
.60477 .28944 m .62526 .28738 L .60933 .29134 L .143 .092 .08 .067 k
F
.60477 .28944 m .64234 .2817 L .64009 .28466 L F
.64451 .2844 m .60739 .2926 L .60933 .29134 L .108 .448 .835 .186 k
F
.64451 .2844 m .60933 .29134 L .61814 .28943 L F
.60739 .2926 m .64451 .2844 L .6417 .28662 L .189 .188 .415 .106 k
F
.60477 .28944 m .64009 .28466 L .62958 .28694 L .143 .092 .08 .067 k
F
.62526 .28738 m .62958 .28694 L .60933 .29134 L F
.64009 .28466 m .60985 .291 L .6381 .28477 L .108 .448 .835 .186 k
F
.64451 .2844 m .61814 .28943 L .64009 .28466 L F
.61814 .28943 m .60985 .291 L .64009 .28466 L F
.62958 .28694 m .63908 .28598 L .60933 .29134 L .143 .092 .08 .067 k
F
.62958 .28694 m .64009 .28466 L .63908 .28598 L F
.61814 .28943 m .60933 .29134 L .60985 .291 L .108 .448 .835 .186 k
F
.60477 .28944 m .58998 .26341 L .60695 .28485 L .146 .08 .07 .069 k
F
.60477 .28944 m .58243 .26125 L .58998 .26341 L F
.64234 .2817 m .60477 .28944 L .60695 .28485 L .142 .058 .075 .067 k
F
.58243 .26125 m .60477 .28944 L .59848 .28755 L .17 .109 .063 .061 k
F
.60933 .29134 m .60074 .28731 L .60985 .291 L 0 .461 .996 .268 k
F
.60739 .2926 m .60665 .29201 L .60933 .29134 L F
.60665 .29201 m .60074 .28731 L .60933 .29134 L F
.60933 .29134 m .63908 .28598 L .61055 .29185 L .143 .092 .08 .067 k
F
.6182 .31518 m .60616 .2921 L .61055 .29185 L .14 .095 .089 .066 k
F
.60616 .2921 m .60933 .29134 L .61055 .29185 L F
.60663 .29199 m .60616 .2921 L .60661 .29198 L 0 .461 .996 .268 k
F
.58243 .26125 m .59848 .28755 L .58149 .26616 L .17 .109 .063 .061 k
F
.60661 .29198 m .59536 .28774 L .60074 .28731 L 0 .461 .996 .268 k
F
.60616 .2921 m .59536 .28774 L .60661 .29198 L F
.60363 .29227 m .61335 .31304 L .60313 .2935 L .154 .124 .071 .068 k
F
.60569 .29197 m .61335 .31304 L .60363 .29227 L F
.59536 .28774 m .60616 .2921 L .60233 .29254 L 0 .658 .996 .331 k
F
.60616 .2921 m .60352 .29255 L .60233 .29254 L F
.60577 .29217 m .60584 .29224 L .60579 .29225 L .154 .124 .071 .068 k
F
.6058 .29216 m .60584 .29224 L .60577 .29217 L F
.60579 .29225 m .6182 .31518 L .61335 .31304 L F
.60584 .29224 m .6182 .31518 L .60579 .29225 L F
.58998 .29446 m .57606 .29917 L .57643 .29655 L .161 .111 .066 .065 k
F
.5874 .29533 m .58998 .29446 L .60314 .29349 L .164 .147 .07 .066 k
F
.58998 .29446 m .60352 .29255 L .60314 .29349 L F
.59632 .29356 m .58694 .29478 L .59376 .29379 L 0 .96 .996 .4 k
F
.58998 .29446 m .58694 .29478 L .59632 .29356 L F
.59376 .29379 m .57355 .29621 L .57659 .29529 L F
.58694 .29478 m .57355 .29621 L .59376 .29379 L F
.57643 .29655 m .57623 .29634 L .57647 .29631 L .173 .135 .064 .062 k
F
.57606 .29917 m .57416 .29693 L .57643 .29655 L F
.57554 .29644 m .57865 .29617 L .57643 .29655 L .149 .522 .78 .185 k
F
.57355 .29621 m .5805 .29571 L .57554 .29644 L F
.57606 .29917 m .5874 .29533 L .60313 .2935 L .164 .147 .07 .066 k
F
.5874 .29533 m .60314 .29349 L .60313 .2935 L F
.57359 .2969 m .57355 .29621 L .57616 .29652 L 0 .662 .996 .354 k
F
.57355 .29621 m .57312 .29692 L .56968 .29688 L 0 .767 .996 .407 k
F
.57312 .29692 m .56998 .30209 L .56969 .29712 L F
.57312 .29692 m .56969 .29712 L .56968 .29688 L F
.55094 .27611 m .56984 .29712 L .5515 .28044 L .203 .16 .057 .054 k
F
.56984 .29712 m .57059 .29794 L .56969 .29712 L F
.56984 .29712 m .56969 .29712 L .5515 .28044 L F
.57011 .29741 m .57606 .29917 L .57059 .29794 L F
.56984 .29712 m .57055 .29735 L .57011 .29741 L F
.57055 .29735 m .57606 .29917 L .57011 .29741 L F
.57359 .2969 m .57606 .29917 L .56984 .29712 L F
.5739 .30307 m .54292 .29999 L .56998 .30209 L 0 .973 .996 .484 k
F
.5739 .30307 m .53835 .3003 L .54292 .29999 L F
.56673 .57498 m .56808 .56473 L .5677 .56604 L 0 .996 .996 .27 k
F
.56808 .56473 m .56707 .57368 L .5681 .56589 L 0 .996 .996 .31 k
F
.56808 .56473 m .56673 .57498 L .56707 .57368 L F
.56951 .56408 m .56808 .56473 L .5681 .56589 L 0 .996 .996 .355 k
F
.56808 .56473 m .56951 .56408 L .56953 .56292 L 0 .996 .996 .359 k
F
0 0 0 1 k
.56953 .56292 m
.57013 .55896 L
s
.56845 .56341 m
.56953 .56292 L
s
.57352 .54477 m
.57365 .54013 L
s
.60328 .34179 m .62305 .34139 L .6064 .34384 L .14 .178 .121 .068 k
F
0 0 0 1 k
.6064 .34384 m
.61078 .3585 L
s
.53898 .587 m .53811 .57931 L .53828 .58593 L 0 .996 .996 .139 k
F
0 0 0 1 k
.53364 .57926 m
.53811 .57931 L
s
.57328 .54965 m .5735 .54002 L .57333 .54835 L 0 .35 .996 .008 k
F
0 0 0 1 k
.57341 .54419 m
.5735 .54002 L
s
.57337 .54605 m
.57341 .54419 L
s
.5735 .54002 m
.57365 .54013 L
s
.57346 .5469 m
.57352 .54477 L
s
.57345 .54825 m
.57351 .54626 L
s
.64765 1.08275 m .65813 1.06934 L .65154 1.08147 L .221 0 .181 0 k
F
.57206 .56247 m .57295 .55308 L .57213 .56124 L .5 .5 .5 1 k
F
0 0 0 1 k
.57207 .55812 m
.57213 .55755 L
s
.57198 .55769 m
.57207 .55692 L
s
.57207 .55692 m
.57245 .55364 L
s
.57261 .55351 m
.57295 .55308 L
s
.57337 .54461 m
.57346 .53999 L
s
.54394 .5871 m .54345 .57924 L .54334 .58603 L 0 .996 .996 .147 k
F
0 0 0 1 k
.5394 .57933 m
.54345 .57924 L
s
.57341 .55124 m .57365 .54958 L .57354 .54989 L .5 .5 .5 1 k
F
0 0 0 1 k
.57363 .54963 m
.57364 .54961 L
s
.57359 .54975 m
.57363 .54963 L
s
.57354 .54989 m
.57358 .54979 L
s
.57354 .54989 m
.57359 .54938 L
s
.53355 .58672 m .53222 .5792 L .53273 .58566 L 0 .996 .996 .131 k
F
0 0 0 1 k
.52735 .57898 m
.53222 .5792 L
s
.90501 .31549 m .87313 .29666 L .90035 .30767 L .219 0 .168 0 k
F
0 0 0 1 k
.86078 .3065 m
.90346 .32363 L
s
.57317 .54954 m .57332 .53991 L .5732 .54824 L 0 .304 .996 .021 k
F
0 0 0 1 k
.57326 .54407 m
.57332 .53991 L
s
.57321 .54798 m
.57326 .54407 L
s
.57332 .53991 m
.57346 .53999 L
s
.55307 .57754 m .55675 .57709 L .55646 .57602 L 0 .996 .996 .184 k
F
0 0 0 1 k
.55646 .57602 m
.55749 .56882 L
s
.55367 .57636 m
.55646 .57602 L
s
.57341 .55124 m .57305 .55296 L .57326 .55259 L .5 .5 .5 1 k
F
.56673 .57498 m .5677 .56604 L .56668 .57382 L 0 .996 .996 .27 k
F
0 0 0 1 k
.56633 .56656 m
.5677 .56604 L
s
.55239 .5869 m .55307 .57754 L .5525 .57869 L 0 .996 .996 .164 k
F
.55307 .57754 m .5493 .57898 L .5525 .57869 L 0 .996 .996 .172 k
F
.55307 .57754 m .55291 .58573 L .55342 .57862 L 0 .996 .996 .175 k
F
.55307 .57754 m .55239 .5869 L .55291 .58573 L F
.55675 .57709 m .55307 .57754 L .55342 .57862 L 0 .996 .996 .183 k
F
.4959 .27322 m .48397 .28805 L .48986 .27386 L .251 .163 .052 .049 k
F
0 0 0 1 k
.45423 .27986 m
.48397 .28805 L
s
.34581 .49465 m .32733 .48747 L .34238 .49271 L 0 .996 .046 .728 k
F
0 0 0 1 k
.32973 .48964 m
.34477 .49488 L
s
.54841 .58706 m .54825 .57903 L .54791 .58597 L 0 .996 .996 .155 k
F
0 0 0 1 k
.54462 .57922 m
.54825 .57903 L
s
.55675 .57709 m .55971 .57549 L .5573 .57588 L 0 .996 .996 .196 k
F
0 0 0 1 k
.5573 .57588 m
.55832 .56868 L
s
.57249 .56205 m .57341 .55124 L .57326 .55259 L .5 .5 .5 1 k
F
0 0 0 1 k
.57213 .55755 m
.57244 .55493 L
s
.57244 .55493 m
.57261 .55351 L
s
.57341 .55124 m .57263 .5607 L .57333 .55249 L .5 .5 .5 1 k
F
.57341 .55124 m .57249 .56205 L .57263 .5607 L F
.57355 .55083 m .57341 .55124 L .57333 .55249 L F
.57312 1.08153 m .59912 1.08938 L .57401 1.08483 L .236 0 .221 0 k
F
.57312 1.08153 m .60617 1.08753 L .59912 1.08938 L F
0 0 0 1 k
.58354 1.10398 m
.59912 1.08938 L
s
.52135 .58554 m .51956 .57741 L .51894 .57828 L 0 .996 .996 .116 k
F
.51956 .57741 m .51335 .57766 L .51894 .57828 L 0 .996 .996 .122 k
F
.51956 .57741 m .51222 .57659 L .51335 .57766 L F
.51956 .57741 m .52193 .58463 L .52057 .57846 L 0 .996 .996 .126 k
F
.51956 .57741 m .52135 .58554 L .52193 .58463 L F
.56951 .56408 m .57066 .5623 L .56982 .56275 L 0 .996 .996 .429 k
F
0 0 0 1 k
.56982 .56275 m
.57042 .55879 L
s
.56951 .56408 m .5681 .56589 L .56918 .5654 L 0 .996 .996 .355 k
F
.60328 .34179 m .62519 .33856 L .62305 .34139 L .14 .178 .121 .068 k
F
.60328 .34179 m .59692 .32307 L .60485 .33878 L .144 .168 .102 .07 k
F
.60328 .34179 m .59283 .32114 L .59692 .32307 L F
.62519 .33856 m .60328 .34179 L .60485 .33878 L .139 .14 .106 .067 k
F
0 0 0 1 k
.6064 .34384 m
.62305 .34139 L
s
.62305 .34139 m
.62489 .35752 L
s
.59283 .32114 m .60328 .34179 L .59984 .34001 L .16 .2 .08 .073 k
F
.52766 .58625 m .52582 .57886 L .52672 .58517 L 0 .996 .996 .123 k
F
0 0 0 1 k
.52057 .57846 m
.52582 .57886 L
s
.5557 .30968 m .56998 .32704 L .55628 .31298 L .231 .259 .061 .054 k
F
.5557 .30968 m .57373 .32819 L .56998 .32704 L F
0 0 0 1 k
.55984 .33265 m
.56998 .32704 L
s
.43877 .54598 m .42937 .53954 L .43648 .54465 L 0 .996 .996 .216 k
F
.57249 .56205 m .57326 .55259 L .57256 .5608 L .5 .5 .5 1 k
F
0 0 0 1 k
.57254 .55716 m
.57261 .5564 L
s
.57305 .55296 m
.57326 .55259 L
s
.57259 .55759 m
.57264 .55704 L
s
.59283 .32114 m .59984 .34001 L .59189 .32432 L .16 .2 .08 .073 k
F
0 0 0 1 k
.58672 .34339 m
.59984 .34001 L
s
.56825 .57447 m .56951 .56408 L .56918 .5654 L 0 .996 .996 .304 k
F
.56951 .56408 m .56854 .57316 L .5695 .56526 L 0 .996 .996 .357 k
F
.56951 .56408 m .56825 .57447 L .56854 .57316 L F
.57061 .56348 m .56951 .56408 L .5695 .56526 L 0 .996 .996 .423 k
F
.56951 .56408 m .57061 .56348 L .57066 .5623 L 0 .996 .996 .429 k
F
0 0 0 1 k
.57066 .5623 m
.5712 .55829 L
s
.56982 .56275 m
.57066 .5623 L
s
.18935 .43166 m .22289 .44143 L .19501 .43476 L .372 .311 .106 .087 k
F
0 0 0 1 k
.19501 .43476 m
.20341 .44857 L
s
.65154 1.08147 m .66175 1.07238 L .65525 1.0804 L .211 0 .155 0 k
F
.65154 1.08147 m .65813 1.06934 L .66175 1.07238 L F
.55239 .5869 m .5525 .57869 L .55198 .58581 L 0 .996 .996 .164 k
F
0 0 0 1 k
.5493 .57898 m
.5525 .57869 L
s
.5045 .57546 m .51099 .57555 L .50513 .57469 L 0 .996 .996 .119 k
F
0 0 0 1 k
.50294 .56902 m
.50513 .57469 L
s
.5045 .57546 m .51222 .57659 L .51099 .57555 L 0 .996 .996 .119 k
F
0 0 0 1 k
.50942 .56977 m
.51099 .57555 L
s
.57355 .55083 m .57333 .55249 L .57343 .55218 L .5 .5 .5 1 k
F
.55591 .58665 m .55675 .57709 L .55622 .57828 L 0 .996 .996 .174 k
F
.55675 .57709 m .55342 .57862 L .55622 .57828 L 0 .996 .996 .183 k
F
.55675 .57709 m .55638 .58546 L .55702 .57819 L 0 .996 .996 .185 k
F
.55675 .57709 m .55591 .58665 L .55638 .58546 L F
.55992 .57658 m .55675 .57709 L .55702 .57819 L 0 .996 .996 .195 k
F
.55675 .57709 m .55992 .57658 L .55971 .57549 L 0 .996 .996 .196 k
F
0 0 0 1 k
.55971 .57549 m
.56079 .56813 L
s
.5573 .57588 m
.55971 .57549 L
s
.57278 .56169 m .57355 .55083 L .57343 .55218 L .5 .5 .5 1 k
F
0 0 0 1 k
.5729 .55449 m
.57305 .55296 L
s
.57291 .55343 m
.57295 .55308 L
s
.57355 .55083 m .57288 .56034 L .57347 .55209 L .5 .5 .5 1 k
F
.57355 .55083 m .57278 .56169 L .57288 .56034 L F
0 0 0 1 k
.57261 .5564 m
.57291 .55343 L
s
.57359 .55049 m .57355 .55083 L .57347 .55209 L .5 .5 .5 1 k
F
.57355 .55083 m .57359 .55049 L .57368 .54922 L F
0 0 0 1 k
.57368 .54922 m
.57381 .5472 L
s
.60617 1.08753 m .6258 1.06922 L .61269 1.08545 L .216 0 .182 0 k
F
.60617 1.08753 m .62339 1.06616 L .6258 1.06922 L F
.60617 1.08753 m .57936 1.07979 L .60449 1.08437 L .227 0 .23 0 k
F
.60617 1.08753 m .57312 1.08153 L .57936 1.07979 L F
0 0 0 1 k
.57401 1.08483 m
.59912 1.08938 L
s
.62339 1.06616 m .60617 1.08753 L .60449 1.08437 L .227 0 .218 0 k
F
0 0 0 1 k
.61269 1.08545 m
.63266 1.0878 L
s
.48832 .57213 m .48317 .56543 L .48671 .57098 L 0 .996 .996 .108 k
F
.57373 .32819 m .59189 .32432 L .57738 .32967 L .173 .236 .08 .072 k
F
0 0 0 1 k
.57738 .32967 m
.58672 .34339 L
s
.57373 .32819 m .59283 .32114 L .59189 .32432 L .173 .236 .08 .072 k
F
.57373 .32819 m .56023 .31086 L .57393 .32493 L .188 .219 .071 .064 k
F
.57373 .32819 m .5557 .30968 L .56023 .31086 L F
0 0 0 1 k
.55628 .31298 m
.56998 .32704 L
s
.54637 .32084 m
.55628 .31298 L
s
.59283 .32114 m .57373 .32819 L .57393 .32493 L .172 .185 .072 .067 k
F
.56825 .57447 m .56918 .5654 L .56823 .5733 L 0 .996 .996 .304 k
F
0 0 0 1 k
.5681 .56589 m
.56918 .5654 L
s
.55992 .57658 m .56246 .57494 L .56041 .57534 L 0 .996 .996 .209 k
F
0 0 0 1 k
.56041 .57534 m
.5615 .56798 L
s
.57359 .55049 m .57364 .54893 L .57366 .54914 L 0 .996 .996 .054 k
F
0 0 0 1 k
.57366 .54914 m
.57374 .54789 L
s
.57061 .56348 m .57151 .56174 L .57087 .56215 L 0 .996 .996 .531 k
F
0 0 0 1 k
.57087 .56215 m
.57133 .55873 L
s
.57278 .56169 m .57343 .55218 L .57284 .56043 L .5 .5 .5 1 k
F
0 0 0 1 k
.57273 .55883 m
.57291 .5567 L
s
.57264 .55704 m
.5729 .55449 L
s
.57273 .5595 m
.57293 .55713 L
s
.57333 .55249 m
.57343 .55218 L
s
.57061 .56348 m .5695 .56526 L .57034 .56481 L 0 .996 .996 .423 k
F
.616 .30183 m .61353 .29283 L .62003 .29986 L .204 .316 .557 .116 k
F
.66363 .29524 m .616 .30183 L .62003 .29986 L .206 .253 .449 .114 k
F
.616 .30183 m .66363 .29524 L .65897 .29794 L .188 .11 .257 .101 k
F
0 0 0 1 k
.62284 .30294 m
.65897 .29794 L
s
.65897 .29794 m
.67059 .3109 L
s
.51142 .29602 m
.51969 .29761 L
s
.52834 .29928 m
.53313 .3002 L
s
.50545 .29693 m
.51142 .29602 L
s
.57359 .55049 m .57347 .55209 L .5735 .55183 L .5 .5 .5 1 k
F
.52135 .58554 m .51894 .57828 L .5203 .58445 L 0 .996 .996 .116 k
F
.55591 .58665 m .55622 .57828 L .55558 .58555 L 0 .996 .996 .174 k
F
0 0 0 1 k
.55342 .57862 m
.55622 .57828 L
s
.57359 .55049 m .57356 .55021 L .57364 .54893 L 0 .996 .996 .054 k
F
0 0 0 1 k
.57364 .54893 m
.57374 .54683 L
s
.57364 .54893 m
.57366 .54914 L
s
.7298 .31366 m .71226 .33943 L .72349 .31677 L .165 .007 .146 .015 k
F
.57296 .56138 m .57359 .55049 L .5735 .55183 L .5 .5 .5 1 k
F
0 0 0 1 k
.57319 .55411 m
.57333 .55249 L
s
.57322 .55306 m
.57326 .55259 L
s
.5733 .55568 m .57356 .55021 L .5735 .55155 L .5 .5 .5 1 k
F
.57305 .56113 m .57331 .55566 L .5733 .55568 L F
.57331 .55566 m .57356 .55021 L .5733 .55568 L F
.57359 .55049 m .57327 .55591 L .57352 .55176 L F
.57327 .55591 m .57304 .56004 L .57328 .5559 L F
.57327 .55591 m .57328 .5559 L .57352 .55176 L F
0 0 0 1 k
.57347 .55209 m
.57347 .55207 L
s
.57359 .55049 m .57296 .56138 L .57304 .56004 L .5 .5 .5 1 k
F
0 0 0 1 k
.57297 .55596 m
.57322 .55306 L
s
.57339 .55276 m
.57343 .55218 L
s
.57356 .55021 m .57359 .55049 L .57352 .55176 L 0 .996 .996 .056 k
F
.57356 .55021 m .57356 .54869 L .57361 .54886 L 0 .996 .996 .002 k
F
0 0 0 1 k
.57361 .54886 m
.57368 .54751 L
s
.55992 .57658 m .55702 .57819 L .55943 .5778 L 0 .996 .996 .195 k
F
.65525 1.0804 m .66175 1.07238 L .65777 1.07968 L .211 0 .155 0 k
F
.51467 .58457 m .51222 .57659 L .51163 .5774 L 0 .996 .996 .109 k
F
.51222 .57659 m .50577 .57654 L .51163 .5774 L 0 .996 .996 .115 k
F
.51222 .57659 m .5045 .57546 L .50577 .57654 L F
0 0 0 1 k
.50513 .57469 m
.51099 .57555 L
s
.51222 .57659 m .51522 .58372 L .51335 .57766 L 0 .996 .996 .119 k
F
.51222 .57659 m .51467 .58457 L .51522 .58372 L F
0 0 0 1 k
.51335 .57766 m
.51894 .57828 L
s
.55897 .58635 m .55992 .57658 L .55943 .5778 L 0 .996 .996 .184 k
F
.55992 .57658 m .5594 .58512 L .56012 .5777 L 0 .996 .996 .197 k
F
.55992 .57658 m .55897 .58635 L .5594 .58512 L F
.56261 .57605 m .55992 .57658 L .56012 .5777 L 0 .996 .996 .208 k
F
.55992 .57658 m .56261 .57605 L .56246 .57494 L 0 .996 .996 .209 k
F
0 0 0 1 k
.56246 .57494 m
.56356 .56742 L
s
.56041 .57534 m
.56246 .57494 L
s
.56947 .574 m .57061 .56348 L .57034 .56481 L 0 .996 .996 .35 k
F
.57061 .56348 m .56971 .57268 L .57058 .56469 L 0 .996 .996 .423 k
F
.57061 .56348 m .56947 .574 L .56971 .57268 L F
.57145 .56294 m .57061 .56348 L .57058 .56469 L 0 .996 .996 .523 k
F
.57061 .56348 m .57145 .56294 L .57151 .56174 L 0 .996 .996 .531 k
F
0 0 0 1 k
.57151 .56174 m
.57198 .55769 L
s
.57087 .56215 m
.57151 .56174 L
s
.18158 .42962 m .18935 .43166 L .18212 .43019 L .308 .205 .075 .066 k
F
.57296 .56138 m .5735 .55183 L .57302 .56011 L .5 .5 .5 1 k
F
0 0 0 1 k
.57293 .55713 m
.57298 .5566 L
s
.57291 .5567 m
.57297 .55596 L
s
.57348 .55204 m
.5735 .55183 L
s
.57356 .55021 m .57349 .54998 L .57356 .54869 L 0 .996 .996 .002 k
F
0 0 0 1 k
.57356 .54869 m
.57356 .54858 L
s
.57356 .54869 m
.57361 .54886 L
s
.57349 .54998 m .57345 .5485 L .57352 .54864 L 0 .866 .996 0 k
F
0 0 0 1 k
.57345 .54851 m
.57352 .54864 L
s
.57352 .54864 m
.57358 .54718 L
s
.57356 .55021 m .57352 .55176 L .5735 .55155 L 0 .996 .996 .056 k
F
.57305 .56113 m .5735 .55155 L .57311 .55985 L .5 .5 .5 1 k
F
.57356 .55021 m .57311 .55979 L .5735 .55149 L 0 .996 .996 .066 k
F
.57356 .55021 m .57305 .56113 L .57311 .55979 L F
0 0 0 1 k
.57343 .55311 m
.5735 .55183 L
s
.57298 .5566 m
.57319 .55411 L
s
.57335 .5538 m
.57347 .55209 L
s
.57349 .54998 m .57356 .55021 L .5735 .55149 L 0 .996 .996 .003 k
F
0 0 0 1 k
.5735 .55157 m
.57352 .55176 L
s
.56261 .57605 m .56477 .57438 L .56305 .57479 L 0 .996 .996 .225 k
F
0 0 0 1 k
.56305 .57479 m
.56415 .56726 L
s
.56947 .574 m .57034 .56481 L .56946 .5728 L 0 .996 .996 .35 k
F
0 0 0 1 k
.5699 .5688 m
.57034 .56481 L
s
.56902 .56921 m
.5695 .56526 L
s
.5695 .56526 m
.57034 .56481 L
s
.43877 .54598 m .44627 .54851 L .43889 .54564 L 0 .996 .996 .187 k
F
0 0 0 1 k
.43178 .54054 m
.43889 .54564 L
s
.43877 .54598 m .44848 .54976 L .44627 .54851 L 0 .996 .996 .187 k
F
0 0 0 1 k
.44008 .54359 m
.44627 .54851 L
s
.57145 .56294 m .57213 .56124 L .57166 .5616 L 0 .996 .996 .715 k
F
0 0 0 1 k
.57166 .5616 m
.57207 .55812 L
s
.57349 .54998 m .57339 .5498 L .57345 .5485 L 0 .866 .996 0 k
F
0 0 0 1 k
.57345 .5485 m
.57345 .54825 L
s
.57345 .5485 m
.57345 .54851 L
s
.55897 .58635 m .55943 .5778 L .55871 .58522 L 0 .996 .996 .184 k
F
0 0 0 1 k
.55702 .57819 m
.55943 .5778 L
s
.57339 .5498 m .57333 .54835 L .57341 .54846 L 0 .546 .996 0 k
F
0 0 0 1 k
.57334 .54838 m
.57341 .54846 L
s
.57341 .54846 m
.57346 .5469 L
s
.57145 .56294 m .57058 .56469 L .57122 .56428 L 0 .996 .996 .523 k
F
.57309 .56092 m .57349 .54998 L .57344 .55132 L 0 .996 .996 .071 k
F
.57349 .54998 m .5735 .55149 L .57344 .55132 L 0 .996 .996 .003 k
F
.57349 .54998 m .57313 .55958 L .57343 .55127 L 0 .996 .996 .006 k
F
0 0 0 1 k
.57338 .55289 m
.57338 .55283 L
s
.57334 .55386 m
.57335 .5538 L
s
.57349 .54998 m .57309 .56092 L .57313 .55958 L 0 .996 .996 .006 k
F
0 0 0 1 k
.57341 .55355 m
.57352 .55176 L
s
.57319 .55558 m
.57337 .55303 L
s
.57339 .5498 m .57349 .54998 L .57343 .55127 L 0 .88 .996 0 k
F
.57312 1.08153 m .54562 1.09849 L .56653 1.08303 L .248 0 .281 0 k
F
0 0 0 1 k
.55309 1.10026 m
.57401 1.08483 L
s
.56261 .57605 m .56012 .5777 L .56217 .5773 L 0 .996 .996 .208 k
F
.57339 .5498 m .57328 .54965 L .57333 .54835 L 0 .546 .996 0 k
F
0 0 0 1 k
.57333 .54835 m
.57337 .54605 L
s
.57333 .54835 m
.57334 .54838 L
s
.62519 .33856 m .60485 .33878 L .62152 .33632 L .139 .14 .106 .067 k
F
.46527 .55991 m .4726 .56144 L .46563 .55941 L 0 .996 .996 .129 k
F
0 0 0 1 k
.46053 .55417 m
.46563 .55941 L
s
.46527 .55991 m .47445 .56259 L .4726 .56144 L 0 .996 .996 .129 k
F
0 0 0 1 k
.46834 .55626 m
.4726 .56144 L
s
.57328 .54965 m .5732 .54824 L .57329 .54832 L 0 .383 .996 .005 k
F
0 0 0 1 k
.57323 .54827 m
.57329 .54832 L
s
.57329 .54832 m
.57337 .54461 L
s
.56161 .586 m .56261 .57605 L .56217 .5773 L 0 .996 .996 .195 k
F
.56261 .57605 m .562 .58475 L .56276 .57719 L 0 .996 .996 .21 k
F
.56261 .57605 m .56161 .586 L .562 .58475 L F
.56487 .57551 m .56261 .57605 L .56276 .57719 L 0 .996 .996 .224 k
F
.56261 .57605 m .56487 .57551 L .56477 .57438 L 0 .996 .996 .225 k
F
0 0 0 1 k
.56477 .57438 m
.56584 .56671 L
s
.56305 .57479 m
.56477 .57438 L
s
.17948 .42738 m .18935 .43166 L .18158 .42962 L .308 .205 .075 .066 k
F
.57042 .57356 m .57145 .56294 L .57122 .56428 L 0 .996 .996 .414 k
F
.57145 .56294 m .57062 .57224 L .5714 .56416 L 0 .996 .996 .519 k
F
.57145 .56294 m .57042 .57356 L .57062 .57224 L F
.57206 .56247 m .57145 .56294 L .5714 .56416 L 0 .996 .996 .701 k
F
.57145 .56294 m .57206 .56247 L .57213 .56124 L 0 .996 .996 .715 k
F
0 0 0 1 k
.57213 .56124 m
.57254 .55716 L
s
.57166 .5616 m
.57213 .56124 L
s
.57328 .54965 m .57317 .54954 L .5732 .54824 L 0 .383 .996 .005 k
F
0 0 0 1 k
.5732 .54824 m
.57321 .54798 L
s
.5732 .54824 m
.57323 .54827 L
s
.57308 .56075 m .57339 .5498 L .57336 .55113 L 0 .996 .996 .007 k
F
0 0 0 1 k
.57324 .55534 m
.57333 .55398 L
s
.57339 .5498 m .57343 .55127 L .57336 .55113 L 0 .88 .996 0 k
F
.57339 .5498 m .57311 .55941 L .57334 .55109 L 0 .97 .996 0 k
F
0 0 0 1 k
.57322 .55556 m
.57323 .55543 L
s
.57339 .5498 m .57308 .56075 L .57311 .55941 L 0 .97 .996 0 k
F
0 0 0 1 k
.57314 .5563 m
.57319 .55558 L
s
.57328 .54965 m .57339 .5498 L .57334 .55109 L 0 .553 .996 0 k
F
.4965 .57398 m .50314 .57439 L .49707 .57326 L 0 .996 .996 .114 k
F
0 0 0 1 k
.49422 .56767 m
.49707 .57326 L
s
.4965 .57398 m .5045 .57546 L .50314 .57439 L 0 .996 .996 .114 k
F
0 0 0 1 k
.50096 .56872 m
.50314 .57439 L
s
.45627 .55679 m .44848 .54976 L .44831 .55016 L 0 .996 .996 .148 k
F
.44848 .54976 m .44093 .54729 L .44831 .55016 L 0 .996 .996 .152 k
F
.44848 .54976 m .43877 .54598 L .44093 .54729 L F
0 0 0 1 k
.43889 .54564 m
.44627 .54851 L
s
.44848 .54976 m .45648 .55632 L .45056 .55098 L 0 .996 .996 .142 k
F
.44848 .54976 m .45627 .55679 L .45648 .55632 L F
0 0 0 1 k
.45056 .55098 m
.45822 .55346 L
s
.57309 .56092 m .57344 .55132 L .57314 .55963 L 0 .996 .996 .071 k
F
0 0 0 1 k
.57337 .55425 m
.57341 .55355 L
s
.57318 .55622 m
.57322 .55564 L
s
.5733 .55527 m
.57341 .55341 L
s
.57341 .55335 m
.5735 .55149 L
s
.57344 .55132 m
.5735 .55149 L
s
.57305 .56061 m .57328 .54965 L .57326 .55098 L 0 .996 .996 0 k
F
.57328 .54965 m .57334 .55109 L .57326 .55098 L 0 .553 .996 0 k
F
.57328 .54965 m .57307 .55928 L .57324 .55095 L 0 .607 .996 0 k
F
0 0 0 1 k
.57313 .55637 m
.57314 .5563 L
s
.57328 .54965 m .57305 .56061 L .57307 .55928 L 0 .607 .996 0 k
F
0 0 0 1 k
.57314 .55673 m
.57318 .55622 L
s
.57317 .54954 m .57328 .54965 L .57324 .55095 L 0 .387 .996 .005 k
F
.51467 .58457 m .51163 .5774 L .51349 .58347 L 0 .996 .996 .109 k
F
.57042 .57356 m .57122 .56428 L .57044 .57235 L 0 .996 .996 .414 k
F
0 0 0 1 k
.57015 .56868 m
.57058 .56469 L
s
.57058 .56469 m
.57122 .56428 L
s
.56487 .57551 m .56668 .57382 L .56526 .57423 L 0 .996 .996 .245 k
F
0 0 0 1 k
.56526 .57423 m
.56633 .56656 L
s
.57206 .56247 m .57256 .5608 L .57223 .56112 L .5 .5 .5 1 k
F
0 0 0 1 k
.57223 .56112 m
.57259 .55759 L
s
.22607 .44044 m .18935 .43166 L .19314 .43065 L .349 .262 .081 .068 k
F
.18935 .43166 m .18923 .41648 L .19314 .43065 L .351 .264 .08 .068 k
F
.18935 .43166 m .18416 .41301 L .18923 .41648 L F
.18935 .43166 m .22607 .44044 L .22289 .44143 L .372 .311 .106 .087 k
F
0 0 0 1 k
.19501 .43476 m
.22289 .44143 L
s
.22289 .44143 m
.23022 .45332 L
s
.17948 .42738 m .18359 .42822 L .18935 .43166 L .308 .205 .075 .066 k
F
.18416 .41301 m .18935 .43166 L .18359 .42822 L .311 .209 .076 .067 k
F
.57305 .56113 m .57314 .55963 L .57311 .55979 L .5 .5 .5 1 k
F
.57308 .56075 m .57336 .55113 L .57313 .55945 L 0 .996 .996 .007 k
F
0 0 0 1 k
.57326 .55463 m
.57336 .55113 L
s
.57328 .5559 m
.57335 .55455 L
s
.57327 .55598 m
.57328 .5559 L
s
.57313 .55682 m
.57314 .55673 L
s
.57326 .55597 m
.57327 .55584 L
s
.57327 .55588 m
.57328 .55542 L
s
.57336 .55113 m
.57343 .55127 L
s
.57328 .55542 m
.57343 .55127 L
s
.57328 .55611 m
.5733 .55564 L
s
.5733 .55564 m
.57341 .55335 L
s
.57329 .55537 m
.5733 .55527 L
s
.57331 .5548 m
.57344 .55132 L
s
.57329 .55547 m
.57331 .5548 L
s
.573 .5605 m .57317 .54954 L .57316 .55087 L 0 .621 .996 0 k
F
0 0 0 1 k
.57299 .55836 m
.57305 .55758 L
s
.57305 .55752 m
.57313 .55643 L
s
.57317 .54954 m .57324 .55095 L .57316 .55087 L 0 .387 .996 .005 k
F
.56161 .586 m .56217 .5773 L .56141 .58485 L 0 .996 .996 .195 k
F
0 0 0 1 k
.56012 .5777 m
.56217 .5773 L
s
.57334 .55121 m
.57334 .55109 L
s
.57333 .55107 m
.57334 .55109 L
s
.57206 .56247 m .5714 .56416 L .57187 .5638 L 0 .996 .996 .701 k
F
.48005 .56991 m .47445 .56259 L .47407 .56315 L 0 .996 .996 .109 k
F
.47445 .56259 m .4671 .56111 L .47407 .56315 L 0 .996 .996 .113 k
F
.47445 .56259 m .46527 .55991 L .4671 .56111 L F
0 0 0 1 k
.46563 .55941 m
.4726 .56144 L
s
.47445 .56259 m .48042 .56929 L .47617 .56373 L 0 .996 .996 .114 k
F
.47445 .56259 m .48005 .56991 L .48042 .56929 L F
0 0 0 1 k
.47617 .56373 m
.48317 .56543 L
s
.56969 .29703 m
.56969 .29712 L
s
.56487 .57551 m .56276 .57719 L .56448 .57678 L 0 .996 .996 .224 k
F
.57305 .56061 m .57326 .55098 L .57309 .55931 L 0 .996 .996 0 k
F
0 0 0 1 k
.57317 .55514 m
.57326 .55098 L
s
.57326 .55098 m
.57333 .55107 L
s
.57322 .55569 m
.57323 .55525 L
s
.57323 .55525 m
.57334 .55121 L
s
.57316 .55768 m
.57322 .55569 L
s
.57319 .55794 m
.57327 .55588 L
s
.57321 .55762 m
.57328 .55611 L
s
.57319 .55716 m
.57326 .55597 L
s
.57318 .55759 m
.57324 .55645 L
s
.57322 .55733 m
.57329 .55547 L
s
.57319 .55708 m
.57324 .55529 L
s
.57324 .55529 m
.57326 .55463 L
s
.29309 .47016 m .31503 .4782 L .29713 .47236 L .19 .926 .093 .398 k
F
0 0 0 1 k
.29713 .47236 m
.30522 .48093 L
s
.65161 .33725 m .67763 .34133 L .65461 .34028 L .119 .045 .134 .056 k
F
.65161 .33725 m .68193 .33864 L .67763 .34133 L F
0 0 0 1 k
.6712 .35987 m
.67763 .34133 L
s
.65282 .35776 m
.65461 .34028 L
s
.65461 .34028 m
.67763 .34133 L
s
.57115 .57317 m .57206 .56247 L .57187 .5638 L 0 .996 .996 .507 k
F
0 0 0 1 k
.57083 .56831 m
.5709 .5676 L
s
.57206 .56247 m .57132 .57184 L .57201 .5637 L 0 .996 .996 .684 k
F
.57206 .56247 m .57115 .57317 L .57132 .57184 L F
.57249 .56205 m .57206 .56247 L .57201 .5637 L .5 .5 .5 1 k
F
.57206 .56247 m .57249 .56205 L .57256 .5608 L F
0 0 0 1 k
.57256 .5608 m
.57273 .55883 L
s
.57223 .56112 m
.57256 .5608 L
s
.5784 .30196 m
.60711 .30112 L
s
.56385 .58562 m .56487 .57551 L .56448 .57678 L 0 .996 .996 .208 k
F
.56487 .57551 m .5642 .58435 L .56497 .57667 L 0 .996 .996 .225 k
F
.56487 .57551 m .56385 .58562 L .5642 .58435 L F
.56673 .57498 m .56487 .57551 L .56497 .57667 L 0 .996 .996 .243 k
F
.56487 .57551 m .56673 .57498 L .56668 .57382 L 0 .996 .996 .245 k
F
0 0 0 1 k
.56668 .57382 m
.5677 .56604 L
s
.56526 .57423 m
.56668 .57382 L
s
.573 .5605 m .57316 .55087 L .57303 .5592 L 0 .621 .996 0 k
F
0 0 0 1 k
.57309 .55503 m
.57316 .55087 L
s
.57307 .55671 m
.57309 .55503 L
s
.57304 .55845 m
.57307 .55671 L
s
.57316 .55087 m
.57324 .55095 L
s
.57315 .55554 m
.57316 .55511 L
s
.57316 .55511 m
.57324 .55095 L
s
.57311 .55746 m
.57315 .55554 L
s
.57307 .55927 m
.57311 .55746 L
s
.57312 .55948 m
.57316 .55863 L
s
.57309 .55908 m
.57312 .5586 L
s
.5731 .55873 m
.57314 .55796 L
s
.57314 .55796 m
.57316 .55768 L
s
.57305 .55798 m
.57311 .55708 L
s
.57312 .5586 m
.57315 .55812 L
s
.57315 .55926 m
.57322 .55733 L
s
.57314 .55946 m
.57315 .55926 L
s
.57314 .55895 m
.57319 .55708 L
s
.57313 .55916 m
.57314 .55895 L
s
.57302 .56004 m
.57307 .55923 L
s
.5731 .5589 m
.5731 .55868 L
s
.5731 .55868 m
.57314 .55688 L
s
.57314 .55688 m
.57317 .55514 L
s
.57298 .55902 m
.57304 .55816 L
s
.53036 .29113 m .53913 .29862 L .53194 .29484 L .252 .221 .052 .047 k
F
.53792 .29858 m .53835 .3003 L .53586 .29934 L 0 .996 .996 .606 k
F
.54067 .29868 m .53835 .3003 L .53792 .29858 L F
.54337 .29859 m .53036 .29113 L .53585 .29183 L .211 .192 .059 .054 k
F
.53835 .3003 m .54285 .29861 L .54292 .29999 L 0 .996 .996 .557 k
F
.54285 .29861 m .54298 .2986 L .54292 .29999 L F
.54337 .29859 m .53585 .29183 L .545 .29854 L .211 .192 .059 .054 k
F
.54298 .29856 m .54513 .29845 L .545 .29854 L 0 .996 .996 .557 k
F
.54298 .2986 m .545 .29854 L .54292 .29999 L F
.54298 .29856 m .545 .29854 L .54298 .2986 L F
.5557 .30968 m .54337 .29859 L .55512 .30595 L .211 .192 .059 .054 k
F
.54337 .29859 m .545 .29854 L .55512 .30595 L F
.54067 .29868 m .53036 .29113 L .54337 .29859 L F
.54298 .29856 m .5441 .29627 L .54732 .29692 L 0 .996 .996 .557 k
F
.53835 .3003 m .54067 .29868 L .54298 .29856 L F
.54067 .29868 m .5441 .29627 L .54298 .29856 L F
.53928 .29875 m .5557 .30968 L .55119 .30893 L .252 .221 .052 .047 k
F
.53036 .29113 m .54067 .29868 L .53913 .29862 L F
.53913 .29862 m .537 .29854 L .53194 .29484 L F
.5441 .29627 m .53792 .29858 L .54021 .29627 L 0 .996 .996 .606 k
F
.53792 .29858 m .53586 .29934 L .537 .29854 L F
.53792 .29858 m .537 .29854 L .54021 .29627 L F
.53913 .29862 m .54067 .29868 L .53928 .29875 L .252 .221 .052 .047 k
F
.54067 .29868 m .5557 .30968 L .53928 .29875 L F
.5557 .30968 m .54067 .29868 L .54337 .29859 L .211 .192 .059 .054 k
F
.54285 .29861 m .54298 .29856 L .54298 .2986 L 0 .996 .996 .557 k
F
.54298 .29856 m .54732 .29692 L .54513 .29845 L F
.53913 .29862 m .53928 .29875 L .537 .29854 L .252 .221 .052 .047 k
F
.53928 .29875 m .55119 .30893 L .5374 .29884 L F
.53928 .29875 m .5374 .29884 L .537 .29854 L F
.5441 .29627 m .54067 .29868 L .53792 .29858 L 0 .996 .996 .606 k
F
0 0 0 1 k
.54746 .30034 m
.56998 .30209 L
s
.59283 .32114 m .57393 .32493 L .58844 .31956 L .172 .185 .072 .067 k
F
0 0 0 1 k
.57738 .32967 m
.59189 .32432 L
s
.59189 .32432 m
.59984 .34001 L
s
.50768 .58332 m .5045 .57546 L .50397 .57622 L 0 .996 .996 .103 k
F
.5045 .57546 m .49789 .57509 L .50397 .57622 L 0 .996 .996 .109 k
F
.5045 .57546 m .4965 .57398 L .49789 .57509 L F
0 0 0 1 k
.49707 .57326 m
.50314 .57439 L
s
.5045 .57546 m .50818 .58251 L .50577 .57654 L 0 .996 .996 .113 k
F
.5045 .57546 m .50768 .58332 L .50818 .58251 L F
0 0 0 1 k
.50577 .57654 m
.51163 .5774 L
s
.62519 .33856 m .64844 .34008 L .62837 .34107 L .129 .114 .129 .061 k
F
0 0 0 1 k
.62837 .34107 m
.6302 .35721 L
s
.57249 .56205 m .57284 .56043 L .57263 .5607 L .5 .5 .5 1 k
F
0 0 0 1 k
.57263 .5607 m
.57273 .5595 L
s
.57115 .57317 m .57187 .5638 L .57118 .57194 L 0 .996 .996 .507 k
F
0 0 0 1 k
.5709 .5676 m
.57122 .56428 L
s
.5714 .56416 m
.57187 .5638 L
s
.57101 .5682 m
.5714 .56416 L
s
.56673 .57498 m .56823 .5733 L .56707 .57368 L 0 .996 .996 .269 k
F
0 0 0 1 k
.56707 .57368 m
.5681 .56589 L
s
.57249 .56205 m .57201 .5637 L .57234 .56338 L .5 .5 .5 1 k
F
.56385 .58562 m .56448 .57678 L .5637 .58446 L 0 .996 .996 .208 k
F
0 0 0 1 k
.56276 .57719 m
.56448 .57678 L
s
.57171 .57282 m .57249 .56205 L .57234 .56338 L 0 .996 .996 .663 k
F
0 0 0 1 k
.57162 .56828 m
.57167 .56777 L
s
.57153 .56787 m
.57158 .56717 L
s
.57249 .56205 m .57184 .57149 L .57244 .5633 L .21 .996 .996 .507 k
F
.57249 .56205 m .57171 .57282 L .57184 .57149 L F
.57278 .56169 m .57249 .56205 L .57244 .5633 L .5 .5 .5 1 k
F
.57249 .56205 m .57278 .56169 L .57284 .56043 L F
0 0 0 1 k
.57284 .56043 m
.57299 .55836 L
s
.57263 .5607 m
.57284 .56043 L
s
.56673 .57498 m .56497 .57667 L .56639 .57627 L 0 .996 .996 .243 k
F
.3876 .51645 m .39426 .52105 L .38702 .51638 L .5 .5 .5 1 k
F
.3876 .51645 m .39712 .5226 L .39426 .52105 L F
0 0 0 1 k
.38389 .51619 m
.39426 .52105 L
s
.39712 .5226 m .40934 .52937 L .39983 .52407 L 0 .996 .996 .429 k
F
.39712 .5226 m .40963 .52956 L .40934 .52937 L F
.40963 .52956 m .39712 .5226 L .39754 .52273 L .5 .5 .5 1 k
F
0 0 0 1 k
.40796 .52832 m
.41225 .53078 L
s
.40099 .52468 m
.40796 .52832 L
s
.39712 .5226 m .3903 .51806 L .39754 .52273 L .5 .5 .5 1 k
F
.39712 .5226 m .3876 .51645 L .3903 .51806 L F
.57278 .56169 m .57302 .56011 L .57288 .56034 L F
0 0 0 1 k
.57288 .56034 m
.57301 .56013 L
s
.57288 .56034 m
.57298 .55902 L
s
.31667 .47785 m .29309 .47016 L .29507 .46976 L .554 .746 .183 .134 k
F
.29309 .47016 m .28944 .46079 L .29507 .46976 L .556 .746 .182 .134 k
F
.29309 .47016 m .28566 .45836 L .28944 .46079 L F
.29309 .47016 m .31667 .47785 L .31503 .4782 L .19 .926 .093 .398 k
F
0 0 0 1 k
.31503 .4782 m
.32215 .48574 L
s
.28566 .45836 m .29309 .47016 L .28893 .46777 L .492 .564 .152 .112 k
F
.37269 .5094 m .38702 .51638 L .3757 .51102 L .5 .5 .5 1 k
F
0 0 0 1 k
.3757 .51102 m
.38389 .51619 L
s
.56573 .58525 m .56673 .57498 L .56639 .57627 L 0 .996 .996 .223 k
F
.56673 .57498 m .56604 .58396 L .5668 .57616 L 0 .996 .996 .244 k
F
.56673 .57498 m .56573 .58525 L .56604 .58396 L F
.56825 .57447 m .56673 .57498 L .5668 .57616 L 0 .996 .996 .268 k
F
.56673 .57498 m .56825 .57447 L .56823 .5733 L 0 .996 .996 .269 k
F
0 0 0 1 k
.56823 .5733 m
.56918 .5654 L
s
.56707 .57368 m
.56823 .5733 L
s
.3876 .51645 m .37269 .5094 L .37343 .50941 L .5 .5 .5 1 k
F
.37269 .5094 m .36646 .50381 L .37343 .50941 L F
.37269 .5094 m .36351 .50204 L .36646 .50381 L F
.37269 .5094 m .3876 .51645 L .38702 .51638 L F
.36351 .50204 m .37269 .5094 L .36954 .50768 L F
.57171 .57282 m .57234 .56338 L .57174 .57157 L 0 .996 .996 .663 k
F
0 0 0 1 k
.57158 .56717 m
.57187 .5638 L
s
.57201 .5637 m
.57234 .56338 L
s
.57167 .56777 m
.57201 .5637 L
s
.57278 .56169 m .57244 .5633 L .57266 .56303 L .5 .5 .5 1 k
F
.488 .28765 m .46947 .28639 L .46984 .2854 L .052 .973 .19 .51 k
F
0 0 0 1 k
.48397 .28805 m
.48425 .28739 L
s
.46947 .28639 m .4581 .27685 L .46984 .2854 L 0 .996 .122 .619 k
F
.46947 .28639 m .45402 .27515 L .4581 .27685 L F
0 0 0 1 k
.45423 .27986 m
.45448 .27548 L
s
.46947 .28639 m .48849 .28859 L .47441 .28763 L 0 .996 .996 .742 k
F
.46947 .28639 m .488 .28765 L .48849 .28859 L F
0 0 0 1 k
.47441 .28763 m
.49077 .29526 L
s
.45402 .27515 m .46947 .28639 L .4645 .28466 L .424 .586 .209 .15 k
F
.45627 .55679 m .44831 .55016 L .45423 .5555 L 0 .996 .996 .148 k
F
.36351 .50204 m .36954 .50768 L .36256 .50209 L .5 .5 .5 1 k
F
0 0 0 1 k
.35701 .50274 m
.36954 .50768 L
s
.57211 .57252 m .57278 .56169 L .57266 .56303 L .185 .996 .996 .507 k
F
0 0 0 1 k
.57204 .56748 m
.57209 .5668 L
s
.57278 .56169 m .57222 .57118 L .57273 .56295 L .5 .5 .5 1 k
F
.57278 .56169 m .57211 .57252 L .57222 .57118 L F
.57296 .56138 m .57278 .56169 L .57273 .56295 L F
.57278 .56169 m .57296 .56138 L .57302 .56011 L F
0 0 0 1 k
.57302 .56011 m
.57302 .56004 L
s
.57301 .56012 m
.57302 .56011 L
s
.56825 .57447 m .56946 .5728 L .56854 .57316 L 0 .996 .996 .301 k
F
0 0 0 1 k
.56854 .57316 m
.56902 .56921 L
s
.57296 .56138 m .57311 .55985 L .57304 .56004 L .5 .5 .5 1 k
F
0 0 0 1 k
.57309 .55989 m
.5731 .55987 L
s
.57307 .55995 m
.57309 .55989 L
s
.57304 .56004 m
.57306 .55998 L
s
.57304 .56004 m
.57307 .55953 L
s
.56573 .58525 m .56639 .57627 L .56563 .58407 L 0 .996 .996 .223 k
F
0 0 0 1 k
.56497 .57667 m
.56639 .57627 L
s
.48005 .56991 m .47407 .56315 L .47833 .56871 L 0 .996 .996 .109 k
F
.45402 .27515 m .4645 .28466 L .45275 .27611 L .424 .586 .209 .15 k
F
0 0 0 1 k
.44426 .28378 m
.4645 .28466 L
s
.50768 .58332 m .50397 .57622 L .50638 .58219 L 0 .996 .996 .103 k
F
.68193 .33864 m .69143 .31429 L .68711 .33575 L .154 .011 .147 .022 k
F
.68193 .33864 m .68757 .31038 L .69143 .31429 L F
.68193 .33864 m .65548 .33419 L .67854 .33524 L .133 .024 .129 .046 k
F
.68193 .33864 m .65161 .33725 L .65548 .33419 L F
.68757 .31038 m .68193 .33864 L .67854 .33524 L .132 .027 .118 .052 k
F
0 0 0 1 k
.68711 .33575 m
.71226 .33943 L
s
.56825 .57447 m .5668 .57616 L .56795 .57577 L 0 .996 .996 .268 k
F
.62339 1.06616 m .60449 1.08437 L .61756 1.06812 L .227 0 .218 0 k
F
.62519 .33856 m .65161 .33725 L .64844 .34008 L .129 .114 .129 .061 k
F
0 0 0 1 k
.64668 .35756 m
.64844 .34008 L
s
.62837 .34107 m
.64844 .34008 L
s
.62519 .33856 m .62254 .31768 L .62783 .33546 L .133 .107 .113 .063 k
F
.62519 .33856 m .6182 .31518 L .62254 .31768 L F
.65161 .33725 m .62519 .33856 L .62783 .33546 L .129 .079 .116 .061 k
F
.6182 .31518 m .62519 .33856 L .62152 .33632 L .143 .139 .093 .069 k
F
.57211 .57252 m .57266 .56303 L .57215 .57126 L .185 .996 .996 .507 k
F
0 0 0 1 k
.57211 .56788 m
.57214 .56739 L
s
.57209 .5668 m
.57234 .56338 L
s
.57244 .5633 m
.57266 .56303 L
s
.57296 .56138 m .57305 .56113 L .57311 .55985 L .5 .5 .5 1 k
F
.5724 .57226 m .57296 .56138 L .57286 .56272 L F
0 0 0 1 k
.57214 .56739 m
.57231 .5651 L
s
.57296 .56138 m .57273 .56295 L .57286 .56272 L .5 .5 .5 1 k
F
.57296 .56138 m .57249 .57092 L .57291 .56266 L F
.57296 .56138 m .5724 .57226 L .57249 .57092 L F
0 0 0 1 k
.57231 .5651 m
.57244 .5633 L
s
.57305 .56113 m .57296 .56138 L .57291 .56266 L .5 .5 .5 1 k
F
.53898 .587 m .54334 .58603 L .53957 .58595 L 0 .996 .996 .141 k
F
0 0 0 1 k
.5394 .57933 m
.53957 .58595 L
s
.53898 .587 m .54394 .5871 L .54334 .58603 L 0 .996 .996 .141 k
F
0 0 0 1 k
.54334 .58603 m
.54345 .57924 L
s
.53957 .58595 m
.54334 .58603 L
s
.57312 .55976 m
.57313 .5597 L
s
.5673 .58487 m .56825 .57447 L .56795 .57577 L 0 .996 .996 .242 k
F
.56825 .57447 m .56756 .58357 L .56829 .57567 L 0 .996 .996 .267 k
F
.56825 .57447 m .5673 .58487 L .56756 .58357 L F
.56947 .574 m .56825 .57447 L .56829 .57567 L 0 .996 .996 .299 k
F
.56825 .57447 m .56947 .574 L .56946 .5728 L 0 .996 .996 .301 k
F
0 0 0 1 k
.56946 .5728 m
.5699 .5688 L
s
.56854 .57316 m
.56946 .5728 L
s
.54394 .5871 m .54791 .58597 L .54451 .58601 L 0 .996 .996 .148 k
F
0 0 0 1 k
.54451 .58601 m
.54462 .57922 L
s
.48832 .57213 m .49501 .57287 L .48879 .57147 L 0 .996 .996 .11 k
F
0 0 0 1 k
.48525 .56591 m
.48879 .57147 L
s
.48832 .57213 m .4965 .57398 L .49501 .57287 L 0 .996 .996 .11 k
F
0 0 0 1 k
.49217 .56728 m
.49501 .57287 L
s
.54394 .5871 m .54841 .58706 L .54791 .58597 L 0 .996 .996 .148 k
F
0 0 0 1 k
.54791 .58597 m
.54825 .57903 L
s
.54451 .58601 m
.54791 .58597 L
s
.53355 .58672 m .53828 .58593 L .53415 .58572 L 0 .996 .996 .133 k
F
0 0 0 1 k
.53364 .57926 m
.53415 .58572 L
s
.53355 .58672 m .53898 .587 L .53828 .58593 L 0 .996 .996 .133 k
F
0 0 0 1 k
.53811 .57931 m
.53828 .58593 L
s
.53415 .58572 m
.53828 .58593 L
s
.54841 .58706 m .55198 .58581 L .54895 .58592 L 0 .996 .996 .157 k
F
0 0 0 1 k
.54895 .58592 m
.5493 .57898 L
s
.57305 .56113 m .57309 .56092 L .57314 .55963 L .5 .5 .5 1 k
F
0 0 0 1 k
.57314 .55963 m
.57314 .55946 L
s
.57309 .56092 m .57313 .55945 L .57313 .55958 L 0 .996 .996 .1 k
F
0 0 0 1 k
.57313 .5595 m
.57313 .55958 L
s
.57313 .55958 m
.57319 .55794 L
s
.54841 .58706 m .55239 .5869 L .55198 .58581 L 0 .996 .996 .157 k
F
0 0 0 1 k
.55198 .58581 m
.5525 .57869 L
s
.54895 .58592 m
.55198 .58581 L
s
.28566 .45836 m .28893 .46777 L .28327 .4588 L .492 .564 .152 .112 k
F
0 0 0 1 k
.26856 .46224 m
.28893 .46777 L
s
.5724 .57226 m .57286 .56272 L .57244 .57098 L .5 .5 .5 1 k
F
0 0 0 1 k
.57245 .57078 m
.57256 .56869 L
s
.57273 .56295 m
.57286 .56272 L
s
.57245 .56754 m
.57247 .56707 L
s
.5724 .56714 m
.57245 .56647 L
s
.57216 .57119 m
.5724 .56714 L
s
.56947 .574 m .57044 .57235 L .56971 .57268 L 0 .996 .996 .343 k
F
0 0 0 1 k
.56971 .57268 m
.57015 .56868 L
s
.5726 .57204 m .57305 .56113 L .57298 .56246 L .5 .5 .5 1 k
F
0 0 0 1 k
.5726 .56388 m
.57266 .56303 L
s
.57305 .56113 m .57291 .56266 L .57298 .56246 L .5 .5 .5 1 k
F
.57305 .56113 m .57266 .5707 L .57301 .56241 L F
.57305 .56113 m .5726 .57204 L .57266 .5707 L F
0 0 0 1 k
.57261 .56484 m
.57273 .56295 L
s
.57309 .56092 m .57305 .56113 L .57301 .56241 L .5 .5 .5 1 k
F
.47927 1.11135 m .51616 1.09641 L .48737 1.11037 L .251 0 .293 0 k
F
0 0 0 1 k
.48737 1.11037 m
.51038 1.11898 L
s
.5673 .58487 m .56795 .57577 L .56723 .58367 L 0 .996 .996 .242 k
F
0 0 0 1 k
.5668 .57616 m
.56795 .57577 L
s
.5729 .56272 m
.57291 .56266 L
s
.57291 .56266 m
.57291 .56264 L
s
.55239 .5869 m .55558 .58555 L .55291 .58573 L 0 .996 .996 .165 k
F
0 0 0 1 k
.55291 .58573 m
.55342 .57862 L
s
.40963 .52956 m .41655 .53326 L .40934 .52937 L 0 .996 .996 .426 k
F
.40963 .52956 m .41911 .53468 L .41655 .53326 L F
0 0 0 1 k
.41225 .53078 m
.41655 .53326 L
s
.57309 .56092 m .57308 .56075 L .57313 .55945 L 0 .996 .996 .1 k
F
0 0 0 1 k
.57313 .55945 m
.57313 .55916 L
s
.57313 .55945 m
.57313 .5595 L
s
.52766 .58625 m .53273 .58566 L .52826 .58529 L 0 .996 .996 .126 k
F
0 0 0 1 k
.52735 .57898 m
.52826 .58529 L
s
.52766 .58625 m .53355 .58672 L .53273 .58566 L 0 .996 .996 .126 k
F
0 0 0 1 k
.53222 .5792 m
.53273 .58566 L
s
.52826 .58529 m
.53273 .58566 L
s
.57308 .56075 m .57309 .55931 L .57311 .55941 L 0 .996 .996 .019 k
F
0 0 0 1 k
.5731 .55936 m
.57311 .55941 L
s
.57311 .55941 m
.57316 .55768 L
s
.56947 .574 m .56829 .57567 L .56921 .57531 L 0 .996 .996 .299 k
F
.18416 .41301 m .18359 .42822 L .1796 .41404 L .311 .209 .076 .067 k
F
0 0 0 1 k
.17948 .42738 m
.18359 .42822 L
s
.57273 .57185 m .57309 .56092 L .57303 .56225 L .5 .5 .5 1 k
F
0 0 0 1 k
.57281 .56367 m
.57286 .56272 L
s
.57309 .56092 m .57301 .56241 L .57303 .56225 L .5 .5 .5 1 k
F
.57309 .56092 m .57277 .57052 L .57305 .56221 L F
.57309 .56092 m .57273 .57185 L .57277 .57052 L F
.57308 .56075 m .57309 .56092 L .57305 .56221 L 0 .996 .996 .101 k
F
.42961 .54173 m .41911 .53468 L .4193 .53493 L 0 .996 .996 .288 k
F
.41911 .53468 m .41209 .53105 L .4193 .53493 L 0 .996 .996 .29 k
F
.41911 .53468 m .40963 .52956 L .41209 .53105 L F
.41911 .53468 m .42952 .54141 L .42154 .53605 L 0 .996 .996 .231 k
F
0 0 0 1 k
.42937 .53954 m
.43292 .54209 L
s
.41911 .53468 m .42961 .54173 L .42952 .54141 L 0 .996 .996 .231 k
F
0 0 0 1 k
.42154 .53605 m
.42937 .53954 L
s
.5726 .57204 m .57298 .56246 L .57264 .57075 L .5 .5 .5 1 k
F
0 0 0 1 k
.57291 .56264 m
.57298 .56246 L
s
.57257 .56929 m
.57267 .56724 L
s
.57267 .56724 m
.5727 .56679 L
s
.57245 .56647 m
.5726 .56388 L
s
.57247 .56707 m
.57261 .56484 L
s
.57256 .56869 m
.57265 .56685 L
s
.57265 .56685 m
.57268 .5662 L
s
.55239 .5869 m .55591 .58665 L .55558 .58555 L 0 .996 .996 .165 k
F
0 0 0 1 k
.55558 .58555 m
.55622 .57828 L
s
.55291 .58573 m
.55558 .58555 L
s
.57308 .56075 m .57305 .56061 L .57309 .55931 L 0 .996 .996 .019 k
F
0 0 0 1 k
.57309 .55931 m
.5731 .5589 L
s
.57309 .55931 m
.5731 .55936 L
s
.56857 .58451 m .56947 .574 L .56921 .57531 L 0 .996 .996 .264 k
F
.56947 .574 m .5688 .5832 L .56948 .57521 L 0 .996 .996 .296 k
F
.56947 .574 m .56857 .58451 L .5688 .5832 L F
.57042 .57356 m .56947 .574 L .56948 .57521 L 0 .996 .996 .341 k
F
.56947 .574 m .57042 .57356 L .57044 .57235 L 0 .996 .996 .343 k
F
0 0 0 1 k
.57044 .57235 m
.57083 .56831 L
s
.56971 .57268 m
.57044 .57235 L
s
.6182 .31518 m .62152 .33632 L .61619 .31855 L .143 .139 .093 .069 k
F
0 0 0 1 k
.60485 .33878 m
.62152 .33632 L
s
.54427 .59621 m .54394 .5871 L .54341 .58817 L 0 .996 .996 .134 k
F
.54394 .5871 m .53964 .58809 L .54341 .58817 L 0 .996 .996 .14 k
F
.54394 .5871 m .53898 .587 L .53964 .58809 L F
.54394 .5871 m .54475 .59512 L .5445 .5882 L 0 .996 .996 .142 k
F
.54394 .5871 m .54427 .59621 L .54475 .59512 L F
.54841 .58706 m .54394 .5871 L .5445 .5882 L 0 .996 .996 .148 k
F
.50045 .58176 m .4965 .57398 L .49604 .57468 L 0 .996 .996 .098 k
F
.4965 .57398 m .48982 .57328 L .49604 .57468 L 0 .996 .996 .103 k
F
.4965 .57398 m .48832 .57213 L .48982 .57328 L F
0 0 0 1 k
.48879 .57147 m
.49501 .57287 L
s
.4965 .57398 m .50089 .581 L .49789 .57509 L 0 .996 .996 .107 k
F
.4965 .57398 m .50045 .58176 L .50089 .581 L F
0 0 0 1 k
.49789 .57509 m
.50397 .57622 L
s
.57305 .56061 m .57303 .5592 L .57307 .55928 L 0 .996 .996 0 k
F
0 0 0 1 k
.57305 .55924 m
.57307 .55928 L
s
.57307 .55928 m
.57307 .55927 L
s
.573 .56261 m
.57301 .56241 L
s
.57301 .56241 m
.57301 .56237 L
s
.54844 .59636 m .54841 .58706 L .54789 .58816 L 0 .996 .996 .141 k
F
.54841 .58706 m .5445 .5882 L .54789 .58816 L 0 .996 .996 .148 k
F
.54841 .58706 m .5489 .59523 L .54888 .58816 L 0 .996 .996 .15 k
F
.54841 .58706 m .54844 .59636 L .5489 .59523 L F
.55239 .5869 m .54841 .58706 L .54888 .58816 L 0 .996 .996 .156 k
F
.55591 .58665 m .55871 .58522 L .55638 .58546 L 0 .996 .996 .174 k
F
0 0 0 1 k
.55638 .58546 m
.55702 .57819 L
s
.57305 .56061 m .573 .5605 L .57303 .5592 L 0 .996 .996 0 k
F
0 0 0 1 k
.57303 .5592 m
.57304 .55845 L
s
.57303 .5592 m
.57305 .55924 L
s
.53968 .59593 m .53898 .587 L .53844 .58802 L 0 .996 .996 .126 k
F
.53898 .587 m .53431 .58781 L .53844 .58802 L 0 .996 .996 .132 k
F
.53898 .587 m .53355 .58672 L .53431 .58781 L F
.53898 .587 m .54017 .59488 L .53964 .58809 L 0 .996 .996 .134 k
F
.53898 .587 m .53968 .59593 L .54017 .59488 L F
.57308 .56075 m .57305 .56221 L .57304 .56208 L 0 .996 .996 .101 k
F
.5728 .5717 m .57308 .56075 L .57304 .56208 L .5 .5 .5 1 k
F
.57308 .56075 m .57283 .57036 L .57305 .56204 L 0 .996 .996 .128 k
F
.57308 .56075 m .5728 .5717 L .57283 .57036 L F
.57305 .56061 m .57308 .56075 L .57305 .56204 L 0 .996 .996 .02 k
F
.57042 .57356 m .57118 .57194 L .57062 .57224 L 0 .996 .996 .402 k
F
0 0 0 1 k
.57062 .57224 m
.57101 .5682 L
s
.57273 .57185 m .57303 .56225 L .57276 .57056 L .5 .5 .5 1 k
F
0 0 0 1 k
.57277 .57011 m
.57278 .56992 L
s
.57294 .5635 m
.57298 .56246 L
s
.57281 .56462 m
.5729 .56272 L
s
.57301 .56237 m
.57303 .56225 L
s
.57265 .57042 m
.57273 .56839 L
s
.55219 .59639 m .55239 .5869 L .55191 .58804 L 0 .996 .996 .149 k
F
.55239 .5869 m .54888 .58816 L .55191 .58804 L 0 .996 .996 .156 k
F
.55239 .5869 m .55262 .59523 L .55278 .58802 L 0 .996 .996 .158 k
F
.55239 .5869 m .55219 .59639 L .55262 .59523 L F
.55591 .58665 m .55239 .5869 L .55278 .58802 L 0 .996 .996 .165 k
F
.66363 .29524 m .62003 .29986 L .65628 .29484 L .206 .253 .449 .114 k
F
.56857 .58451 m .56921 .57531 L .56853 .5833 L 0 .996 .996 .264 k
F
0 0 0 1 k
.56829 .57567 m
.56921 .57531 L
s
.57284 .57157 m .57305 .56061 L .57302 .56194 L 0 .996 .996 .131 k
F
.57305 .56061 m .57305 .56204 L .57302 .56194 L 0 .996 .996 .02 k
F
.57305 .56061 m .57286 .57024 L .57302 .56191 L 0 .996 .996 .038 k
F
.57305 .56061 m .57284 .57157 L .57286 .57024 L F
0 0 0 1 k
.57305 .56214 m
.57305 .56216 L
s
.57305 .56216 m
.57305 .56221 L
s
.57303 .56269 m
.57304 .56253 L
s
.57304 .56253 m
.57305 .56221 L
s
.573 .5605 m .57305 .56061 L .57302 .56191 L 0 .996 .996 0 k
F
.55591 .58665 m .55897 .58635 L .55871 .58522 L 0 .996 .996 .174 k
F
0 0 0 1 k
.55871 .58522 m
.55943 .5778 L
s
.55638 .58546 m
.55871 .58522 L
s
.57042 .57356 m .56948 .57521 L .5702 .57488 L 0 .996 .996 .341 k
F
.40963 .52956 m .39754 .52273 L .40705 .52802 L .5 .5 .5 1 k
F
0 0 0 1 k
.40934 .52937 m
.41655 .53326 L
s
.40881 .52907 m
.40934 .52937 L
s
.52135 .58554 m .52672 .58517 L .52193 .58463 L 0 .996 .996 .119 k
F
0 0 0 1 k
.52057 .57846 m
.52193 .58463 L
s
.52135 .58554 m .52766 .58625 L .52672 .58517 L 0 .996 .996 .119 k
F
0 0 0 1 k
.52582 .57886 m
.52672 .58517 L
s
.52193 .58463 m
.52672 .58517 L
s
.5728 .5717 m .57304 .56208 L .57283 .5704 L .5 .5 .5 1 k
F
0 0 0 1 k
.57277 .5705 m
.57283 .5687 L
s
.57282 .56699 m
.57284 .56655 L
s
.57281 .56661 m
.57283 .56597 L
s
.57273 .56839 m
.57281 .56661 L
s
.57268 .5662 m
.57281 .56367 L
s
.5727 .56679 m
.57281 .56462 L
s
.57274 .56897 m
.57282 .56699 L
s
.34581 .49465 m .36256 .50209 L .34911 .49648 L .5 .5 .5 1 k
F
0 0 0 1 k
.34911 .49648 m
.35701 .50274 L
s
.57285 .57147 m .573 .5605 L .57299 .56183 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57292 .56444 m
.57296 .56354 L
s
.57296 .56347 m
.573 .56261 L
s
.573 .56338 m
.57303 .56225 L
s
.573 .56341 m
.573 .56338 L
s
.573 .5605 m .57302 .56191 L .57299 .56183 L 0 .996 .996 0 k
F
.53468 .59547 m .53355 .58672 L .53301 .5877 L 0 .996 .996 .119 k
F
.53355 .58672 m .52853 .58734 L .53301 .5877 L 0 .996 .996 .125 k
F
.53355 .58672 m .52766 .58625 L .52853 .58734 L F
.53355 .58672 m .53517 .59447 L .53431 .58781 L 0 .996 .996 .127 k
F
.53355 .58672 m .53468 .59547 L .53517 .59447 L F
0 0 0 1 k
.57304 .56249 m
.57305 .56204 L
s
.57304 .56199 m
.57305 .56204 L
s
.55897 .58635 m .56141 .58485 L .5594 .58512 L 0 .996 .996 .184 k
F
0 0 0 1 k
.5594 .58512 m
.56012 .5777 L
s
.56961 .58418 m .57042 .57356 L .5702 .57488 L 0 .996 .996 .293 k
F
.57042 .57356 m .5698 .58286 L .57042 .57479 L 0 .996 .996 .335 k
F
.57042 .57356 m .56961 .58418 L .5698 .58286 L F
.57115 .57317 m .57042 .57356 L .57042 .57479 L 0 .996 .996 .398 k
F
.57042 .57356 m .57115 .57317 L .57118 .57194 L 0 .996 .996 .402 k
F
0 0 0 1 k
.57118 .57194 m
.57153 .56787 L
s
.57062 .57224 m
.57118 .57194 L
s
.55552 .59633 m .55591 .58665 L .55545 .58783 L 0 .996 .996 .157 k
F
.55591 .58665 m .55278 .58802 L .55545 .58783 L 0 .996 .996 .165 k
F
.55591 .58665 m .55592 .59514 L .55622 .58779 L 0 .996 .996 .166 k
F
.55591 .58665 m .55552 .59633 L .55592 .59514 L F
.55897 .58635 m .55591 .58665 L .55622 .58779 L 0 .996 .996 .174 k
F
.57284 .57157 m .57302 .56194 L .57286 .57027 L 0 .996 .996 .131 k
F
0 0 0 1 k
.57302 .56194 m
.57304 .56199 L
s
.57299 .5642 m
.57304 .56249 L
s
.57301 .56328 m
.57304 .56208 L
s
.57278 .56992 m
.57284 .56812 L
s
.54427 .59621 m .54341 .58817 L .54366 .59509 L 0 .996 .996 .134 k
F
0 0 0 1 k
.53964 .58809 m
.54341 .58817 L
s
.54844 .59636 m .54789 .58816 L .54792 .59523 L 0 .996 .996 .141 k
F
0 0 0 1 k
.5445 .5882 m
.54789 .58816 L
s
.65161 .33725 m .65424 .31442 L .65548 .33419 L .124 .042 .121 .058 k
F
.65161 .33725 m .64995 .31124 L .65424 .31442 L F
.65161 .33725 m .62783 .33546 L .64793 .33446 L .129 .079 .116 .061 k
F
.64995 .31124 m .65161 .33725 L .64793 .33446 L .133 .081 .105 .063 k
F
.3876 .51645 m .37343 .50941 L .38477 .51477 L .5 .5 .5 1 k
F
0 0 0 1 k
.38702 .51638 m
.39426 .52105 L
s
.3757 .51102 m
.38702 .51638 L
s
.57115 .57317 m .57174 .57157 L .57132 .57184 L 0 .996 .996 .485 k
F
0 0 0 1 k
.57132 .57184 m
.57162 .56828 L
s
.22607 .44044 m .19314 .43065 L .22109 .43733 L .349 .262 .081 .068 k
F
.45627 .55679 m .46332 .5587 L .45648 .55632 L 0 .996 .996 .138 k
F
0 0 0 1 k
.45056 .55098 m
.45648 .55632 L
s
.45627 .55679 m .46527 .55991 L .46332 .5587 L 0 .996 .996 .138 k
F
0 0 0 1 k
.45822 .55346 m
.46332 .5587 L
s
.36351 .50204 m .34581 .49465 L .34699 .49455 L .5 .5 .5 1 k
F
.34581 .49465 m .34071 .48788 L .34699 .49455 L F
.34581 .49465 m .33754 .48589 L .34071 .48788 L F
.34581 .49465 m .36351 .50204 L .36256 .50209 L F
0 0 0 1 k
.36256 .50209 m
.36954 .50768 L
s
.33754 .48589 m .34581 .49465 L .34238 .49271 L 0 .996 .054 .735 k
F
.57285 .57147 m .57299 .56183 L .57287 .57016 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57288 .56939 m
.57288 .56917 L
s
.57293 .56599 m
.57299 .56183 L
s
.57291 .56755 m
.57293 .56599 L
s
.57288 .56917 m
.57291 .56755 L
s
.57299 .56183 m
.57302 .56191 L
s
.57289 .56895 m
.5729 .56825 L
s
.57287 .56993 m
.57288 .56941 L
s
.57293 .56647 m
.57294 .56607 L
s
.57294 .56607 m
.57302 .56191 L
s
.5729 .56825 m
.57293 .56647 L
s
.57283 .5687 m
.5729 .56678 L
s
.57298 .5643 m
.57302 .56319 L
s
.57291 .56636 m
.57293 .56589 L
s
.57293 .56576 m
.57297 .56451 L
s
.57298 .56433 m
.57298 .5643 L
s
.5729 .56678 m
.57291 .56636 L
s
.57284 .56655 m
.57292 .56444 L
s
.57283 .56597 m
.57294 .5635 L
s
.5729 .5664 m
.57292 .56578 L
s
.57292 .56578 m
.57294 .56522 L
s
.57294 .5651 m
.57299 .56359 L
s
.57284 .56812 m
.5729 .5664 L
s
.57295 .56563 m
.57301 .56328 L
s
.57294 .56624 m
.57294 .56606 L
s
.57295 .56566 m
.57295 .56563 L
s
.57289 .5679 m
.5729 .56759 L
s
.57291 .56738 m
.57294 .56624 L
s
.57285 .56964 m
.57289 .5679 L
s
.57284 .56984 m
.57285 .56964 L
s
.57294 .5662 m
.57299 .5642 L
s
.57294 .56622 m
.57294 .5662 L
s
.57288 .56846 m
.5729 .5679 L
s
.5729 .56769 m
.57293 .56662 L
s
.57284 .5702 m
.57288 .56846 L
s
.57291 .56771 m
.57294 .5661 L
s
.57296 .56551 m
.57302 .56194 L
s
.57294 .5661 m
.57296 .56551 L
s
.57288 .56939 m
.57291 .56771 L
s
.57288 .56942 m
.57288 .56939 L
s
.55219 .59639 m .55191 .58804 L .55175 .59526 L 0 .996 .996 .149 k
F
0 0 0 1 k
.54888 .58816 m
.55191 .58804 L
s
.537 .29854 m
.53709 .29848 L
s
.53586 .29934 m
.537 .29854 L
s
.52931 .29808 m
.53005 .29822 L
s
.53005 .29822 m
.53586 .29934 L
s
.53968 .59593 m .53844 .58802 L .53897 .59481 L 0 .996 .996 .126 k
F
0 0 0 1 k
.53431 .58781 m
.53844 .58802 L
s
.45903 1.09972 m .47927 1.11135 L .47114 1.11199 L .239 0 .306 0 k
F
.47927 1.11135 m .51719 1.09295 L .51616 1.09641 L .251 0 .293 0 k
F
.47927 1.11135 m .46604 1.09906 L .48139 1.10792 L .245 0 .353 0 k
F
.47927 1.11135 m .45903 1.09972 L .46604 1.09906 L F
.51719 1.09295 m .47927 1.11135 L .48139 1.10792 L .247 0 .331 0 k
F
.56961 .58418 m .5702 .57488 L .56959 .58295 L 0 .996 .996 .293 k
F
0 0 0 1 k
.56948 .57521 m
.5702 .57488 L
s
.55897 .58635 m .56161 .586 L .56141 .58485 L 0 .996 .996 .184 k
F
0 0 0 1 k
.56141 .58485 m
.56217 .5773 L
s
.5594 .58512 m
.56141 .58485 L
s
.55844 .59619 m .55897 .58635 L .55855 .58755 L 0 .996 .996 .166 k
F
.55897 .58635 m .55622 .58779 L .55855 .58755 L 0 .996 .996 .174 k
F
.55897 .58635 m .55882 .59498 L .55922 .58749 L 0 .996 .996 .175 k
F
.55897 .58635 m .55844 .59619 L .55882 .59498 L F
.56161 .586 m .55897 .58635 L .55922 .58749 L 0 .996 .996 .184 k
F
.57115 .57317 m .57042 .57479 L .57097 .5745 L 0 .996 .996 .398 k
F
.56161 .586 m .5637 .58446 L .562 .58475 L 0 .996 .996 .195 k
F
0 0 0 1 k
.562 .58475 m
.56276 .57719 L
s
.31667 .47785 m .29507 .46976 L .313 .4756 L .554 .746 .183 .134 k
F
0 0 0 1 k
.29713 .47236 m
.31503 .4782 L
s
.57043 .58387 m .57115 .57317 L .57097 .5745 L 0 .996 .996 .331 k
F
.57115 .57317 m .57059 .58254 L .57114 .57442 L 0 .996 .996 .388 k
F
.57115 .57317 m .57043 .58387 L .57059 .58254 L F
.57171 .57282 m .57115 .57317 L .57114 .57442 L 0 .996 .996 .481 k
F
.57115 .57317 m .57171 .57282 L .57174 .57157 L 0 .996 .996 .485 k
F
0 0 0 1 k
.57174 .57157 m
.57204 .56748 L
s
.57132 .57184 m
.57174 .57157 L
s
.55552 .59633 m .55545 .58783 L .55515 .59518 L 0 .996 .996 .157 k
F
0 0 0 1 k
.55278 .58802 m
.55545 .58783 L
s
.52928 .59483 m .52766 .58625 L .52713 .58718 L 0 .996 .996 .111 k
F
.52766 .58625 m .52234 .58664 L .52713 .58718 L 0 .996 .996 .117 k
F
.52766 .58625 m .52135 .58554 L .52234 .58664 L F
.52766 .58625 m .52976 .59387 L .52853 .58734 L 0 .996 .996 .12 k
F
.52766 .58625 m .52928 .59483 L .52976 .59387 L F
.50045 .58176 m .49604 .57468 L .49904 .5806 L 0 .996 .996 .098 k
F
.57171 .57282 m .57215 .57126 L .57184 .57149 L 0 .996 .996 .615 k
F
0 0 0 1 k
.57184 .57149 m
.57212 .57128 L
s
.57184 .57149 m
.57211 .56788 L
s
.68757 .31038 m .67854 .33524 L .6828 .31376 L .132 .027 .118 .052 k
F
0 0 0 1 k
.65548 .33419 m
.67854 .33524 L
s
.47182 .56729 m .46527 .55991 L .46503 .56043 L 0 .996 .996 .114 k
F
.46527 .55991 m .45819 .55805 L .46503 .56043 L 0 .996 .996 .118 k
F
.46527 .55991 m .45627 .55679 L .45819 .55805 L F
0 0 0 1 k
.45648 .55632 m
.46332 .5587 L
s
.46527 .55991 m .47208 .56672 L .4671 .56111 L 0 .996 .996 .116 k
F
.46527 .55991 m .47182 .56729 L .47208 .56672 L F
0 0 0 1 k
.4671 .56111 m
.47407 .56315 L
s
.33754 .48589 m .34238 .49271 L .33609 .48604 L 0 .996 .054 .735 k
F
0 0 0 1 k
.32733 .48747 m
.34238 .49271 L
s
.66363 .29524 m .71161 .28569 L .67258 .2958 L .211 .035 .234 .046 k
F
0 0 0 1 k
.67258 .2958 m
.68404 .3088 L
s
.5374 .29884 m
.55119 .30893 L
s
.53731 .29877 m
.5374 .29884 L
s
.537 .29854 m
.53731 .29877 L
s
.53194 .29484 m
.537 .29854 L
s
.53013 .29708 m
.53194 .29484 L
s
.54129 .31681 m
.55119 .30893 L
s
.53468 .59547 m .53301 .5877 L .53386 .59435 L 0 .996 .996 .119 k
F
0 0 0 1 k
.52853 .58734 m
.53301 .5877 L
s
.22607 .44044 m .25515 .45003 L .23098 .44327 L .428 .421 .124 .097 k
F
0 0 0 1 k
.23098 .44327 m
.23826 .45516 L
s
.57043 .58387 m .57097 .5745 L .57042 .58262 L 0 .996 .996 .331 k
F
0 0 0 1 k
.57042 .57479 m
.57097 .5745 L
s
.56161 .586 m .56385 .58562 L .5637 .58446 L 0 .996 .996 .195 k
F
0 0 0 1 k
.5637 .58446 m
.56448 .57678 L
s
.562 .58475 m
.5637 .58446 L
s
.51467 .58457 m .5203 .58445 L .51522 .58372 L 0 .996 .996 .112 k
F
0 0 0 1 k
.51335 .57766 m
.51522 .58372 L
s
.51467 .58457 m .52135 .58554 L .5203 .58445 L 0 .996 .996 .112 k
F
0 0 0 1 k
.51894 .57828 m
.5203 .58445 L
s
.51522 .58372 m
.5203 .58445 L
s
.56099 .59601 m .56161 .586 L .56122 .58723 L 0 .996 .996 .174 k
F
.56161 .586 m .55922 .58749 L .56122 .58723 L 0 .996 .996 .184 k
F
.56161 .586 m .56133 .59477 L .5618 .58716 L F
.56161 .586 m .56099 .59601 L .56133 .59477 L F
.56385 .58562 m .56161 .586 L .5618 .58716 L 0 .996 .996 .195 k
F
.55844 .59619 m .55855 .58755 L .55815 .59504 L 0 .996 .996 .166 k
F
0 0 0 1 k
.55622 .58779 m
.55855 .58755 L
s
.57171 .57282 m .57114 .57442 L .57156 .57415 L 0 .996 .996 .481 k
F
.57171 .57282 m .57211 .57252 L .57215 .57126 L 0 .996 .996 .615 k
F
0 0 0 1 k
.57215 .57126 m
.57216 .57119 L
s
.57212 .57128 m
.57215 .57126 L
s
.57107 .58359 m .57171 .57282 L .57156 .57415 L 0 .996 .996 .383 k
F
.57171 .57282 m .5712 .58226 L .57169 .57408 L 0 .996 .996 .462 k
F
.57171 .57282 m .57107 .58359 L .5712 .58226 L F
.57211 .57252 m .57171 .57282 L .57169 .57408 L 0 .996 .996 .609 k
F
.56385 .58562 m .56563 .58407 L .5642 .58435 L 0 .996 .996 .208 k
F
0 0 0 1 k
.5642 .58435 m
.56497 .57667 L
s
.57211 .57252 m .57244 .57098 L .57222 .57118 L .108 .996 .996 .507 k
F
0 0 0 1 k
.57222 .57118 m
.57238 .57104 L
s
.57222 .57118 m
.57245 .56754 L
s
.42961 .54173 m .4193 .53493 L .42727 .54029 L 0 .996 .996 .288 k
F
0 0 0 1 k
.42154 .53605 m
.42552 .53873 L
s
.68128 1.07316 m .65813 1.06934 L .68353 1.07255 L .211 0 .149 0 k
F
.68128 1.07316 m .66175 1.07238 L .65813 1.06934 L F
.488 .28765 m .46984 .2854 L .48392 .28635 L .052 .973 .19 .51 k
F
.57107 .58359 m .57156 .57415 L .57108 .58233 L 0 .996 .996 .383 k
F
0 0 0 1 k
.57109 .58209 m
.57132 .57824 L
s
.57132 .57824 m
.57156 .57415 L
s
.57086 .57848 m
.57114 .57442 L
s
.57114 .57442 m
.57156 .57415 L
s
.57211 .57252 m .5724 .57226 L .57244 .57098 L .108 .996 .996 .507 k
F
0 0 0 1 k
.57244 .57098 m
.57245 .57078 L
s
.57238 .57104 m
.57244 .57098 L
s
.48005 .56991 m .48671 .57098 L .48042 .56929 L 0 .996 .996 .109 k
F
0 0 0 1 k
.47617 .56373 m
.48042 .56929 L
s
.48005 .56991 m .48832 .57213 L .48671 .57098 L 0 .996 .996 .109 k
F
0 0 0 1 k
.48317 .56543 m
.48671 .57098 L
s
.7298 .31366 m .76676 .32467 L .73277 .31832 L .181 0 .161 .002 k
F
.7298 .31366 m .77456 .32205 L .76676 .32467 L F
0 0 0 1 k
.7474 .34774 m
.76676 .32467 L
s
.56099 .59601 m .56122 .58723 L .56075 .59484 L 0 .996 .996 .174 k
F
0 0 0 1 k
.55922 .58749 m
.56122 .58723 L
s
.57157 .58334 m .57211 .57252 L .57199 .57385 L 0 .996 .996 .456 k
F
.57211 .57252 m .57169 .57408 L .57199 .57385 L 0 .996 .996 .609 k
F
.57211 .57252 m .57167 .58201 L .57209 .57379 L 0 .996 .996 .573 k
F
.57211 .57252 m .57157 .58334 L .57167 .58201 L F
.5724 .57226 m .57211 .57252 L .57209 .57379 L .101 .996 .996 .507 k
F
.56385 .58562 m .56573 .58525 L .56563 .58407 L 0 .996 .996 .208 k
F
0 0 0 1 k
.56563 .58407 m
.56639 .57627 L
s
.5642 .58435 m
.56563 .58407 L
s
.57168 .57422 m
.57169 .57408 L
s
.57169 .57408 m
.57175 .57403 L
s
.5724 .57226 m .57264 .57075 L .57249 .57092 L .5 .5 .5 1 k
F
0 0 0 1 k
.57249 .57092 m
.57258 .57082 L
s
.57249 .57092 m
.57257 .56929 L
s
.56318 .59578 m .56385 .58562 L .5635 .58688 L 0 .996 .996 .184 k
F
.56385 .58562 m .5618 .58716 L .5635 .58688 L 0 .996 .996 .195 k
F
.56385 .58562 m .56349 .59453 L .56399 .5868 L F
.56385 .58562 m .56318 .59578 L .56349 .59453 L F
.56573 .58525 m .56385 .58562 L .56399 .5868 L 0 .996 .996 .207 k
F
.42961 .54173 m .43648 .54465 L .42952 .54141 L 0 .996 .996 .228 k
F
0 0 0 1 k
.42552 .53873 m
.42952 .54141 L
s
.42961 .54173 m .43877 .54598 L .43648 .54465 L 0 .996 .996 .228 k
F
0 0 0 1 k
.43292 .54209 m
.43648 .54465 L
s
.52928 .59483 m .52713 .58718 L .52836 .59371 L 0 .996 .996 .111 k
F
.42864 .26975 m .45275 .27611 L .43347 .27201 L .48 .636 .197 .14 k
F
0 0 0 1 k
.43347 .27201 m
.44426 .28378 L
s
.52352 .59398 m .52135 .58554 L .52085 .58642 L 0 .996 .996 .104 k
F
.52135 .58554 m .51577 .58569 L .52085 .58642 L 0 .996 .996 .11 k
F
.52135 .58554 m .51467 .58457 L .51577 .58569 L F
.52135 .58554 m .52399 .59305 L .52234 .58664 L 0 .996 .996 .113 k
F
.52135 .58554 m .52352 .59398 L .52399 .59305 L F
0 0 0 1 k
.52234 .58664 m
.52713 .58718 L
s
.56573 .58525 m .56723 .58367 L .56604 .58396 L 0 .996 .996 .222 k
F
0 0 0 1 k
.56604 .58396 m
.5668 .57616 L
s
.64995 .31124 m .64793 .33446 L .64665 .3147 L .133 .081 .105 .063 k
F
0 0 0 1 k
.62783 .33546 m
.64793 .33446 L
s
.68353 1.07255 m .65813 1.06934 L .69058 1.07065 L .211 0 .149 0 k
F
0 0 0 1 k
.66175 1.07238 m
.68128 1.07316 L
s
.65777 1.07968 m
.66175 1.07238 L
s
.5724 .57226 m .5726 .57204 L .57264 .57075 L .5 .5 .5 1 k
F
0 0 0 1 k
.57264 .57075 m
.57265 .57042 L
s
.57258 .57082 m
.57264 .57075 L
s
.5557 .30968 m .57571 .30288 L .56023 .31086 L .2 .211 .065 .059 k
F
0 0 0 1 k
.56023 .31086 m
.57393 .32493 L
s
.5557 .30968 m .57606 .29917 L .57571 .30288 L .2 .211 .065 .059 k
F
0 0 0 1 k
.56969 .29712 m
.5697 .29727 L
s
.57606 .29917 m .5557 .30968 L .55512 .30595 L .193 .165 .061 .057 k
F
.5726 .57204 m .57276 .57056 L .57266 .5707 L .5 .5 .5 1 k
F
0 0 0 1 k
.57266 .5707 m
.57271 .57063 L
s
.57266 .5707 m
.57274 .56897 L
s
.57157 .58334 m .57199 .57385 L .57158 .58207 L 0 .996 .996 .456 k
F
0 0 0 1 k
.5716 .5817 m
.57179 .57796 L
s
.57175 .57403 m
.57199 .57385 L
s
.57144 .57817 m
.57168 .57422 L
s
.57194 .58313 m .5724 .57226 L .57231 .57359 L 0 .996 .996 .564 k
F
0 0 0 1 k
.57179 .57796 m
.57182 .57735 L
s
.5724 .57226 m .57209 .57379 L .57231 .57359 L .101 .996 .996 .507 k
F
.5724 .57226 m .57202 .5818 L .57238 .57354 L 0 .996 .996 .792 k
F
.5724 .57226 m .57194 .58313 L .57202 .5818 L F
.5726 .57204 m .5724 .57226 L .57238 .57354 L .5 .5 .5 1 k
F
.4476 .55323 m .43877 .54598 L .43879 .54636 L 0 .996 .996 .175 k
F
.43877 .54598 m .43182 .54312 L .43879 .54636 L 0 .996 .996 .177 k
F
.43877 .54598 m .42961 .54173 L .43182 .54312 L F
0 0 0 1 k
.42952 .54141 m
.43648 .54465 L
s
.43877 .54598 m .44765 .5528 L .44093 .54729 L 0 .996 .996 .158 k
F
.43877 .54598 m .4476 .55323 L .44765 .5528 L F
0 0 0 1 k
.44093 .54729 m
.44831 .55016 L
s
.57186 .57833 m
.57188 .5779 L
s
.57207 .57407 m
.57209 .57379 L
s
.57209 .57379 m
.57217 .57372 L
s
.56318 .59578 m .5635 .58688 L .563 .5946 L 0 .996 .996 .184 k
F
0 0 0 1 k
.5618 .58716 m
.5635 .58688 L
s
.5726 .57204 m .57273 .57185 L .57276 .57056 L .5 .5 .5 1 k
F
0 0 0 1 k
.57276 .57056 m
.57277 .57011 L
s
.57271 .57063 m
.57276 .57056 L
s
.49307 .57987 m .48832 .57213 L .48794 .57279 L 0 .996 .996 .095 k
F
.48832 .57213 m .48166 .5711 L .48794 .57279 L 0 .996 .996 .1 k
F
.48832 .57213 m .48005 .56991 L .48166 .5711 L F
0 0 0 1 k
.48042 .56929 m
.48671 .57098 L
s
.48832 .57213 m .49343 .57916 L .48982 .57328 L 0 .996 .996 .103 k
F
.48832 .57213 m .49307 .57987 L .49343 .57916 L F
0 0 0 1 k
.48982 .57328 m
.49604 .57468 L
s
.56573 .58525 m .5673 .58487 L .56723 .58367 L 0 .996 .996 .222 k
F
0 0 0 1 k
.56723 .58367 m
.56795 .57577 L
s
.56604 .58396 m
.56723 .58367 L
s
.56505 .59554 m .56573 .58525 L .56543 .58652 L 0 .996 .996 .194 k
F
.56573 .58525 m .56399 .5868 L .56543 .58652 L 0 .996 .996 .207 k
F
.56573 .58525 m .56532 .59427 L .56584 .58644 L 0 .996 .996 .206 k
F
.56573 .58525 m .56505 .59554 L .56532 .59427 L F
.5673 .58487 m .56573 .58525 L .56584 .58644 L 0 .996 .996 .221 k
F
.57273 .57185 m .57283 .5704 L .57277 .57052 L .5 .5 .5 1 k
F
0 0 0 1 k
.57277 .57052 m
.5728 .57046 L
s
.57277 .57052 m
.57277 .5705 L
s
.57222 .58294 m .5726 .57204 L .57253 .57337 L 0 .996 .996 .772 k
F
.5726 .57204 m .57238 .57354 L .57253 .57337 L .5 .5 .5 1 k
F
.5726 .57204 m .57228 .58161 L .57257 .57332 L F
.5726 .57204 m .57222 .58294 L .57228 .58161 L F
.57273 .57185 m .5726 .57204 L .57257 .57332 L F
.5673 .58487 m .56853 .5833 L .56756 .58357 L 0 .996 .996 .239 k
F
0 0 0 1 k
.56756 .58357 m
.56829 .57567 L
s
.57194 .58313 m .57231 .57359 L .57196 .58185 L 0 .996 .996 .564 k
F
0 0 0 1 k
.57198 .58135 m
.57213 .57772 L
s
.57213 .57772 m
.57216 .57712 L
s
.57217 .57372 m
.57231 .57359 L
s
.57188 .5779 m
.57207 .57407 L
s
.57182 .57735 m
.57199 .57385 L
s
.47182 .56729 m .46503 .56043 L .47001 .56604 L 0 .996 .996 .114 k
F
.57273 .57185 m .5728 .5717 L .57283 .5704 L .5 .5 .5 1 k
F
0 0 0 1 k
.57283 .5704 m
.57284 .56984 L
s
.5728 .57046 m
.57283 .5704 L
s
.57218 .57808 m
.5722 .57766 L
s
.57236 .57395 m
.57238 .57354 L
s
.57238 .57354 m
.57244 .57346 L
s
.5728 .5717 m .57286 .57027 L .57283 .57036 L .5 .5 .5 1 k
F
0 0 0 1 k
.57285 .57032 m
.57286 .57028 L
s
.57283 .57036 m
.57285 .57032 L
s
.57283 .57036 m
.57284 .5702 L
s
.50768 .58332 m .51349 .58347 L .50818 .58251 L 0 .996 .996 .106 k
F
0 0 0 1 k
.50577 .57654 m
.50818 .58251 L
s
.50768 .58332 m .51467 .58457 L .51349 .58347 L 0 .996 .996 .106 k
F
0 0 0 1 k
.51163 .5774 m
.51349 .58347 L
s
.45402 .27515 m .42864 .26975 L .4308 .26892 L .457 .459 .114 .087 k
F
.42864 .26975 m .42634 .25824 L .4308 .26892 L .479 .498 .106 .079 k
F
.42864 .26975 m .42274 .25569 L .42634 .25824 L F
.42864 .26975 m .45402 .27515 L .45275 .27611 L .48 .636 .197 .14 k
F
0 0 0 1 k
.45275 .27611 m
.4645 .28466 L
s
.45903 1.09972 m .47114 1.11199 L .45571 1.10317 L .239 0 .306 0 k
F
0 0 0 1 k
.43445 1.12588 m
.47114 1.11199 L
s
.57242 .58278 m .57273 .57185 L .57267 .57318 L .5 .5 .5 1 k
F
.57273 .57185 m .57257 .57332 L .57267 .57318 L F
.57273 .57185 m .57247 .58145 L .5727 .57314 L F
.57273 .57185 m .57242 .58278 L .57247 .58145 L F
.5728 .5717 m .57273 .57185 L .5727 .57314 L F
.5728 .5717 m .57284 .57157 L .57286 .57027 L F
0 0 0 1 k
.57286 .57027 m
.57287 .56988 L
s
.57284 .57157 m .57287 .57016 L .57286 .57024 L .5 .5 .5 1 k
F
0 0 0 1 k
.57286 .57024 m
.57286 .57021 L
s
.57286 .57021 m
.57287 .57019 L
s
.57286 .57024 m
.57287 .56993 L
s
.56505 .59554 m .56543 .58652 L .56491 .59434 L 0 .996 .996 .194 k
F
0 0 0 1 k
.56399 .5868 m
.56543 .58652 L
s
.2579 .44934 m .22607 .44044 L .22933 .43973 L .399 .345 .091 .073 k
F
.22607 .44044 m .22579 .42756 L .22933 .43973 L .4 .346 .09 .072 k
F
.22607 .44044 m .22137 .42442 L .22579 .42756 L F
.22607 .44044 m .2579 .44934 L .25515 .45003 L .428 .421 .124 .097 k
F
0 0 0 1 k
.23098 .44327 m
.25515 .45003 L
s
.25515 .45003 m
.26155 .46033 L
s
.22137 .42442 m .22607 .44044 L .22109 .43733 L .353 .268 .083 .069 k
F
.57222 .58294 m .57253 .57337 L .57223 .58165 L 0 .996 .996 .772 k
F
0 0 0 1 k
.57226 .58103 m
.57238 .57751 L
s
.57238 .57751 m
.5724 .57692 L
s
.57244 .57346 m
.57253 .57337 L
s
.5722 .57766 m
.57236 .57395 L
s
.57216 .57712 m
.57231 .57359 L
s
.36351 .50204 m .34699 .49455 L .36045 .50016 L .5 .5 .5 1 k
F
0 0 0 1 k
.34911 .49648 m
.36256 .50209 L
s
.57284 .57157 m .57285 .57147 L .57287 .57016 L .5 .5 .5 1 k
F
0 0 0 1 k
.57287 .57016 m
.57288 .56939 L
s
.5673 .58487 m .56857 .58451 L .56853 .5833 L 0 .996 .996 .239 k
F
0 0 0 1 k
.56853 .5833 m
.56921 .57531 L
s
.56756 .58357 m
.56853 .5833 L
s
.56662 .59529 m .5673 .58487 L .56703 .58616 L 0 .996 .996 .205 k
F
.5673 .58487 m .56584 .58644 L .56703 .58616 L 0 .996 .996 .221 k
F
.5673 .58487 m .56686 .594 L .56737 .58608 L 0 .996 .996 .219 k
F
.5673 .58487 m .56662 .59529 L .56686 .594 L F
.56857 .58451 m .5673 .58487 L .56737 .58608 L 0 .996 .996 .238 k
F
.52352 .59398 m .52085 .58642 L .5225 .59284 L 0 .996 .996 .104 k
F
.57255 .58265 m .5728 .5717 L .57276 .57303 L .5 .5 .5 1 k
F
.5728 .5717 m .5727 .57314 L .57276 .57303 L F
.5728 .5717 m .57259 .58132 L .57278 .57299 L F
.5728 .5717 m .57255 .58265 L .57259 .58132 L F
0 0 0 1 k
.57257 .57332 m
.57262 .57325 L
s
.57255 .57386 m
.57257 .57332 L
s
.57284 .57157 m .5728 .5717 L .57278 .57299 L .5 .5 .5 1 k
F
.77456 .32205 m .80348 .29116 L .78387 .31935 L .202 0 .167 0 k
F
.77456 .32205 m .80031 .2849 L .80348 .29116 L F
.77456 .32205 m .73742 .31033 L .77149 .31673 L .191 0 .157 0 k
F
.77456 .32205 m .7298 .31366 L .73742 .31033 L F
0 0 0 1 k
.73277 .31832 m
.76676 .32467 L
s
.72148 .34094 m
.73277 .31832 L
s
.80031 .2849 m .77456 .32205 L .77149 .31673 L .19 0 .15 .002 k
F
0 0 0 1 k
.78387 .31935 m
.81767 .33021 L
s
.56857 .58451 m .56959 .58295 L .5688 .5832 L 0 .996 .996 .259 k
F
0 0 0 1 k
.5688 .5832 m
.56948 .57521 L
s
.57242 .58278 m .57267 .57318 L .57243 .58149 L .5 .5 .5 1 k
F
0 0 0 1 k
.57245 .58076 m
.57255 .57733 L
s
.57262 .57325 m
.57267 .57318 L
s
.57243 .57746 m
.5725 .57553 L
s
.57241 .57786 m
.57243 .57746 L
s
.5724 .57692 m
.57253 .57337 L
s
.57265 .58254 m .57284 .57157 L .57281 .5729 L .5 .5 .5 1 k
F
.57284 .57157 m .57278 .57299 L .57281 .5729 L F
.57284 .57157 m .57267 .58121 L .57282 .57287 L F
.57284 .57157 m .57265 .58254 L .57267 .58121 L F
.57285 .57147 m .57284 .57157 L .57282 .57287 L F
0 0 0 1 k
.5727 .57314 m
.57273 .57307 L
s
.488 .28765 m .50502 .29402 L .48849 .28859 L 0 .996 .996 .622 k
F
0 0 0 1 k
.49294 .29152 m
.49348 .29023 L
s
.488 .28765 m .50975 .29479 L .50502 .29402 L 0 .996 .996 .622 k
F
0 0 0 1 k
.49371 .29577 m
.50502 .29402 L
s
.57271 .58245 m .57285 .57147 L .57283 .5728 L .5 .5 .5 1 k
F
.57285 .57147 m .57282 .57287 L .57283 .5728 L F
.57255 .58265 m .57276 .57303 L .57257 .58135 L F
0 0 0 1 k
.57259 .58051 m
.57263 .57872 L
s
.57273 .57307 m
.57276 .57303 L
s
.57268 .57379 m
.5727 .57314 L
s
.57258 .57729 m
.57264 .57541 L
s
.57257 .57768 m
.57258 .57729 L
s
.57263 .57456 m
.57267 .57318 L
s
.57257 .57676 m
.57263 .57456 L
s
.5725 .57553 m
.57255 .57386 L
s
.57255 .57733 m
.57257 .57676 L
s
.56662 .59529 m .56703 .58616 L .56651 .59408 L 0 .996 .996 .205 k
F
0 0 0 1 k
.56584 .58644 m
.56703 .58616 L
s
.51745 .59288 m .51467 .58457 L .51421 .58541 L 0 .996 .996 .098 k
F
.51467 .58457 m .50889 .58445 L .51421 .58541 L 0 .996 .996 .103 k
F
.51467 .58457 m .50768 .58332 L .50889 .58445 L F
0 0 0 1 k
.50818 .58251 m
.51349 .58347 L
s
.51467 .58457 m .51788 .59201 L .51577 .58569 L 0 .996 .996 .107 k
F
.51467 .58457 m .51745 .59288 L .51788 .59201 L F
0 0 0 1 k
.51577 .58569 m
.52085 .58642 L
s
.57278 .57299 m
.5728 .57293 L
s
.56857 .58451 m .56961 .58418 L .56959 .58295 L 0 .996 .996 .259 k
F
0 0 0 1 k
.56959 .58295 m
.5702 .57488 L
s
.5688 .5832 m
.56959 .58295 L
s
.56793 .59504 m .56857 .58451 L .56834 .58581 L 0 .996 .996 .219 k
F
.56857 .58451 m .56737 .58608 L .56834 .58581 L 0 .996 .996 .238 k
F
.56857 .58451 m .56813 .59374 L .56862 .58574 L 0 .996 .996 .235 k
F
.56857 .58451 m .56793 .59504 L .56813 .59374 L F
.56961 .58418 m .56857 .58451 L .56862 .58574 L 0 .996 .996 .258 k
F
.69058 1.07065 m .66344 1.06689 L .69188 1.07026 L .196 0 .148 .001 k
F
.69058 1.07065 m .65813 1.06934 L .66344 1.06689 L F
.57265 .58254 m .57281 .5729 L .57266 .58123 L .5 .5 .5 1 k
F
0 0 0 1 k
.5728 .57293 m
.57281 .5729 L
s
.57264 .57923 m
.57268 .57753 L
s
.57276 .57375 m
.57278 .57299 L
s
.57268 .57753 m
.57269 .57715 L
s
.57264 .57541 m
.57268 .57379 L
s
.57266 .57718 m
.57268 .57663 L
s
.57263 .57872 m
.57266 .57718 L
s
.56961 .58418 m .57042 .58262 L .5698 .58286 L 0 .996 .996 .285 k
F
0 0 0 1 k
.5698 .58286 m
.57032 .58266 L
s
.5698 .58286 m
.57042 .57479 L
s
.57271 .58245 m .57283 .5728 L .57272 .58114 L .5 .5 .5 1 k
F
0 0 0 1 k
.57273 .58011 m
.57274 .5799 L
s
.57274 .5799 m
.57275 .5784 L
s
.57275 .5784 m
.57277 .57697 L
s
.57277 .57697 m
.57283 .5728 L
s
.57282 .57287 m
.57283 .5728 L
s
.57271 .57905 m
.57274 .5774 L
s
.57275 .57704 m
.57282 .57287 L
s
.57274 .5774 m
.57275 .57704 L
s
.57273 .57448 m
.57276 .57303 L
s
.57268 .57663 m
.57273 .57448 L
s
.57269 .57715 m
.57273 .57531 L
s
.57273 .57531 m
.57276 .57375 L
s
.57273 .57706 m
.57274 .57652 L
s
.57274 .57652 m
.57281 .5729 L
s
.57271 .57855 m
.57273 .57706 L
s
.57268 .5803 m
.57271 .57855 L
s
.49307 .57987 m .48794 .57279 L .49155 .57868 L 0 .996 .996 .095 k
F
.64451 .2844 m .66363 .29524 L .65628 .29484 L .192 .168 .353 .106 k
F
.66363 .29524 m .65224 .28409 L .66673 .29235 L .171 .092 .317 .094 k
F
.66363 .29524 m .64451 .2844 L .65224 .28409 L F
.71508 .28189 m .66363 .29524 L .66673 .29235 L .175 .081 .284 .093 k
F
.66363 .29524 m .71508 .28189 L .71161 .28569 L .211 .035 .234 .046 k
F
.59283 .32114 m .61619 .31855 L .59692 .32307 L .148 .163 .089 .071 k
F
0 0 0 1 k
.59692 .32307 m
.60485 .33878 L
s
.69188 1.07026 m .69342 1.0681 L .69514 1.06928 L .196 0 .148 .001 k
F
.69188 1.07026 m .66344 1.06689 L .69342 1.0681 L F
.56793 .59504 m .56834 .58581 L .56785 .59381 L 0 .996 .996 .219 k
F
0 0 0 1 k
.56737 .58608 m
.56834 .58581 L
s
.4476 .55323 m .43879 .54636 L .4455 .55186 L 0 .996 .996 .175 k
F
.56961 .58418 m .57043 .58387 L .57042 .58262 L 0 .996 .996 .285 k
F
0 0 0 1 k
.57042 .58262 m
.57097 .5745 L
s
.57032 .58266 m
.57042 .58262 L
s
.569 .5948 m .56961 .58418 L .56941 .58548 L 0 .996 .996 .234 k
F
.56961 .58418 m .56862 .58574 L .56941 .58548 L 0 .996 .996 .258 k
F
.56961 .58418 m .56918 .59349 L .56964 .58542 L 0 .996 .996 .254 k
F
.56961 .58418 m .569 .5948 L .56918 .59349 L F
.57043 .58387 m .56961 .58418 L .56964 .58542 L 0 .996 .996 .284 k
F
0 0 0 1 k
.56862 .58574 m
.56871 .58571 L
s
.57043 .58387 m .57108 .58233 L .57059 .58254 L 0 .996 .996 .319 k
F
0 0 0 1 k
.57059 .58254 m
.57092 .5824 L
s
.57059 .58254 m
.57086 .57848 L
s
.57606 .29917 m .58844 .31956 L .57571 .30288 L .185 .181 .066 .061 k
F
.57606 .29917 m .59283 .32114 L .58844 .31956 L F
0 0 0 1 k
.57393 .32493 m
.58844 .31956 L
s
.59283 .32114 m .6182 .31518 L .61619 .31855 L .148 .163 .089 .071 k
F
.59283 .32114 m .58132 .30088 L .59405 .31758 L .154 .151 .075 .071 k
F
.59283 .32114 m .57606 .29917 L .58132 .30088 L F
0 0 0 1 k
.57825 .29871 m
.57831 .2999 L
s
.6182 .31518 m .59283 .32114 L .59405 .31758 L .146 .125 .08 .07 k
F
0 0 0 1 k
.59692 .32307 m
.61619 .31855 L
s
.61619 .31855 m
.62152 .33632 L
s
.51959 .29375 m .50975 .29479 L .50846 .29399 L .5 .5 .5 1 k
F
.50975 .29479 m .49192 .28855 L .50846 .29399 L F
0 0 0 1 k
.49377 .28954 m
.4939 .28924 L
s
.50975 .29479 m .488 .28765 L .49192 .28855 L .5 .5 .5 1 k
F
0 0 0 1 k
.47441 .28763 m
.48849 .28859 L
s
.50975 .29479 m .52161 .29436 L .51411 .29515 L .5 .5 .5 1 k
F
0 0 0 1 k
.51411 .29515 m
.52931 .29808 L
s
.50975 .29479 m .51959 .29375 L .52161 .29436 L .5 .5 .5 1 k
F
.57043 .58387 m .57107 .58359 L .57108 .58233 L 0 .996 .996 .319 k
F
0 0 0 1 k
.57108 .58233 m
.57109 .58209 L
s
.57092 .5824 m
.57108 .58233 L
s
.569 .5948 m .56941 .58548 L .56895 .59356 L 0 .996 .996 .234 k
F
0 0 0 1 k
.56871 .58571 m
.56941 .58548 L
s
.56988 .59457 m .57043 .58387 L .57026 .58518 L 0 .996 .996 .252 k
F
.57043 .58387 m .56964 .58542 L .57026 .58518 L 0 .996 .996 .284 k
F
.57043 .58387 m .57003 .59325 L .57044 .58512 L 0 .996 .996 .277 k
F
.57043 .58387 m .56988 .59457 L .57003 .59325 L F
.57107 .58359 m .57043 .58387 L .57044 .58512 L 0 .996 .996 .318 k
F
.57107 .58359 m .57158 .58207 L .5712 .58226 L 0 .996 .996 .363 k
F
0 0 0 1 k
.5712 .58226 m
.57142 .58215 L
s
.5712 .58226 m
.57144 .57817 L
s
.56964 .58542 m
.56982 .58535 L
s
.51745 .59288 m .51421 .58541 L .51631 .59173 L 0 .996 .996 .098 k
F
.69514 1.06928 m .69987 1.04827 L .69777 1.06855 L .196 0 .143 .003 k
F
.69514 1.06928 m .69342 1.0681 L .69987 1.04827 L F
.50045 .58176 m .50638 .58219 L .50089 .581 L 0 .996 .996 .101 k
F
0 0 0 1 k
.49789 .57509 m
.50089 .581 L
s
.50045 .58176 m .50768 .58332 L .50638 .58219 L 0 .996 .996 .101 k
F
0 0 0 1 k
.50397 .57622 m
.50638 .58219 L
s
.54844 .59636 m .55175 .59526 L .5489 .59523 L 0 .996 .996 .142 k
F
0 0 0 1 k
.54888 .58816 m
.5489 .59523 L
s
.54844 .59636 m .55219 .59639 L .55175 .59526 L 0 .996 .996 .142 k
F
0 0 0 1 k
.55175 .59526 m
.55191 .58804 L
s
.5489 .59523 m
.55175 .59526 L
s
.54427 .59621 m .54792 .59523 L .54475 .59512 L 0 .996 .996 .135 k
F
0 0 0 1 k
.5445 .5882 m
.54475 .59512 L
s
.54427 .59621 m .54844 .59636 L .54792 .59523 L 0 .996 .996 .135 k
F
0 0 0 1 k
.54789 .58816 m
.54792 .59523 L
s
.54475 .59512 m
.54792 .59523 L
s
.55219 .59639 m .55515 .59518 L .55262 .59523 L 0 .996 .996 .15 k
F
0 0 0 1 k
.55262 .59523 m
.55278 .58802 L
s
.57107 .58359 m .57157 .58334 L .57158 .58207 L 0 .996 .996 .363 k
F
0 0 0 1 k
.57158 .58207 m
.5716 .5817 L
s
.57142 .58215 m
.57158 .58207 L
s
.545 .29854 m
.54549 .2989 L
s
.57606 .29917 m .55512 .30595 L .57059 .29794 L .193 .165 .061 .057 k
F
0 0 0 1 k
.55512 .30595 m
.57059 .29794 L
s
.54549 .2989 m
.55512 .30595 L
s
.57571 .30288 m
.58844 .31956 L
s
.56023 .31086 m
.57571 .30288 L
s
.5697 .29727 m
.56977 .29837 L
s
.55219 .59639 m .55552 .59633 L .55515 .59518 L 0 .996 .996 .15 k
F
0 0 0 1 k
.55515 .59518 m
.55545 .58783 L
s
.55262 .59523 m
.55515 .59518 L
s
.56988 .59457 m .57026 .58518 L .56984 .59331 L 0 .996 .996 .252 k
F
0 0 0 1 k
.56982 .58535 m
.57026 .58518 L
s
.57157 .58334 m .57196 .58185 L .57167 .58201 L 0 .996 .996 .425 k
F
0 0 0 1 k
.57167 .58201 m
.57181 .58193 L
s
.57167 .58201 m
.57186 .57833 L
s
.57058 .59436 m .57107 .58359 L .57093 .58491 L 0 .996 .996 .275 k
F
.57107 .58359 m .57044 .58512 L .57093 .58491 L 0 .996 .996 .318 k
F
.57107 .58359 m .5707 .59304 L .57108 .58485 L 0 .996 .996 .307 k
F
.57107 .58359 m .57058 .59436 L .5707 .59304 L F
.57157 .58334 m .57107 .58359 L .57108 .58485 L 0 .996 .996 .362 k
F
.62339 1.06616 m .65217 1.07163 L .6258 1.06922 L .216 0 .173 0 k
F
.62339 1.06616 m .65813 1.06934 L .65217 1.07163 L F
0 0 0 1 k
.64583 1.08335 m
.65217 1.07163 L
s
.51719 1.09295 m .48139 1.10792 L .51023 1.09391 L .247 0 .331 0 k
F
0 0 0 1 k
.51616 1.09641 m
.53777 1.10315 L
s
.48737 1.11037 m
.51616 1.09641 L
s
.55552 .59633 m .55815 .59504 L .55592 .59514 L 0 .996 .996 .158 k
F
0 0 0 1 k
.55592 .59514 m
.55622 .58779 L
s
.57044 .58512 m
.57065 .58503 L
s
.31667 .47785 m .33609 .48604 L .32023 .47994 L 0 .996 .05 .734 k
F
0 0 0 1 k
.32023 .47994 m
.32733 .48747 L
s
.22137 .42442 m .22109 .43733 L .21748 .42514 L .353 .268 .083 .069 k
F
0 0 0 1 k
.19314 .43065 m
.22109 .43733 L
s
.53968 .59593 m .54366 .59509 L .54017 .59488 L 0 .996 .996 .128 k
F
0 0 0 1 k
.53964 .58809 m
.54017 .59488 L
s
.53968 .59593 m .54427 .59621 L .54366 .59509 L 0 .996 .996 .128 k
F
0 0 0 1 k
.54341 .58817 m
.54366 .59509 L
s
.54017 .59488 m
.54366 .59509 L
s
.55552 .59633 m .55844 .59619 L .55815 .59504 L 0 .996 .996 .158 k
F
0 0 0 1 k
.55815 .59504 m
.55855 .58755 L
s
.55592 .59514 m
.55815 .59504 L
s
.47182 .56729 m .47833 .56871 L .47208 .56672 L 0 .996 .996 .111 k
F
0 0 0 1 k
.4671 .56111 m
.47208 .56672 L
s
.47182 .56729 m .48005 .56991 L .47833 .56871 L 0 .996 .996 .111 k
F
0 0 0 1 k
.47407 .56315 m
.47833 .56871 L
s
.57157 .58334 m .57194 .58313 L .57196 .58185 L 0 .996 .996 .425 k
F
0 0 0 1 k
.57196 .58185 m
.57198 .58135 L
s
.57181 .58193 m
.57196 .58185 L
s
.69777 1.06855 m .70442 1.05093 L .6984 1.0684 L .182 .009 .116 .021 k
F
.69777 1.06855 m .69987 1.04827 L .70442 1.05093 L F
.55844 .59619 m .56075 .59484 L .55882 .59498 L 0 .996 .996 .166 k
F
0 0 0 1 k
.55882 .59498 m
.55922 .58749 L
s
.4476 .55323 m .45423 .5555 L .44765 .5528 L 0 .996 .996 .155 k
F
0 0 0 1 k
.44093 .54729 m
.44765 .5528 L
s
.4476 .55323 m .45627 .55679 L .45423 .5555 L 0 .996 .996 .155 k
F
0 0 0 1 k
.44831 .55016 m
.45423 .5555 L
s
.57194 .58313 m .57223 .58165 L .57202 .5818 L 0 .996 .996 .512 k
F
0 0 0 1 k
.57202 .5818 m
.57212 .58173 L
s
.57202 .5818 m
.57218 .57808 L
s
.57114 .59417 m .57157 .58334 L .57145 .58467 L 0 .996 .996 .305 k
F
.57157 .58334 m .57108 .58485 L .57145 .58467 L 0 .996 .996 .362 k
F
.57157 .58334 m .57124 .59284 L .57156 .58462 L 0 .996 .996 .345 k
F
.57157 .58334 m .57114 .59417 L .57124 .59284 L F
.57194 .58313 m .57157 .58334 L .57156 .58462 L 0 .996 .996 .423 k
F
.57058 .59436 m .57093 .58491 L .57056 .59309 L 0 .996 .996 .275 k
F
0 0 0 1 k
.57065 .58503 m
.57093 .58491 L
s
.6984 1.0684 m .70442 1.05093 L .70268 1.06741 L .182 .009 .116 .021 k
F
.51111 .59153 m .50768 .58332 L .50727 .58411 L 0 .996 .996 .091 k
F
.50768 .58332 m .50177 .58292 L .50727 .58411 L 0 .996 .996 .097 k
F
.50768 .58332 m .50045 .58176 L .50177 .58292 L F
0 0 0 1 k
.50089 .581 m
.50638 .58219 L
s
.50768 .58332 m .5115 .5907 L .50889 .58445 L 0 .996 .996 .1 k
F
.50768 .58332 m .51111 .59153 L .5115 .5907 L F
0 0 0 1 k
.50889 .58445 m
.51421 .58541 L
s
.57108 .58485 m
.57127 .58476 L
s
.55844 .59619 m .56099 .59601 L .56075 .59484 L 0 .996 .996 .166 k
F
0 0 0 1 k
.56075 .59484 m
.56122 .58723 L
s
.55882 .59498 m
.56075 .59484 L
s
.5524 .60602 m .55219 .59639 L .55178 .59753 L 0 .996 .996 .136 k
F
.55219 .59639 m .54893 .59751 L .55178 .59753 L 0 .996 .996 .142 k
F
.55219 .59639 m .54844 .59636 L .54893 .59751 L F
.55219 .59639 m .55276 .60486 L .5526 .59755 L 0 .996 .996 .143 k
F
.55219 .59639 m .5524 .60602 L .55276 .60486 L F
.55552 .59633 m .55219 .59639 L .5526 .59755 L 0 .996 .996 .15 k
F
.53468 .59547 m .53897 .59481 L .53517 .59447 L 0 .996 .996 .12 k
F
0 0 0 1 k
.53431 .58781 m
.53517 .59447 L
s
.53468 .59547 m .53968 .59593 L .53897 .59481 L 0 .996 .996 .12 k
F
0 0 0 1 k
.53844 .58802 m
.53897 .59481 L
s
.53517 .59447 m
.53897 .59481 L
s
.57194 .58313 m .57222 .58294 L .57223 .58165 L 0 .996 .996 .512 k
F
0 0 0 1 k
.57223 .58165 m
.57226 .58103 L
s
.57212 .58173 m
.57223 .58165 L
s
.54891 .60583 m .54844 .59636 L .54802 .59747 L 0 .996 .996 .128 k
F
.54844 .59636 m .54485 .59736 L .54802 .59747 L 0 .996 .996 .135 k
F
.54844 .59636 m .54427 .59621 L .54485 .59736 L F
.54844 .59636 m .54929 .6047 L .54893 .59751 L 0 .996 .996 .136 k
F
.54844 .59636 m .54891 .60583 L .54929 .6047 L F
.56099 .59601 m .563 .5946 L .56133 .59477 L 0 .996 .996 .174 k
F
0 0 0 1 k
.56133 .59477 m
.5618 .58716 L
s
.57222 .58294 m .57243 .58149 L .57228 .58161 L 0 .996 .996 .651 k
F
0 0 0 1 k
.57228 .58161 m
.57234 .58156 L
s
.57228 .58161 m
.57241 .57786 L
s
.55553 .60612 m .55552 .59633 L .55513 .5975 L 0 .996 .996 .143 k
F
.55552 .59633 m .5526 .59755 L .55513 .5975 L 0 .996 .996 .15 k
F
.55552 .59633 m .55587 .60493 L .55586 .59749 L F
.55552 .59633 m .55553 .60612 L .55587 .60493 L F
.55844 .59619 m .55552 .59633 L .55586 .59749 L 0 .996 .996 .158 k
F
.57157 .594 m .57194 .58313 L .57185 .58445 L 0 .996 .996 .343 k
F
.57194 .58313 m .57156 .58462 L .57185 .58445 L 0 .996 .996 .423 k
F
.57194 .58313 m .57165 .59267 L .57193 .58441 L 0 .996 .996 .397 k
F
.57194 .58313 m .57157 .594 L .57165 .59267 L F
.57222 .58294 m .57194 .58313 L .57193 .58441 L 0 .996 .996 .51 k
F
.46376 .56429 m .45627 .55679 L .45618 .55727 L 0 .996 .996 .126 k
F
.45627 .55679 m .44959 .55456 L .45618 .55727 L 0 .996 .996 .129 k
F
.45627 .55679 m .4476 .55323 L .44959 .55456 L F
0 0 0 1 k
.44765 .5528 m
.45423 .5555 L
s
.45627 .55679 m .46388 .56376 L .45819 .55805 L 0 .996 .996 .122 k
F
.45627 .55679 m .46376 .56429 L .46388 .56376 L F
0 0 0 1 k
.45819 .55805 m
.46503 .56043 L
s
.57114 .59417 m .57145 .58467 L .57113 .59289 L 0 .996 .996 .305 k
F
0 0 0 1 k
.57127 .58476 m
.57145 .58467 L
s
.57222 .58294 m .57242 .58278 L .57243 .58149 L 0 .996 .996 .651 k
F
0 0 0 1 k
.57243 .58149 m
.57245 .58076 L
s
.57234 .58156 m
.57243 .58149 L
s
.33754 .48589 m .31667 .47785 L .31841 .47764 L .299 .937 .07 .315 k
F
.31667 .47785 m .31338 .46978 L .31841 .47764 L .304 .937 .069 .312 k
F
.31667 .47785 m .31004 .4675 L .31338 .46978 L F
.31667 .47785 m .33754 .48589 L .33609 .48604 L 0 .996 .05 .734 k
F
0 0 0 1 k
.33609 .48604 m
.34238 .49271 L
s
.31004 .4675 m .31667 .47785 L .313 .4756 L .552 .761 .185 .14 k
F
.54504 .60552 m .54427 .59621 L .54384 .59728 L 0 .996 .996 .121 k
F
.54427 .59621 m .54035 .59707 L .54384 .59728 L 0 .996 .996 .127 k
F
.54427 .59621 m .53968 .59593 L .54035 .59707 L F
.54427 .59621 m .54543 .60443 L .54485 .59736 L 0 .996 .996 .129 k
F
.54427 .59621 m .54504 .60552 L .54543 .60443 L F
.48563 .57766 m .48005 .56991 L .47978 .57052 L 0 .996 .996 .094 k
F
.48005 .56991 m .47352 .56854 L .47978 .57052 L 0 .996 .996 .099 k
F
.48005 .56991 m .47182 .56729 L .47352 .56854 L F
0 0 0 1 k
.47208 .56672 m
.47833 .56871 L
s
.48005 .56991 m .4859 .57699 L .48166 .5711 L 0 .996 .996 .1 k
F
.48005 .56991 m .48563 .57766 L .4859 .57699 L F
0 0 0 1 k
.48166 .5711 m
.48794 .57279 L
s
.5583 .60614 m .55844 .59619 L .55809 .59739 L 0 .996 .996 .15 k
F
.55844 .59619 m .55586 .59749 L .55809 .59739 L 0 .996 .996 .158 k
F
.55844 .59619 m .55862 .60493 L .55873 .59737 L F
.55844 .59619 m .5583 .60614 L .55862 .60493 L F
.56099 .59601 m .55844 .59619 L .55873 .59737 L 0 .996 .996 .165 k
F
0 0 0 1 k
.57156 .58462 m
.57173 .58452 L
s
.69987 1.04827 m .69342 1.0681 L .69517 1.05088 L .196 0 .143 .003 k
F
.57242 .58278 m .57257 .58135 L .57247 .58145 L .144 .996 .996 .507 k
F
0 0 0 1 k
.57247 .58145 m
.5725 .58141 L
s
.57247 .58145 m
.57257 .57768 L
s
.56099 .59601 m .56318 .59578 L .563 .5946 L 0 .996 .996 .174 k
F
0 0 0 1 k
.563 .5946 m
.5635 .58688 L
s
.56133 .59477 m
.563 .5946 L
s
.45402 .27515 m .4308 .26892 L .45011 .27302 L .457 .459 .114 .087 k
F
0 0 0 1 k
.43347 .27201 m
.45275 .27611 L
s
.56318 .59578 m .56491 .59434 L .56349 .59453 L 0 .996 .996 .183 k
F
0 0 0 1 k
.56349 .59453 m
.56399 .5868 L
s
.57191 .59385 m .57222 .58294 L .57214 .58427 L 0 .996 .996 .394 k
F
.57222 .58294 m .57193 .58441 L .57214 .58427 L 0 .996 .996 .51 k
F
.57222 .58294 m .57197 .59252 L .57221 .58423 L 0 .996 .996 .468 k
F
.57222 .58294 m .57191 .59385 L .57197 .59252 L F
.57242 .58278 m .57222 .58294 L .57221 .58423 L 0 .996 .996 .648 k
F
.57242 .58278 m .57255 .58265 L .57257 .58135 L .144 .996 .996 .507 k
F
0 0 0 1 k
.57257 .58135 m
.57259 .58051 L
s
.5725 .58141 m
.57257 .58135 L
s
.57255 .58265 m .57266 .58123 L .57259 .58132 L .5 .5 .5 1 k
F
0 0 0 1 k
.57259 .58132 m
.57261 .58129 L
s
.57259 .58132 m
.57264 .57923 L
s
.57157 .594 m .57185 .58445 L .57157 .59271 L 0 .996 .996 .343 k
F
0 0 0 1 k
.57173 .58452 m
.57185 .58445 L
s
.56073 .60609 m .56099 .59601 L .56066 .59723 L 0 .996 .996 .158 k
F
.56099 .59601 m .55873 .59737 L .56066 .59723 L 0 .996 .996 .165 k
F
.56099 .59601 m .56102 .60486 L .56122 .5972 L F
.56099 .59601 m .56073 .60609 L .56102 .60486 L F
.56318 .59578 m .56099 .59601 L .56122 .5972 L 0 .996 .996 .174 k
F
.2579 .44934 m .22933 .43973 L .25355 .44649 L .399 .345 .091 .073 k
F
0 0 0 1 k
.57179 .58854 m
.57191 .58516 L
s
.57193 .58441 m
.57206 .58432 L
s
.57255 .58265 m .57265 .58254 L .57266 .58123 L .5 .5 .5 1 k
F
0 0 0 1 k
.57266 .58123 m
.57268 .5803 L
s
.57261 .58129 m
.57266 .58123 L
s
.5524 .60602 m .55178 .59753 L .55194 .60485 L 0 .996 .996 .136 k
F
0 0 0 1 k
.54893 .59751 m
.55178 .59753 L
s
.57265 .58254 m .57272 .58114 L .57267 .58121 L .5 .5 .5 1 k
F
0 0 0 1 k
.57267 .58121 m
.57269 .58119 L
s
.57267 .58121 m
.57271 .57905 L
s
.57216 .59372 m .57242 .58278 L .57236 .58411 L 0 .996 .996 .465 k
F
.57242 .58278 m .57221 .58423 L .57236 .58411 L 0 .996 .996 .648 k
F
.57242 .58278 m .57221 .59239 L .5724 .58408 L 0 .996 .996 .573 k
F
.57242 .58278 m .57216 .59372 L .57221 .59239 L F
.57255 .58265 m .57242 .58278 L .5724 .58408 L .141 .996 .996 .507 k
F
.52928 .59483 m .53386 .59435 L .52976 .59387 L 0 .996 .996 .113 k
F
0 0 0 1 k
.52853 .58734 m
.52976 .59387 L
s
.52928 .59483 m .53468 .59547 L .53386 .59435 L 0 .996 .996 .113 k
F
0 0 0 1 k
.53301 .5877 m
.53386 .59435 L
s
.52976 .59387 m
.53386 .59435 L
s
.5408 .60507 m .53968 .59593 L .53924 .59696 L 0 .996 .996 .114 k
F
.53968 .59593 m .53544 .59661 L .53924 .59696 L 0 .996 .996 .12 k
F
.53968 .59593 m .53468 .59547 L .53544 .59661 L F
.53968 .59593 m .5412 .60402 L .54035 .59707 L 0 .996 .996 .122 k
F
.53968 .59593 m .5408 .60507 L .5412 .60402 L F
.56318 .59578 m .56505 .59554 L .56491 .59434 L 0 .996 .996 .183 k
F
0 0 0 1 k
.56491 .59434 m
.56543 .58652 L
s
.56349 .59453 m
.56491 .59434 L
s
.55553 .60612 m .55513 .5975 L .55514 .60494 L 0 .996 .996 .143 k
F
0 0 0 1 k
.5526 .59755 m
.55513 .5975 L
s
.54891 .60583 m .54802 .59747 L .54837 .60466 L 0 .996 .996 .128 k
F
0 0 0 1 k
.54485 .59736 m
.54802 .59747 L
s
.57265 .58254 m .57271 .58245 L .57272 .58114 L .5 .5 .5 1 k
F
0 0 0 1 k
.57272 .58114 m
.57273 .58011 L
s
.57269 .58119 m
.57272 .58114 L
s
.56505 .59554 m .56651 .59408 L .56532 .59427 L 0 .996 .996 .192 k
F
0 0 0 1 k
.56532 .59427 m
.56584 .58644 L
s
.57191 .59385 m .57214 .58427 L .57191 .59256 L 0 .996 .996 .394 k
F
0 0 0 1 k
.57193 .59164 m
.57203 .58841 L
s
.57203 .58841 m
.57214 .58427 L
s
.57206 .58432 m
.57214 .58427 L
s
.57191 .58516 m
.57193 .58441 L
s
.64451 .2844 m .65628 .29484 L .6417 .28662 L .192 .168 .353 .106 k
F
0 0 0 1 k
.62003 .29986 m
.65628 .29484 L
s
.5583 .60614 m .55809 .59739 L .55797 .60495 L 0 .996 .996 .15 k
F
0 0 0 1 k
.55586 .59749 m
.55809 .59739 L
s
.57221 .58423 m
.57231 .58415 L
s
.57235 .59361 m .57255 .58265 L .57251 .58398 L 0 .996 .996 .568 k
F
.57255 .58265 m .5724 .58408 L .57251 .58398 L .141 .996 .996 .507 k
F
.57255 .58265 m .57239 .59228 L .57254 .58395 L 0 .996 .996 .77 k
F
.57255 .58265 m .57235 .59361 L .57239 .59228 L F
.57265 .58254 m .57255 .58265 L .57254 .58395 L .5 .5 .5 1 k
F
.56284 .60601 m .56318 .59578 L .56288 .59703 L 0 .996 .996 .165 k
F
.56318 .59578 m .56122 .5972 L .56288 .59703 L 0 .996 .996 .174 k
F
.56318 .59578 m .5631 .60476 L .56336 .59699 L 0 .996 .996 .173 k
F
.56318 .59578 m .56284 .60601 L .5631 .60476 L F
.56505 .59554 m .56318 .59578 L .56336 .59699 L 0 .996 .996 .182 k
F
.54504 .60552 m .54384 .59728 L .54442 .60436 L 0 .996 .996 .121 k
F
0 0 0 1 k
.54035 .59707 m
.54384 .59728 L
s
.57249 .59352 m .57265 .58254 L .57261 .58387 L 0 .996 .996 .76 k
F
.57265 .58254 m .57254 .58395 L .57261 .58387 L .5 .5 .5 1 k
F
.57265 .58254 m .57252 .59219 L .57264 .58384 L F
.57265 .58254 m .57249 .59352 L .57252 .59219 L F
.57271 .58245 m .57265 .58254 L .57264 .58384 L F
.57216 .59372 m .57236 .58411 L .57217 .59242 L 0 .996 .996 .465 k
F
0 0 0 1 k
.57219 .5914 m
.57226 .58826 L
s
.57226 .58826 m
.57227 .58774 L
s
.57231 .58415 m
.57236 .58411 L
s
.57218 .58509 m
.57221 .58423 L
s
.57209 .58837 m
.57218 .58509 L
s
.65813 1.06934 m .66932 1.05043 L .66344 1.06689 L .188 .001 .142 .005 k
F
.65813 1.06934 m .66583 1.04768 L .66932 1.05043 L F
.65813 1.06934 m .62874 1.06403 L .65516 1.06645 L .203 0 .174 0 k
F
.65813 1.06934 m .62339 1.06616 L .62874 1.06403 L F
0 0 0 1 k
.6258 1.06922 m
.65217 1.07163 L
s
.61269 1.08545 m
.6258 1.06922 L
s
.66583 1.04768 m .65813 1.06934 L .65516 1.06645 L .203 0 .167 0 k
F
0 0 0 1 k
.66344 1.06689 m
.69342 1.0681 L
s
.51111 .59153 m .50727 .58411 L .50987 .59035 L 0 .996 .996 .091 k
F
0 0 0 1 k
.5723 .58859 m
.57231 .58823 L
s
.5724 .58408 m
.57248 .58401 L
s
.56505 .59554 m .56662 .59529 L .56651 .59408 L 0 .996 .996 .192 k
F
0 0 0 1 k
.56651 .59408 m
.56703 .58616 L
s
.56532 .59427 m
.56651 .59408 L
s
.56073 .60609 m .56066 .59723 L .56046 .60489 L 0 .996 .996 .158 k
F
0 0 0 1 k
.55873 .59737 m
.56066 .59723 L
s
.57259 .59344 m .57271 .58245 L .57268 .58377 L .5 .5 .5 1 k
F
.57271 .58245 m .57264 .58384 L .57268 .58377 L F
.31004 .4675 m .313 .4756 L .30795 .46773 L .552 .761 .185 .14 k
F
0 0 0 1 k
.29507 .46976 m
.313 .4756 L
s
.56662 .59529 m .56785 .59381 L .56686 .594 L 0 .996 .996 .203 k
F
0 0 0 1 k
.56686 .594 m
.56765 .59385 L
s
.56686 .594 m
.56737 .58608 L
s
.87918 .25621 m .83225 .27821 L .81635 .27883 L .242 0 .195 0 k
F
0 0 0 1 k
.83225 .27821 m
.86558 .2982 L
s
.57235 .59361 m .57251 .58398 L .57236 .59231 L 0 .996 .996 .568 k
F
0 0 0 1 k
.57238 .59119 m
.57243 .58814 L
s
.57243 .58814 m
.57244 .58763 L
s
.57248 .58401 m
.57251 .58398 L
s
.57238 .58505 m
.5724 .58408 L
s
.57231 .58823 m
.57238 .58505 L
s
.57227 .58774 m
.57236 .58411 L
s
.56466 .60589 m .56505 .59554 L .56478 .5968 L 0 .996 .996 .173 k
F
.56505 .59554 m .56336 .59699 L .56478 .5968 L 0 .996 .996 .182 k
F
.56505 .59554 m .56489 .60462 L .56519 .59676 L 0 .996 .996 .181 k
F
.56505 .59554 m .56466 .60589 L .56489 .60462 L F
.56662 .59529 m .56505 .59554 L .56519 .59676 L 0 .996 .996 .192 k
F
0 0 0 1 k
.57246 .58845 m
.57247 .58811 L
s
.57239 .59225 m
.57246 .58845 L
s
.57254 .58395 m
.57259 .58389 L
s
.6182 .31518 m .59405 .31758 L .61335 .31304 L .146 .125 .08 .07 k
F
.53621 .60447 m .53468 .59547 L .53424 .59647 L 0 .996 .996 .107 k
F
.53468 .59547 m .53014 .59598 L .53424 .59647 L 0 .996 .996 .113 k
F
.53468 .59547 m .52928 .59483 L .53014 .59598 L F
.53468 .59547 m .5366 .60345 L .53544 .59661 L 0 .996 .996 .115 k
F
.53468 .59547 m .53621 .60447 L .5366 .60345 L F
.56284 .60601 m .56288 .59703 L .56263 .6048 L 0 .996 .996 .165 k
F
0 0 0 1 k
.56122 .5972 m
.56288 .59703 L
s
.57249 .59352 m .57261 .58387 L .5725 .59221 L 0 .996 .996 .76 k
F
0 0 0 1 k
.57251 .591 m
.57256 .58803 L
s
.57256 .58803 m
.57256 .58754 L
s
.57259 .58389 m
.57261 .58387 L
s
.57252 .58502 m
.57254 .58395 L
s
.57247 .58811 m
.57252 .58502 L
s
.57244 .58763 m
.57251 .58398 L
s
.3876 .51645 m .40061 .52378 L .3903 .51806 L .5 .5 .5 1 k
F
0 0 0 1 k
.39754 .52273 m
.40229 .52537 L
s
.3903 .51806 m
.39754 .52273 L
s
.57257 .58834 m
.57258 .58801 L
s
.57252 .59203 m
.57257 .58834 L
s
.40116 .52398 m .3876 .51645 L .38829 .5166 L .5 .5 .5 1 k
F
.3876 .51645 m .3821 .51157 L .38829 .5166 L F
.3876 .51645 m .37944 .50984 L .3821 .51157 L F
.3876 .51645 m .40116 .52398 L .40061 .52378 L F
.37944 .50984 m .3876 .51645 L .38477 .51477 L F
.40116 .52398 m .40705 .52802 L .40061 .52378 L F
.40116 .52398 m .40963 .52956 L .40705 .52802 L F
0 0 0 1 k
.40229 .52537 m
.40705 .52802 L
s
.56662 .59529 m .56793 .59504 L .56785 .59381 L 0 .996 .996 .203 k
F
0 0 0 1 k
.56785 .59381 m
.56834 .58581 L
s
.56765 .59385 m
.56785 .59381 L
s
.5408 .60507 m .53924 .59696 L .54009 .60391 L 0 .996 .996 .114 k
F
0 0 0 1 k
.53544 .59661 m
.53924 .59696 L
s
.40963 .52956 m .42116 .53702 L .42085 .53671 L 0 .996 .996 .306 k
F
.42116 .53702 m .40963 .52956 L .41005 .52982 L .5 .5 .5 1 k
F
0 0 0 1 k
.4193 .53493 m
.42328 .53761 L
s
.40963 .52956 m .40361 .52557 L .41005 .52982 L .5 .5 .5 1 k
F
.40963 .52956 m .40116 .52398 L .40361 .52557 L F
.40963 .52956 m .42085 .53671 L .41209 .53105 L 0 .996 .996 .306 k
F
0 0 0 1 k
.41209 .53105 m
.4193 .53493 L
s
.57259 .59344 m .57268 .58377 L .5726 .59213 L .5 .5 .5 1 k
F
0 0 0 1 k
.57261 .59083 m
.57264 .58795 L
s
.57264 .58795 m
.57268 .58377 L
s
.57264 .58384 m
.57268 .58377 L
s
.57258 .58801 m
.57264 .58384 L
s
.57256 .58754 m
.57261 .58387 L
s
.49307 .57987 m .49904 .5806 L .49343 .57916 L 0 .996 .996 .097 k
F
0 0 0 1 k
.48982 .57328 m
.49343 .57916 L
s
.49307 .57987 m .50045 .58176 L .49904 .5806 L 0 .996 .996 .097 k
F
0 0 0 1 k
.49604 .57468 m
.49904 .5806 L
s
.56793 .59504 m .56895 .59356 L .56813 .59374 L 0 .996 .964 .214 k
F
0 0 0 1 k
.56813 .59374 m
.56866 .59362 L
s
.56813 .59374 m
.56862 .58574 L
s
.37944 .50984 m .38477 .51477 L .37856 .50974 L .5 .5 .5 1 k
F
0 0 0 1 k
.37343 .50941 m
.38477 .51477 L
s
.56621 .60575 m .56662 .59529 L .56638 .59657 L 0 .996 .996 .181 k
F
.56662 .59529 m .56519 .59676 L .56638 .59657 L 0 .996 .996 .192 k
F
.56662 .59529 m .56641 .60446 L .56673 .59652 L 0 .996 .996 .19 k
F
.56662 .59529 m .56621 .60575 L .56641 .60446 L F
.56793 .59504 m .56662 .59529 L .56673 .59652 L 0 .996 .985 .202 k
F
.52352 .59398 m .52836 .59371 L .52399 .59305 L 0 .996 .996 .107 k
F
0 0 0 1 k
.52234 .58664 m
.52399 .59305 L
s
.52352 .59398 m .52928 .59483 L .52836 .59371 L 0 .996 .996 .107 k
F
0 0 0 1 k
.52713 .58718 m
.52836 .59371 L
s
.52399 .59305 m
.52836 .59371 L
s
.48563 .57766 m .47978 .57052 L .48402 .57642 L 0 .996 .996 .094 k
F
.4959 .27322 m .52506 .29095 L .4989 .27737 L .258 .186 .051 .047 k
F
.4959 .27322 m .53036 .29113 L .52506 .29095 L F
0 0 0 1 k
.52066 .29641 m
.52506 .29095 L
s
.56466 .60589 m .56478 .5968 L .56449 .60466 L 0 .996 .996 .173 k
F
0 0 0 1 k
.56336 .59699 m
.56478 .5968 L
s
.56519 .59676 m
.56546 .59671 L
s
.46376 .56429 m .45618 .55727 L .46187 .56297 L 0 .996 .996 .126 k
F
.2579 .44934 m .28327 .4588 L .26219 .45195 L .494 .565 .151 .111 k
F
0 0 0 1 k
.26219 .45195 m
.26856 .46224 L
s
.51959 .29375 m .50846 .29399 L .51593 .29319 L .5 .5 .5 1 k
F
.56793 .59504 m .569 .5948 L .56895 .59356 L 0 .996 .964 .214 k
F
0 0 0 1 k
.56895 .59356 m
.56941 .58548 L
s
.56866 .59362 m
.56895 .59356 L
s
.569 .5948 m .56984 .59331 L .56918 .59349 L 0 .996 .926 .228 k
F
0 0 0 1 k
.56918 .59349 m
.56954 .59339 L
s
.56918 .59349 m
.56964 .58542 L
s
.56751 .60559 m .56793 .59504 L .56772 .59633 L 0 .996 .915 .189 k
F
.56793 .59504 m .56673 .59652 L .56772 .59633 L 0 .996 .985 .202 k
F
.56793 .59504 m .56769 .6043 L .56801 .59628 L 0 .996 .929 .199 k
F
.56793 .59504 m .56751 .60559 L .56769 .6043 L F
.569 .5948 m .56793 .59504 L .56801 .59628 L 0 .996 .925 .214 k
F
.56621 .60575 m .56638 .59657 L .56607 .60451 L 0 .996 .996 .181 k
F
0 0 0 1 k
.56546 .59671 m
.56638 .59657 L
s
.56673 .59652 m
.56711 .59645 L
s
.50457 .58991 m .50045 .58176 L .5001 .5825 L 0 .996 .996 .086 k
F
.50045 .58176 m .49449 .58107 L .5001 .5825 L 0 .996 .996 .091 k
F
.50045 .58176 m .49307 .57987 L .49449 .58107 L F
0 0 0 1 k
.49343 .57916 m
.49904 .5806 L
s
.50045 .58176 m .5049 .58912 L .50177 .58292 L 0 .996 .996 .095 k
F
.50045 .58176 m .50457 .58991 L .5049 .58912 L F
0 0 0 1 k
.50177 .58292 m
.50727 .58411 L
s
.569 .5948 m .56988 .59457 L .56984 .59331 L 0 .996 .926 .228 k
F
0 0 0 1 k
.56984 .59331 m
.57026 .58518 L
s
.56954 .59339 m
.56984 .59331 L
s
.53621 .60447 m .53424 .59647 L .5354 .6033 L 0 .996 .996 .107 k
F
.56988 .59457 m .57056 .59309 L .57003 .59325 L 0 .996 .916 .245 k
F
0 0 0 1 k
.57003 .59325 m
.57027 .59318 L
s
.57003 .59325 m
.57044 .58512 L
s
.53127 .60368 m .52928 .59483 L .52886 .59578 L 0 .996 .996 .1 k
F
.52928 .59483 m .52448 .59513 L .52886 .59578 L 0 .996 .996 .105 k
F
.52928 .59483 m .52352 .59398 L .52448 .59513 L F
.52928 .59483 m .53165 .60271 L .53014 .59598 L 0 .996 .996 .108 k
F
.52928 .59483 m .53127 .60368 L .53165 .60271 L F
0 0 0 1 k
.53014 .59598 m
.53424 .59647 L
s
.5686 .60544 m .569 .5948 L .56883 .5961 L 0 .996 .853 .199 k
F
.569 .5948 m .56801 .59628 L .56883 .5961 L 0 .996 .925 .214 k
F
.569 .5948 m .56876 .60414 L .56906 .59605 L 0 .996 .874 .21 k
F
.569 .5948 m .5686 .60544 L .56876 .60414 L F
.56988 .59457 m .569 .5948 L .56906 .59605 L 0 .996 .893 .228 k
F
.76782 .2604 m .81635 .27883 L .80313 .27924 L .232 .006 .214 .01 k
F
.81635 .27883 m .78096 .25879 L .81782 .27287 L .24 0 .22 0 k
F
.81635 .27883 m .76782 .2604 L .78096 .25879 L F
.87507 .2512 m .81635 .27883 L .81782 .27287 L .24 0 .213 0 k
F
.87918 .25621 m .81635 .27883 L .87873 .25566 L .242 0 .195 0 k
F
.87873 .25566 m .81635 .27883 L .87507 .2512 L F
.80031 .2849 m .77149 .31673 L .791 .28848 L .19 0 .15 .002 k
F
.56751 .60559 m .56772 .59633 L .56741 .60435 L 0 .996 .915 .189 k
F
0 0 0 1 k
.56711 .59645 m
.56772 .59633 L
s
.56801 .59628 m
.56841 .59619 L
s
.56988 .59457 m .57058 .59436 L .57056 .59309 L 0 .996 .916 .245 k
F
0 0 0 1 k
.57056 .59309 m
.57093 .58491 L
s
.57027 .59318 m
.57056 .59309 L
s
.57058 .59436 m .57113 .59289 L .5707 .59304 L 0 .996 .939 .264 k
F
0 0 0 1 k
.5707 .59304 m
.57087 .59298 L
s
.5707 .59304 m
.57108 .58485 L
s
.5695 .60529 m .56988 .59457 L .56973 .59588 L 0 .996 .812 .21 k
F
.56988 .59457 m .56906 .59605 L .56973 .59588 L 0 .996 .893 .228 k
F
.56988 .59457 m .56963 .60398 L .56992 .59583 L 0 .996 .842 .222 k
F
.56988 .59457 m .5695 .60529 L .56963 .60398 L F
.57058 .59436 m .56988 .59457 L .56992 .59583 L 0 .996 .887 .244 k
F
.33754 .48589 m .31841 .47764 L .33428 .48376 L .299 .937 .07 .315 k
F
0 0 0 1 k
.32023 .47994 m
.33609 .48604 L
s
.42116 .53702 m .42727 .54029 L .42085 .53671 L 0 .996 .996 .304 k
F
.42116 .53702 m .42961 .54173 L .42727 .54029 L F
0 0 0 1 k
.42328 .53761 m
.42727 .54029 L
s
.5686 .60544 m .56883 .5961 L .56852 .60418 L 0 .996 .853 .199 k
F
0 0 0 1 k
.56841 .59619 m
.56883 .5961 L
s
.57058 .59436 m .57114 .59417 L .57113 .59289 L 0 .996 .939 .264 k
F
0 0 0 1 k
.57113 .59289 m
.57145 .58467 L
s
.57087 .59298 m
.57113 .59289 L
s
.56906 .59605 m
.56944 .59595 L
s
.57114 .59417 m .57157 .59271 L .57124 .59284 L 0 .996 .996 .289 k
F
0 0 0 1 k
.57124 .59284 m
.57136 .5928 L
s
.57124 .59284 m
.57156 .58462 L
s
.51745 .59288 m .5225 .59284 L .51788 .59201 L 0 .996 .996 .1 k
F
0 0 0 1 k
.51577 .58569 m
.51788 .59201 L
s
.51745 .59288 m .52352 .59398 L .5225 .59284 L 0 .996 .996 .1 k
F
0 0 0 1 k
.52085 .58642 m
.5225 .59284 L
s
.51788 .59201 m
.5225 .59284 L
s
.36351 .50204 m .37856 .50974 L .36646 .50381 L .5 .5 .5 1 k
F
0 0 0 1 k
.36646 .50381 m
.37343 .50941 L
s
.43941 .54925 m .42961 .54173 L .42982 .54208 L 0 .996 .996 .221 k
F
.42961 .54173 m .4234 .53851 L .42982 .54208 L 0 .996 .996 .222 k
F
.42961 .54173 m .42116 .53702 L .4234 .53851 L F
.42961 .54173 m .43928 .54884 L .43182 .54312 L 0 .996 .996 .185 k
F
0 0 0 1 k
.43879 .54636 m
.44214 .54911 L
s
.42961 .54173 m .43941 .54925 L .43928 .54884 L 0 .996 .996 .185 k
F
0 0 0 1 k
.43182 .54312 m
.43879 .54636 L
s
.57024 .60514 m .57058 .59436 L .57045 .59567 L 0 .996 .788 .222 k
F
.57058 .59436 m .56992 .59583 L .57045 .59567 L 0 .996 .887 .244 k
F
.57058 .59436 m .57035 .60382 L .57061 .59563 L 0 .996 .83 .237 k
F
.57058 .59436 m .57024 .60514 L .57035 .60382 L F
.57114 .59417 m .57058 .59436 L .57061 .59563 L 0 .996 .912 .264 k
F
.5695 .60529 m .56973 .59588 L .56944 .60402 L 0 .996 .812 .21 k
F
0 0 0 1 k
.56944 .59595 m
.56973 .59588 L
s
.57114 .59417 m .57157 .594 L .57157 .59271 L 0 .996 .996 .289 k
F
0 0 0 1 k
.57157 .59271 m
.57185 .58445 L
s
.57136 .5928 m
.57157 .59271 L
s
.56992 .59583 m
.57025 .59573 L
s
.57157 .594 m .57191 .59256 L .57165 .59267 L 0 .996 .996 .32 k
F
0 0 0 1 k
.57165 .59267 m
.57174 .59263 L
s
.57165 .59267 m
.57179 .58854 L
s
.54678 1.07461 m .57312 1.08153 L .56653 1.08303 L .244 0 .272 0 k
F
.57312 1.08153 m .59509 1.06477 L .57936 1.07979 L .221 0 .221 0 k
F
.57312 1.08153 m .59381 1.06175 L .59509 1.06477 L F
.57312 1.08153 m .55255 1.07317 L .57257 1.07844 L .237 0 .293 0 k
F
.57312 1.08153 m .54678 1.07461 L .55255 1.07317 L F
.59381 1.06175 m .57312 1.08153 L .57257 1.07844 L .235 0 .271 0 k
F
0 0 0 1 k
.57936 1.07979 m
.60449 1.08437 L
s
.37944 .50984 m .36351 .50204 L .36458 .50209 L .5 .5 .5 1 k
F
.36351 .50204 m .35898 .49616 L .36458 .50209 L F
.36351 .50204 m .35614 .49424 L .35898 .49616 L F
.36351 .50204 m .37944 .50984 L .37856 .50974 L F
.35614 .49424 m .36351 .50204 L .36045 .50016 L F
.28566 .45836 m .2579 .44934 L .26072 .44887 L .457 .455 .107 .082 k
F
.2579 .44934 m .25746 .43835 L .26072 .44887 L .458 .456 .106 .081 k
F
.2579 .44934 m .25358 .43548 L .25746 .43835 L F
.2579 .44934 m .28566 .45836 L .28327 .4588 L .494 .565 .151 .111 k
F
0 0 0 1 k
.28327 .4588 m
.28893 .46777 L
s
.25358 .43548 m .2579 .44934 L .25355 .44649 L .404 .354 .094 .075 k
F
.53127 .60368 m .52886 .59578 L .53037 .60251 L 0 .996 .996 .1 k
F
.57083 .605 m .57114 .59417 L .57103 .59548 L 0 .996 .781 .236 k
F
.57114 .59417 m .57061 .59563 L .57103 .59548 L 0 .996 .912 .264 k
F
.57114 .59417 m .57092 .60368 L .57116 .59545 L 0 .996 .839 .254 k
F
.57114 .59417 m .57083 .605 L .57092 .60368 L F
.57157 .594 m .57114 .59417 L .57116 .59545 L 0 .996 .983 .289 k
F
.57157 .594 m .57191 .59385 L .57191 .59256 L 0 .996 .996 .32 k
F
0 0 0 1 k
.57191 .59256 m
.57193 .59164 L
s
.57174 .59263 m
.57191 .59256 L
s
.54678 1.07461 m .56653 1.08303 L .54651 1.07779 L .244 0 .272 0 k
F
0 0 0 1 k
.54562 1.09849 m
.56653 1.08303 L
s
.57191 .59385 m .57217 .59242 L .57197 .59252 L 0 .996 .996 .361 k
F
0 0 0 1 k
.57197 .59252 m
.57203 .59249 L
s
.57197 .59252 m
.57209 .58837 L
s
.50457 .58991 m .5001 .5825 L .50323 .5887 L 0 .996 .996 .086 k
F
.42116 .53702 m .41005 .52982 L .41881 .53548 L .5 .5 .5 1 k
F
0 0 0 1 k
.42085 .53671 m
.42727 .54029 L
s
.41646 .53388 m
.42085 .53671 L
s
.41209 .53105 m
.41646 .53388 L
s
.57024 .60514 m .57045 .59567 L .57019 .60387 L 0 .996 .788 .222 k
F
0 0 0 1 k
.57025 .59573 m
.57045 .59567 L
s
.53036 .29113 m .5515 .28044 L .53585 .29183 L .219 .184 .055 .052 k
F
0 0 0 1 k
.53585 .29183 m
.54191 .29627 L
s
.53036 .29113 m .55094 .27611 L .5515 .28044 L .219 .184 .055 .052 k
F
.53036 .29113 m .50239 .27324 L .52861 .28687 L .223 .165 .053 .05 k
F
.53036 .29113 m .4959 .27322 L .50239 .27324 L F
0 0 0 1 k
.48849 .28859 m
.50502 .29402 L
s
.4989 .27737 m
.52506 .29095 L
s
.49391 .28921 m
.4989 .27737 L
s
.55094 .27611 m .53036 .29113 L .52861 .28687 L .205 .143 .055 .053 k
F
0 0 0 1 k
.57061 .59563 m
.57089 .59553 L
s
.40116 .52398 m .38829 .5166 L .3986 .52232 L .5 .5 .5 1 k
F
0 0 0 1 k
.40061 .52378 m
.40705 .52802 L
s
.39545 .52092 m
.40061 .52378 L
s
.3903 .51806 m
.39545 .52092 L
s
.57191 .59385 m .57216 .59372 L .57217 .59242 L 0 .996 .996 .361 k
F
0 0 0 1 k
.57217 .59242 m
.57219 .5914 L
s
.57203 .59249 m
.57217 .59242 L
s
.5713 .60488 m .57157 .594 L .57149 .59532 L 0 .996 .793 .253 k
F
.57157 .594 m .57116 .59545 L .57149 .59532 L 0 .996 .983 .289 k
F
.57157 .594 m .57138 .60356 L .57158 .59528 L 0 .996 .878 .275 k
F
.57157 .594 m .5713 .60488 L .57138 .60356 L F
.57191 .59385 m .57157 .594 L .57158 .59528 L 0 .996 .996 .32 k
F
.52602 .6027 m .52352 .59398 L .52313 .59488 L 0 .996 .996 .093 k
F
.52352 .59398 m .51851 .59405 L .52313 .59488 L 0 .996 .996 .099 k
F
.52352 .59398 m .51745 .59288 L .51851 .59405 L F
.52352 .59398 m .52638 .60176 L .52448 .59513 L 0 .996 .996 .101 k
F
.52352 .59398 m .52602 .6027 L .52638 .60176 L F
0 0 0 1 k
.52448 .59513 m
.52886 .59578 L
s
.57216 .59372 m .57236 .59231 L .57221 .59239 L 0 .996 .996 .417 k
F
0 0 0 1 k
.57221 .59239 m
.57225 .59237 L
s
.57221 .59239 m
.5723 .58859 L
s
.46376 .56429 m .47001 .56604 L .46388 .56376 L 0 .996 .996 .118 k
F
0 0 0 1 k
.45819 .55805 m
.46388 .56376 L
s
.46376 .56429 m .47182 .56729 L .47001 .56604 L 0 .996 .996 .118 k
F
0 0 0 1 k
.46503 .56043 m
.47001 .56604 L
s
.35614 .49424 m .36045 .50016 L .35484 .49423 L .5 .5 .5 1 k
F
0 0 0 1 k
.34699 .49455 m
.36045 .50016 L
s
.57083 .605 m .57103 .59548 L .5708 .60372 L 0 .996 .781 .236 k
F
0 0 0 1 k
.57089 .59553 m
.57103 .59548 L
s
.57216 .59372 m .57235 .59361 L .57236 .59231 L 0 .996 .996 .417 k
F
0 0 0 1 k
.57236 .59231 m
.57238 .59119 L
s
.57225 .59237 m
.57236 .59231 L
s
.57116 .59545 m
.57139 .59536 L
s
.57235 .59361 m .5725 .59221 L .57239 .59228 L 0 .996 .996 .493 k
F
0 0 0 1 k
.57239 .59228 m
.5724 .59228 L
s
.5724 .59228 m
.57242 .59226 L
s
.57239 .59228 m
.57239 .59225 L
s
.57168 .60477 m .57191 .59385 L .57184 .59517 L 0 .996 .83 .274 k
F
.57191 .59385 m .57158 .59528 L .57184 .59517 L 0 .996 .996 .32 k
F
.57191 .59385 m .57174 .60344 L .57191 .59514 L 0 .996 .966 .301 k
F
.57191 .59385 m .57168 .60477 L .57174 .60344 L F
.57216 .59372 m .57191 .59385 L .57191 .59514 L 0 .996 .996 .361 k
F
.76782 .2604 m .80313 .27924 L .7662 .26529 L .232 .006 .214 .01 k
F
0 0 0 1 k
.7492 .29579 m
.80313 .27924 L
s
.57235 .59361 m .57249 .59352 L .5725 .59221 L 0 .996 .996 .493 k
F
0 0 0 1 k
.5725 .59221 m
.57251 .591 L
s
.57242 .59226 m
.5725 .59221 L
s
.71508 .28189 m .66673 .29235 L .70587 .28218 L .175 .081 .284 .093 k
F
0 0 0 1 k
.71161 .28569 m
.73478 .29983 L
s
.67258 .2958 m
.71161 .28569 L
s
.57249 .59352 m .5726 .59213 L .57252 .59219 L 0 .996 .996 .606 k
F
0 0 0 1 k
.57254 .59217 m
.57254 .59217 L
s
.57252 .59219 m
.57254 .59217 L
s
.57252 .59219 m
.57252 .59203 L
s
.66583 1.04768 m .65516 1.06645 L .66099 1.04999 L .203 0 .167 0 k
F
.5713 .60488 m .57149 .59532 L .57128 .60359 L 0 .996 .793 .253 k
F
0 0 0 1 k
.57139 .59536 m
.57149 .59532 L
s
.57197 .60467 m .57216 .59372 L .57211 .59504 L 0 .996 .912 .3 k
F
.57216 .59372 m .57191 .59514 L .57211 .59504 L 0 .996 .996 .361 k
F
.57216 .59372 m .57202 .60334 L .57217 .59502 L 0 .996 .996 .334 k
F
.57216 .59372 m .57197 .60467 L .57202 .60334 L F
.57235 .59361 m .57216 .59372 L .57217 .59502 L 0 .996 .996 .416 k
F
.57249 .59352 m .57259 .59344 L .5726 .59213 L 0 .996 .996 .606 k
F
0 0 0 1 k
.5726 .59213 m
.57261 .59083 L
s
.57254 .59217 m
.5726 .59213 L
s
.57158 .59528 m
.57177 .5952 L
s
.47822 .57511 m .47182 .56729 L .47167 .56787 L 0 .996 .996 .098 k
F
.47182 .56729 m .46554 .5656 L .47167 .56787 L 0 .996 .996 .102 k
F
.47182 .56729 m .46376 .56429 L .46554 .5656 L F
0 0 0 1 k
.46388 .56376 m
.47001 .56604 L
s
.47182 .56729 m .47839 .57447 L .47352 .56854 L 0 .996 .996 .101 k
F
.47182 .56729 m .47822 .57511 L .47839 .57447 L F
0 0 0 1 k
.47352 .56854 m
.47978 .57052 L
s
.5722 .60459 m .57235 .59361 L .57231 .59494 L 0 .996 .996 .333 k
F
.57235 .59361 m .57217 .59502 L .57231 .59494 L 0 .996 .996 .416 k
F
.57235 .59361 m .57224 .60326 L .57235 .59491 L 0 .996 .996 .378 k
F
.57235 .59361 m .5722 .60459 L .57224 .60326 L F
.57249 .59352 m .57235 .59361 L .57235 .59491 L 0 .996 .996 .492 k
F
.57168 .60477 m .57184 .59517 L .57167 .60347 L 0 .996 .83 .274 k
F
0 0 0 1 k
.57177 .5952 m
.57184 .59517 L
s
.57191 .59514 m
.57206 .59507 L
s
.57237 .60451 m .57249 .59352 L .57246 .59484 L 0 .996 .996 .376 k
F
.57249 .59352 m .57235 .59491 L .57246 .59484 L 0 .996 .996 .492 k
F
.57249 .59352 m .5724 .60318 L .57249 .59483 L 0 .996 .996 .435 k
F
.57249 .59352 m .57237 .60451 L .5724 .60318 L F
.57259 .59344 m .57249 .59352 L .57249 .59483 L 0 .996 .996 .605 k
F
.57197 .60467 m .57211 .59504 L .57196 .60337 L 0 .996 .912 .3 k
F
0 0 0 1 k
.57206 .59507 m
.57211 .59504 L
s
.5725 .60445 m .57259 .59344 L .57257 .59477 L 0 .996 .996 .434 k
F
.57259 .59344 m .57249 .59483 L .57257 .59477 L 0 .996 .996 .605 k
F
0 0 0 1 k
.57217 .59502 m
.57228 .59496 L
s
.48563 .57766 m .49155 .57868 L .4859 .57699 L 0 .996 .996 .095 k
F
0 0 0 1 k
.48166 .5711 m
.4859 .57699 L
s
.48563 .57766 m .49307 .57987 L .49155 .57868 L 0 .996 .996 .095 k
F
0 0 0 1 k
.48794 .57279 m
.49155 .57868 L
s
.5722 .60459 m .57231 .59494 L .57219 .60328 L 0 .996 .996 .333 k
F
0 0 0 1 k
.57228 .59496 m
.57231 .59494 L
s
.55553 .60612 m .55797 .60495 L .55587 .60493 L 0 .996 .996 .143 k
F
0 0 0 1 k
.55586 .59749 m
.55587 .60493 L
s
.55553 .60612 m .5583 .60614 L .55797 .60495 L 0 .996 .996 .143 k
F
0 0 0 1 k
.55797 .60495 m
.55809 .59739 L
s
.55587 .60493 m
.55797 .60495 L
s
.5524 .60602 m .55514 .60494 L .55276 .60486 L 0 .996 .996 .136 k
F
0 0 0 1 k
.5526 .59755 m
.55276 .60486 L
s
.5524 .60602 m .55553 .60612 L .55514 .60494 L 0 .996 .996 .136 k
F
0 0 0 1 k
.55513 .5975 m
.55514 .60494 L
s
.55276 .60486 m
.55514 .60494 L
s
.57235 .59491 m
.57244 .59486 L
s
.5583 .60614 m .56046 .60489 L .55862 .60493 L 0 .996 .996 .15 k
F
0 0 0 1 k
.55862 .60493 m
.55873 .59737 L
s
.51111 .59153 m .51631 .59173 L .5115 .5907 L 0 .996 .996 .094 k
F
0 0 0 1 k
.50889 .58445 m
.5115 .5907 L
s
.51111 .59153 m .51745 .59288 L .51631 .59173 L 0 .996 .996 .094 k
F
0 0 0 1 k
.51421 .58541 m
.51631 .59173 L
s
.52602 .6027 m .52313 .59488 L .52502 .60152 L 0 .996 .996 .093 k
F
.5583 .60614 m .56073 .60609 L .56046 .60489 L 0 .996 .996 .15 k
F
0 0 0 1 k
.56046 .60489 m
.56066 .59723 L
s
.55862 .60493 m
.56046 .60489 L
s
.56073 .60609 m .56263 .6048 L .56102 .60486 L 0 .996 .996 .157 k
F
0 0 0 1 k
.56102 .60486 m
.56122 .5972 L
s
.57237 .60451 m .57246 .59484 L .57237 .6032 L 0 .996 .996 .376 k
F
0 0 0 1 k
.57244 .59486 m
.57246 .59484 L
s
.54891 .60583 m .55194 .60485 L .54929 .6047 L 0 .996 .996 .129 k
F
0 0 0 1 k
.54893 .59751 m
.54929 .6047 L
s
.54891 .60583 m .5524 .60602 L .55194 .60485 L 0 .996 .996 .129 k
F
0 0 0 1 k
.55178 .59753 m
.55194 .60485 L
s
.54929 .6047 m
.55194 .60485 L
s
.43941 .54925 m .42982 .54208 L .43727 .5478 L 0 .996 .996 .221 k
F
0 0 0 1 k
.43182 .54312 m
.43554 .54598 L
s
.56073 .60609 m .56284 .60601 L .56263 .6048 L 0 .996 .996 .157 k
F
0 0 0 1 k
.56263 .6048 m
.56288 .59703 L
s
.56102 .60486 m
.56263 .6048 L
s
.5725 .60445 m .57257 .59477 L .5725 .60314 L 0 .996 .996 .434 k
F
0 0 0 1 k
.57249 .59483 m
.57257 .59477 L
s
.56284 .60601 m .56449 .60466 L .5631 .60476 L 0 .996 .996 .163 k
F
0 0 0 1 k
.5631 .60476 m
.56413 .60469 L
s
.5631 .60476 m
.56336 .59699 L
s
.56284 .60601 m .56466 .60589 L .56449 .60466 L 0 .996 .996 .163 k
F
0 0 0 1 k
.56449 .60466 m
.56478 .5968 L
s
.56413 .60469 m
.56449 .60466 L
s
.54504 .60552 m .54837 .60466 L .54543 .60443 L 0 .996 .996 .122 k
F
0 0 0 1 k
.54485 .59736 m
.54543 .60443 L
s
.54504 .60552 m .54891 .60583 L .54837 .60466 L 0 .996 .996 .122 k
F
0 0 0 1 k
.54802 .59747 m
.54837 .60466 L
s
.54543 .60443 m
.54837 .60466 L
s
.25358 .43548 m .25355 .44649 L .25025 .43596 L .404 .354 .094 .075 k
F
0 0 0 1 k
.22933 .43973 m
.25355 .44649 L
s
.4979 .588 m .49307 .57987 L .4928 .58058 L 0 .996 .996 .083 k
F
.49307 .57987 m .48714 .5789 L .4928 .58058 L 0 .996 .996 .088 k
F
.49307 .57987 m .48563 .57766 L .48714 .5789 L F
0 0 0 1 k
.4859 .57699 m
.49155 .57868 L
s
.49307 .57987 m .49816 .58725 L .49449 .58107 L 0 .996 .996 .09 k
F
.49307 .57987 m .4979 .588 L .49816 .58725 L F
0 0 0 1 k
.49449 .58107 m
.5001 .5825 L
s
.56466 .60589 m .56607 .60451 L .56489 .60462 L 0 .996 .996 .17 k
F
0 0 0 1 k
.56489 .60462 m
.56559 .60456 L
s
.56489 .60462 m
.56519 .59676 L
s
.43941 .54925 m .4455 .55186 L .43928 .54884 L 0 .996 .996 .183 k
F
0 0 0 1 k
.43554 .54598 m
.43928 .54884 L
s
.43941 .54925 m .4476 .55323 L .4455 .55186 L 0 .996 .996 .183 k
F
0 0 0 1 k
.44214 .54911 m
.4455 .55186 L
s
.55849 .61618 m .5583 .60614 L .558 .60733 L 0 .996 .996 .136 k
F
.5583 .60614 m .55589 .60731 L .558 .60733 L 0 .996 .996 .143 k
F
.5583 .60614 m .55553 .60612 L .55589 .60731 L F
.5583 .60614 m .55875 .61498 L .55861 .60734 L 0 .996 .996 .142 k
F
.5583 .60614 m .55849 .61618 L .55875 .61498 L F
.56073 .60609 m .5583 .60614 L .55861 .60734 L 0 .996 .996 .15 k
F
.5559 .61603 m .55553 .60612 L .55521 .60728 L 0 .996 .996 .13 k
F
.55553 .60612 m .55283 .60721 L .55521 .60728 L 0 .996 .996 .136 k
F
.55553 .60612 m .5524 .60602 L .55283 .60721 L F
.55553 .60612 m .55618 .61485 L .55589 .60731 L F
.55553 .60612 m .5559 .61603 L .55618 .61485 L F
.6182 .31518 m .64665 .3147 L .62254 .31768 L .136 .105 .103 .065 k
F
0 0 0 1 k
.62254 .31768 m
.62783 .33546 L
s
.56466 .60589 m .56621 .60575 L .56607 .60451 L 0 .996 .996 .17 k
F
0 0 0 1 k
.56607 .60451 m
.56638 .59657 L
s
.56559 .60456 m
.56607 .60451 L
s
.56079 .61627 m .56073 .60609 L .56045 .60731 L 0 .996 .996 .143 k
F
.56073 .60609 m .55861 .60734 L .56045 .60731 L 0 .996 .996 .15 k
F
.56073 .60609 m .56103 .61504 L .56098 .60731 L 0 .996 .996 .149 k
F
.56073 .60609 m .56079 .61627 L .56103 .61504 L F
.56284 .60601 m .56073 .60609 L .56098 .60731 L 0 .996 .996 .157 k
F
.5205 .6015 m .51745 .59288 L .51709 .59375 L 0 .996 .996 .086 k
F
.51745 .59288 m .51227 .59272 L .51709 .59375 L 0 .996 .996 .092 k
F
.51745 .59288 m .51111 .59153 L .51227 .59272 L F
0 0 0 1 k
.5115 .5907 m
.51631 .59173 L
s
.51745 .59288 m .52083 .6006 L .51851 .59405 L 0 .996 .996 .095 k
F
.51745 .59288 m .5205 .6015 L .52083 .6006 L F
0 0 0 1 k
.51851 .59405 m
.52313 .59488 L
s
.56621 .60575 m .56741 .60435 L .56641 .60446 L 0 .996 .959 .178 k
F
0 0 0 1 k
.56641 .60446 m
.56691 .60441 L
s
.56641 .60446 m
.56673 .59652 L
s
.55298 .61579 m .5524 .60602 L .55207 .60716 L 0 .996 .996 .123 k
F
.5524 .60602 m .54941 .60701 L .55207 .60716 L 0 .996 .996 .129 k
F
.5524 .60602 m .54891 .60583 L .54941 .60701 L F
.5524 .60602 m .55328 .61464 L .55283 .60721 L F
.5524 .60602 m .55298 .61579 L .55328 .61464 L F
.5628 .6163 m .56284 .60601 L .56259 .60724 L 0 .996 .996 .149 k
F
.56284 .60601 m .56098 .60731 L .56259 .60724 L 0 .996 .996 .157 k
F
.56284 .60601 m .56302 .61505 L .56305 .60723 L 0 .996 .996 .155 k
F
.56284 .60601 m .5628 .6163 L .56302 .61505 L F
.56466 .60589 m .56284 .60601 L .56305 .60723 L 0 .996 .996 .163 k
F
.37944 .50984 m .36458 .50209 L .37669 .50802 L .5 .5 .5 1 k
F
0 0 0 1 k
.37856 .50974 m
.38477 .51477 L
s
.36646 .50381 m
.37856 .50974 L
s
.45598 .56092 m .4476 .55323 L .44768 .55369 L 0 .996 .996 .147 k
F
.4476 .55323 m .44145 .55067 L .44768 .55369 L 0 .996 .996 .149 k
F
.4476 .55323 m .43941 .54925 L .44145 .55067 L F
0 0 0 1 k
.43928 .54884 m
.4455 .55186 L
s
.4476 .55323 m .45596 .56041 L .44959 .55456 L 0 .996 .996 .134 k
F
.4476 .55323 m .45598 .56092 L .45596 .56041 L F
0 0 0 1 k
.44959 .55456 m
.45618 .55727 L
s
.5408 .60507 m .54442 .60436 L .5412 .60402 L 0 .996 .996 .115 k
F
0 0 0 1 k
.54035 .59707 m
.5412 .60402 L
s
.5408 .60507 m .54504 .60552 L .54442 .60436 L 0 .996 .996 .115 k
F
0 0 0 1 k
.54384 .59728 m
.54442 .60436 L
s
.5412 .60402 m
.54442 .60436 L
s
.56621 .60575 m .56751 .60559 L .56741 .60435 L 0 .996 .959 .178 k
F
0 0 0 1 k
.56741 .60435 m
.56772 .59633 L
s
.56691 .60441 m
.56741 .60435 L
s
.56454 .61629 m .56466 .60589 L .56443 .60714 L 0 .996 .996 .155 k
F
.56466 .60589 m .56305 .60723 L .56443 .60714 L 0 .996 .996 .163 k
F
.56466 .60589 m .56474 .61503 L .56483 .60712 L 0 .996 .996 .162 k
F
.56466 .60589 m .56454 .61629 L .56474 .61503 L F
.56621 .60575 m .56466 .60589 L .56483 .60712 L 0 .996 .996 .17 k
F
.56751 .60559 m .56852 .60418 L .56769 .6043 L 0 .996 .878 .186 k
F
0 0 0 1 k
.56769 .6043 m
.56804 .60425 L
s
.56769 .6043 m
.56801 .59628 L
s
.47822 .57511 m .47167 .56787 L .47653 .57381 L 0 .996 .996 .098 k
F
.54974 .61546 m .54891 .60583 L .54856 .60694 L 0 .996 .996 .116 k
F
.54891 .60583 m .54562 .6067 L .54856 .60694 L 0 .996 .996 .122 k
F
.54891 .60583 m .54504 .60552 L .54562 .6067 L F
.54891 .60583 m .55005 .61433 L .54941 .60701 L F
.54891 .60583 m .54974 .61546 L .55005 .61433 L F
.56751 .60559 m .5686 .60544 L .56852 .60418 L 0 .996 .878 .186 k
F
0 0 0 1 k
.56852 .60418 m
.56883 .5961 L
s
.56804 .60425 m
.56852 .60418 L
s
.55849 .61618 m .558 .60733 L .55815 .61496 L 0 .996 .996 .136 k
F
0 0 0 1 k
.55589 .60731 m
.558 .60733 L
s
.56604 .61625 m .56621 .60575 L .566 .60701 L 0 .996 .996 .162 k
F
.56621 .60575 m .56483 .60712 L .566 .60701 L 0 .996 .996 .17 k
F
.56621 .60575 m .56621 .61498 L .56634 .60699 L 0 .996 .993 .168 k
F
.56621 .60575 m .56604 .61625 L .56621 .61498 L F
.56751 .60559 m .56621 .60575 L .56634 .60699 L 0 .996 .929 .178 k
F
.56079 .61627 m .56045 .60731 L .5605 .61504 L 0 .996 .996 .143 k
F
0 0 0 1 k
.55861 .60734 m
.56045 .60731 L
s
.5686 .60544 m .56944 .60402 L .56876 .60414 L 0 .996 .82 .194 k
F
0 0 0 1 k
.56876 .60414 m
.56901 .60409 L
s
.56876 .60414 m
.56906 .59605 L
s
.5559 .61603 m .55521 .60728 L .55549 .61482 L 0 .996 .996 .13 k
F
0 0 0 1 k
.55283 .60721 m
.55521 .60728 L
s
.5628 .6163 m .56259 .60724 L .56256 .61507 L 0 .996 .996 .149 k
F
0 0 0 1 k
.56098 .60731 m
.56259 .60724 L
s
.5686 .60544 m .5695 .60529 L .56944 .60402 L 0 .996 .82 .194 k
F
0 0 0 1 k
.56944 .60402 m
.56973 .59588 L
s
.56901 .60409 m
.56944 .60402 L
s
.56731 .61619 m .56751 .60559 L .56733 .60688 L 0 .996 .918 .168 k
F
.56751 .60559 m .56634 .60699 L .56733 .60688 L 0 .996 .929 .178 k
F
.56751 .60559 m .56746 .6149 L .56762 .60685 L 0 .996 .899 .175 k
F
.56751 .60559 m .56731 .61619 L .56746 .6149 L F
.5686 .60544 m .56751 .60559 L .56762 .60685 L 0 .996 .855 .186 k
F
.55298 .61579 m .55207 .60716 L .55251 .61459 L 0 .996 .996 .123 k
F
0 0 0 1 k
.54941 .60701 m
.55207 .60716 L
s
.5695 .60529 m .57019 .60387 L .56963 .60398 L 0 .996 .78 .204 k
F
0 0 0 1 k
.56963 .60398 m
.56982 .60394 L
s
.56963 .60398 m
.56992 .59583 L
s
.56454 .61629 m .56443 .60714 L .56434 .61505 L 0 .996 .996 .155 k
F
0 0 0 1 k
.56305 .60723 m
.56443 .60714 L
s
.28566 .45836 m .26072 .44887 L .28184 .45573 L .457 .455 .107 .082 k
F
0 0 0 1 k
.26219 .45195 m
.28327 .4588 L
s
.54618 .61501 m .54504 .60552 L .54469 .60659 L 0 .996 .996 .109 k
F
.54504 .60552 m .54147 .60625 L .54469 .60659 L 0 .996 .996 .115 k
F
.54504 .60552 m .5408 .60507 L .54147 .60625 L F
.54504 .60552 m .54649 .61391 L .54562 .6067 L 0 .996 .996 .116 k
F
.54504 .60552 m .54618 .61501 L .54649 .61391 L F
.53621 .60447 m .54009 .60391 L .5366 .60345 L 0 .996 .996 .108 k
F
0 0 0 1 k
.53544 .59661 m
.5366 .60345 L
s
.53621 .60447 m .5408 .60507 L .54009 .60391 L 0 .996 .996 .108 k
F
0 0 0 1 k
.53924 .59696 m
.54009 .60391 L
s
.5366 .60345 m
.54009 .60391 L
s
.5695 .60529 m .57024 .60514 L .57019 .60387 L 0 .996 .78 .204 k
F
0 0 0 1 k
.57019 .60387 m
.57045 .59567 L
s
.56982 .60394 m
.57019 .60387 L
s
.56839 .61611 m .5686 .60544 L .56845 .60673 L 0 .996 .843 .175 k
F
.5686 .60544 m .56762 .60685 L .56845 .60673 L 0 .996 .855 .186 k
F
.5686 .60544 m .56852 .61482 L .56868 .6067 L 0 .996 .831 .182 k
F
.5686 .60544 m .56839 .61611 L .56852 .61482 L F
.5695 .60529 m .5686 .60544 L .56868 .6067 L 0 .996 .803 .194 k
F
.56604 .61625 m .566 .60701 L .56587 .615 L 0 .996 .996 .162 k
F
0 0 0 1 k
.56483 .60712 m
.566 .60701 L
s
.56634 .60699 m
.56695 .60692 L
s
.57024 .60514 m .5708 .60372 L .57035 .60382 L 0 .996 .754 .214 k
F
0 0 0 1 k
.57035 .60382 m
.57048 .60379 L
s
.57035 .60382 m
.57061 .59563 L
s
.4979 .588 m .4928 .58058 L .49647 .58676 L 0 .996 .996 .083 k
F
.5205 .6015 m .51709 .59375 L .5194 .6003 L 0 .996 .996 .086 k
F
.54974 .61546 m .54856 .60694 L .5492 .61425 L 0 .996 .996 .116 k
F
0 0 0 1 k
.54562 .6067 m
.54856 .60694 L
s
.68757 .31038 m .72349 .31677 L .69143 .31429 L .154 .013 .139 .026 k
F
.68757 .31038 m .7298 .31366 L .72349 .31677 L F
0 0 0 1 k
.71226 .33943 m
.72349 .31677 L
s
.68711 .33575 m
.69143 .31429 L
s
.69143 .31429 m
.72349 .31677 L
s
.6182 .31518 m .64995 .31124 L .64665 .3147 L .136 .105 .103 .065 k
F
.6182 .31518 m .61055 .29185 L .62074 .31142 L .14 .095 .089 .066 k
F
0 0 0 1 k
.59405 .31758 m
.61335 .31304 L
s
.61353 .29283 m
.62003 .29986 L
s
.64995 .31124 m .6182 .31518 L .62074 .31142 L .136 .07 .093 .064 k
F
0 0 0 1 k
.62254 .31768 m
.64665 .3147 L
s
.64665 .3147 m
.64793 .33446 L
s
.51719 1.09295 m .54651 1.07779 L .52404 1.09171 L .246 0 .295 0 k
F
0 0 0 1 k
.52404 1.09171 m
.54562 1.09849 L
s
.57024 .60514 m .57083 .605 L .5708 .60372 L 0 .996 .754 .214 k
F
0 0 0 1 k
.5708 .60372 m
.57103 .59548 L
s
.57048 .60379 m
.5708 .60372 L
s
.56731 .61619 m .56733 .60688 L .56718 .61493 L 0 .996 .918 .168 k
F
0 0 0 1 k
.56695 .60692 m
.56733 .60688 L
s
.56928 .61603 m .5695 .60529 L .56937 .60659 L 0 .996 .788 .182 k
F
.5695 .60529 m .56868 .6067 L .56937 .60659 L 0 .996 .803 .194 k
F
.5695 .60529 m .5694 .61473 L .56956 .60656 L 0 .996 .781 .19 k
F
.5695 .60529 m .56928 .61603 L .5694 .61473 L F
.57024 .60514 m .5695 .60529 L .56956 .60656 L 0 .996 .766 .204 k
F
0 0 0 1 k
.56762 .60685 m
.56817 .60677 L
s
.57083 .605 m .57128 .60359 L .57092 .60368 L 0 .996 .741 .227 k
F
0 0 0 1 k
.57092 .60368 m
.57102 .60366 L
s
.57092 .60368 m
.57116 .59545 L
s
.59381 1.06175 m .57257 1.07844 L .58829 1.0634 L .235 0 .271 0 k
F
.45033 .25705 m .48986 .27386 L .45528 .2616 L .251 .153 .055 .052 k
F
.45033 .25705 m .4959 .27322 L .48986 .27386 L F
0 0 0 1 k
.48459 .28657 m
.48986 .27386 L
s
.57083 .605 m .5713 .60488 L .57128 .60359 L 0 .996 .741 .227 k
F
0 0 0 1 k
.57128 .60359 m
.57149 .59532 L
s
.57102 .60366 m
.57128 .60359 L
s
.56839 .61611 m .56845 .60673 L .56828 .61485 L 0 .996 .843 .175 k
F
0 0 0 1 k
.56817 .60677 m
.56845 .60673 L
s
.57003 .61595 m .57024 .60514 L .57012 .60645 L 0 .996 .746 .19 k
F
.57024 .60514 m .56956 .60656 L .57012 .60645 L 0 .996 .766 .204 k
F
.57024 .60514 m .57013 .61464 L .57028 .60642 L 0 .996 .745 .198 k
F
.57024 .60514 m .57003 .61595 L .57013 .61464 L F
.57083 .605 m .57024 .60514 L .57028 .60642 L 0 .996 .743 .214 k
F
.5713 .60488 m .57167 .60347 L .57138 .60356 L 0 .996 .742 .241 k
F
0 0 0 1 k
.57138 .60356 m
.57145 .60354 L
s
.57138 .60356 m
.57158 .59528 L
s
.50457 .58991 m .50987 .59035 L .5049 .58912 L 0 .996 .996 .089 k
F
0 0 0 1 k
.50177 .58292 m
.5049 .58912 L
s
.50457 .58991 m .51111 .59153 L .50987 .59035 L 0 .996 .996 .089 k
F
0 0 0 1 k
.50727 .58411 m
.50987 .59035 L
s
.56868 .6067 m
.56916 .60662 L
s
.54229 .61442 m .5408 .60507 L .54045 .60611 L 0 .996 .996 .102 k
F
.5408 .60507 m .53696 .60565 L .54045 .60611 L 0 .996 .996 .108 k
F
.5408 .60507 m .53621 .60447 L .53696 .60565 L F
.5408 .60507 m .5426 .61336 L .54147 .60625 L 0 .996 .996 .109 k
F
.5408 .60507 m .54229 .61442 L .5426 .61336 L F
.5713 .60488 m .57168 .60477 L .57167 .60347 L 0 .996 .742 .241 k
F
0 0 0 1 k
.57167 .60347 m
.57184 .59517 L
s
.57145 .60354 m
.57167 .60347 L
s
.45402 .27515 m .4722 .28039 L .4581 .27685 L 0 .996 .996 .996 k
F
0 0 0 1 k
.4581 .27685 m
.46984 .2854 L
s
.55094 .27611 m .52861 .28687 L .54423 .27543 L .205 .143 .055 .053 k
F
0 0 0 1 k
.53585 .29183 m
.5515 .28044 L
s
.57168 .60477 m .57196 .60337 L .57174 .60344 L 0 .996 .759 .258 k
F
0 0 0 1 k
.57174 .60344 m
.57179 .60343 L
s
.57174 .60344 m
.57191 .59514 L
s
.33754 .48589 m .35484 .49423 L .34071 .48788 L .5 .5 .5 1 k
F
0 0 0 1 k
.34071 .48788 m
.34699 .49455 L
s
.54618 .61501 m .54469 .60659 L .54555 .61381 L 0 .996 .996 .109 k
F
0 0 0 1 k
.54147 .60625 m
.54469 .60659 L
s
.56928 .61603 m .56937 .60659 L .5692 .61475 L 0 .996 .788 .182 k
F
0 0 0 1 k
.56916 .60662 m
.56937 .60659 L
s
.57064 .61586 m .57083 .605 L .57073 .60632 L 0 .996 .716 .198 k
F
.57083 .605 m .57028 .60642 L .57073 .60632 L 0 .996 .743 .214 k
F
.57083 .605 m .57072 .61455 L .57086 .60629 L 0 .996 .72 .207 k
F
.57083 .605 m .57064 .61586 L .57072 .61455 L F
.5713 .60488 m .57083 .605 L .57086 .60629 L 0 .996 .732 .227 k
F
0 0 0 1 k
.56956 .60656 m
.56997 .60648 L
s
.57168 .60477 m .57197 .60467 L .57196 .60337 L 0 .996 .759 .258 k
F
0 0 0 1 k
.57196 .60337 m
.57211 .59504 L
s
.57179 .60343 m
.57196 .60337 L
s
.47258 .2798 m .45402 .27515 L .45513 .2746 L .038 .996 0 .543 k
F
0 0 0 1 k
.45449 .27528 m
.4545 .27526 L
s
.45402 .27515 m .4486 .26651 L .45513 .2746 L .142 .996 0 .478 k
F
.45402 .27515 m .44542 .2645 L .4486 .26651 L F
.45402 .27515 m .47258 .2798 L .4722 .28039 L 0 .996 .996 .996 k
F
.44542 .2645 m .45402 .27515 L .45011 .27302 L .527 .651 .17 .122 k
F
.57197 .60467 m .57219 .60328 L .57202 .60334 L 0 .996 .8 .279 k
F
0 0 0 1 k
.57202 .60334 m
.57206 .60333 L
s
.57202 .60334 m
.57217 .59502 L
s
.53127 .60368 m .5354 .6033 L .53165 .60271 L 0 .996 .996 .101 k
F
0 0 0 1 k
.53014 .59598 m
.53165 .60271 L
s
.53127 .60368 m .53621 .60447 L .5354 .6033 L 0 .996 .996 .101 k
F
0 0 0 1 k
.53424 .59647 m
.5354 .6033 L
s
.53165 .60271 m
.5354 .6033 L
s
.57113 .61578 m .5713 .60488 L .57123 .6062 L 0 .996 .696 .207 k
F
.5713 .60488 m .57086 .60629 L .57123 .6062 L 0 .996 .732 .227 k
F
.5713 .60488 m .5712 .61446 L .57133 .60618 L 0 .996 .706 .218 k
F
.5713 .60488 m .57113 .61578 L .5712 .61446 L F
.57168 .60477 m .5713 .60488 L .57133 .60618 L 0 .996 .734 .241 k
F
.45598 .56092 m .44768 .55369 L .45404 .55953 L 0 .996 .996 .147 k
F
.57003 .61595 m .57012 .60645 L .56996 .61466 L 0 .996 .746 .19 k
F
0 0 0 1 k
.56997 .60648 m
.57012 .60645 L
s
.57197 .60467 m .5722 .60459 L .57219 .60328 L 0 .996 .8 .279 k
F
0 0 0 1 k
.57219 .60328 m
.57231 .59494 L
s
.57206 .60333 m
.57219 .60328 L
s
.5722 .60459 m .57237 .6032 L .57224 .60326 L 0 .996 .881 .305 k
F
0 0 0 1 k
.57224 .60326 m
.57226 .60325 L
s
.57224 .60326 m
.57235 .59491 L
s
.57028 .60642 m
.57062 .60634 L
s
.49695 1.08363 m .51719 1.09295 L .51023 1.09391 L .251 0 .333 0 k
F
.51719 1.09295 m .54678 1.07461 L .54651 1.07779 L .246 0 .295 0 k
F
.51719 1.09295 m .50298 1.08267 L .51834 1.08977 L .254 0 .38 0 k
F
.51719 1.09295 m .49695 1.08363 L .50298 1.08267 L F
.54678 1.07461 m .51719 1.09295 L .51834 1.08977 L .253 0 .351 0 k
F
.5722 .60459 m .57237 .60451 L .57237 .6032 L 0 .996 .881 .305 k
F
0 0 0 1 k
.57237 .6032 m
.57246 .59484 L
s
.57226 .60325 m
.57237 .6032 L
s
.57153 .61571 m .57168 .60477 L .57162 .60609 L 0 .996 .684 .218 k
F
.57168 .60477 m .57133 .60618 L .57162 .60609 L 0 .996 .734 .241 k
F
.57168 .60477 m .57159 .61439 L .5717 .60607 L 0 .996 .701 .23 k
F
.57168 .60477 m .57153 .61571 L .57159 .61439 L F
.57197 .60467 m .57168 .60477 L .5717 .60607 L 0 .996 .752 .258 k
F
.57237 .60451 m .5725 .60314 L .5724 .60318 L 0 .996 .996 .337 k
F
0 0 0 1 k
.5724 .60318 m
.57242 .60317 L
s
.5724 .60318 m
.57249 .59483 L
s
.59381 1.06175 m .61756 1.06812 L .59509 1.06477 L .22 0 .208 0 k
F
.59381 1.06175 m .62339 1.06616 L .61756 1.06812 L F
0 0 0 1 k
.60449 1.08437 m
.61756 1.06812 L
s
.57064 .61586 m .57073 .60632 L .57059 .61457 L 0 .996 .716 .198 k
F
0 0 0 1 k
.57062 .60634 m
.57073 .60632 L
s
.51475 .60007 m .51111 .59153 L .5108 .59236 L 0 .996 .996 .08 k
F
.51111 .59153 m .50582 .59112 L .5108 .59236 L 0 .996 .996 .086 k
F
.51111 .59153 m .50457 .58991 L .50582 .59112 L F
0 0 0 1 k
.5049 .58912 m
.50987 .59035 L
s
.51111 .59153 m .51503 .59921 L .51227 .59272 L 0 .996 .996 .089 k
F
.51111 .59153 m .51475 .60007 L .51503 .59921 L F
0 0 0 1 k
.51227 .59272 m
.51709 .59375 L
s
.57237 .60451 m .5725 .60445 L .5725 .60314 L 0 .996 .996 .337 k
F
0 0 0 1 k
.5725 .60314 m
.57257 .59477 L
s
.57242 .60317 m
.5725 .60314 L
s
.57086 .60629 m
.57115 .60622 L
s
.57185 .61564 m .57197 .60467 L .57192 .606 L 0 .996 .681 .23 k
F
.57197 .60467 m .5717 .60607 L .57192 .606 L 0 .996 .752 .258 k
F
.57197 .60467 m .5719 .61432 L .57199 .60598 L 0 .996 .707 .244 k
F
.57197 .60467 m .57185 .61564 L .5719 .61432 L F
.5722 .60459 m .57197 .60467 L .57199 .60598 L 0 .996 .792 .279 k
F
.35614 .49424 m .33754 .48589 L .33908 .48586 L .099 .996 0 .583 k
F
.33754 .48589 m .33455 .47892 L .33908 .48586 L .108 .996 0 .574 k
F
.33754 .48589 m .33157 .47676 L .33455 .47892 L F
.33754 .48589 m .35614 .49424 L .35484 .49423 L .5 .5 .5 1 k
F
.33157 .47676 m .33754 .48589 L .33428 .48376 L .256 .961 .045 .351 k
F
.57113 .61578 m .57123 .6062 L .5711 .61449 L 0 .996 .696 .207 k
F
0 0 0 1 k
.57115 .60622 m
.57123 .6062 L
s
.47258 .2798 m .48392 .28635 L .4722 .28039 L 0 .996 .996 .873 k
F
.47258 .2798 m .488 .28765 L .48392 .28635 L F
0 0 0 1 k
.46984 .2854 m
.48392 .28635 L
s
.57133 .60618 m
.57156 .60611 L
s
.5721 .61558 m .5722 .60459 L .57216 .60591 L 0 .996 .689 .244 k
F
.5722 .60459 m .57199 .60598 L .57216 .60591 L 0 .996 .792 .279 k
F
.5722 .60459 m .57214 .61425 L .57221 .6059 L 0 .996 .728 .261 k
F
.5722 .60459 m .5721 .61558 L .57214 .61425 L F
.57237 .60451 m .5722 .60459 L .57221 .6059 L 0 .996 .873 .304 k
F
.54229 .61442 m .54045 .60611 L .54158 .61322 L 0 .996 .996 .102 k
F
.5723 .61553 m .57237 .60451 L .57234 .60584 L 0 .996 .711 .26 k
F
.57237 .60451 m .57221 .6059 L .57234 .60584 L 0 .996 .873 .304 k
F
.57237 .60451 m .57232 .6142 L .57238 .60583 L 0 .996 .769 .281 k
F
.57237 .60451 m .5723 .61553 L .57232 .6142 L F
.5725 .60445 m .57237 .60451 L .57238 .60583 L 0 .996 .996 .337 k
F
.57153 .61571 m .57162 .60609 L .57151 .61441 L 0 .996 .684 .218 k
F
0 0 0 1 k
.57156 .60611 m
.57162 .60609 L
s
.44542 .2645 m .45011 .27302 L .44356 .26493 L .527 .651 .17 .122 k
F
0 0 0 1 k
.4308 .26892 m
.45011 .27302 L
s
.5717 .60607 m
.57188 .60601 L
s
.53808 .61369 m .53621 .60447 L .53586 .60547 L 0 .996 .996 .095 k
F
.53621 .60447 m .53211 .60488 L .53586 .60547 L 0 .996 .996 .101 k
F
.53621 .60447 m .53127 .60368 L .53211 .60488 L F
.53621 .60447 m .53838 .61266 L .53696 .60565 L 0 .996 .996 .102 k
F
.53621 .60447 m .53808 .61369 L .53838 .61266 L F
0 0 0 1 k
.53696 .60565 m
.54045 .60611 L
s
.57245 .61548 m .5725 .60445 L .57248 .60578 L 0 .996 .752 .281 k
F
.5725 .60445 m .57238 .60583 L .57248 .60578 L 0 .996 .996 .337 k
F
.57185 .61564 m .57192 .606 L .57183 .61433 L 0 .996 .681 .23 k
F
0 0 0 1 k
.57188 .60601 m
.57192 .606 L
s
.57199 .60598 m
.57213 .60592 L
s
.47822 .57511 m .48402 .57642 L .47839 .57447 L 0 .996 .996 .096 k
F
0 0 0 1 k
.47352 .56854 m
.47839 .57447 L
s
.47822 .57511 m .48563 .57766 L .48402 .57642 L 0 .996 .996 .096 k
F
0 0 0 1 k
.47978 .57052 m
.48402 .57642 L
s
.50017 .28952 m .488 .28765 L .48766 .28709 L .5 .5 .5 1 k
F
.488 .28765 m .47594 .28113 L .48766 .28709 L F
.488 .28765 m .47258 .2798 L .47594 .28113 L F
0 0 0 1 k
.4722 .28039 m
.48392 .28635 L
s
.488 .28765 m .50118 .28998 L .49192 .28855 L .5 .5 .5 1 k
F
.488 .28765 m .50017 .28952 L .50118 .28998 L F
0 0 0 1 k
.49192 .28855 m
.50846 .29399 L
s
.28566 .45836 m .30795 .46773 L .28944 .46079 L .554 .761 .183 .138 k
F
0 0 0 1 k
.28944 .46079 m
.29507 .46976 L
s
.5721 .61558 m .57216 .60591 L .57209 .61427 L 0 .996 .689 .244 k
F
0 0 0 1 k
.57213 .60592 m
.57216 .60591 L
s
.57221 .6059 m
.57232 .60585 L
s
.5723 .61553 m .57234 .60584 L .57229 .61421 L 0 .996 .711 .26 k
F
0 0 0 1 k
.57232 .60585 m
.57234 .60584 L
s
.62339 1.06616 m .63788 1.04847 L .62874 1.06403 L .195 0 .168 0 k
F
.62339 1.06616 m .6354 1.04569 L .63788 1.04847 L F
.62339 1.06616 m .59899 1.05991 L .62149 1.06327 L .208 0 .212 0 k
F
.62339 1.06616 m .59381 1.06175 L .59899 1.05991 L F
0 0 0 1 k
.59509 1.06477 m
.61756 1.06812 L
s
.57936 1.07979 m
.59509 1.06477 L
s
.6354 1.04569 m .62339 1.06616 L .62149 1.06327 L .208 0 .2 0 k
F
0 0 0 1 k
.62874 1.06403 m
.65516 1.06645 L
s
.57245 .61548 m .57248 .60578 L .57244 .61417 L 0 .996 .752 .281 k
F
0 0 0 1 k
.57238 .60583 m
.57248 .60578 L
s
.45598 .56092 m .46187 .56297 L .45596 .56041 L 0 .996 .996 .132 k
F
0 0 0 1 k
.44959 .55456 m
.45596 .56041 L
s
.45598 .56092 m .46376 .56429 L .46187 .56297 L 0 .996 .996 .132 k
F
0 0 0 1 k
.45618 .55727 m
.46187 .56297 L
s
.33157 .47676 m .33428 .48376 L .32974 .47682 L .256 .961 .045 .351 k
F
0 0 0 1 k
.31841 .47764 m
.33428 .48376 L
s
.80031 .2849 m .8487 .30212 L .80348 .29116 L .201 0 .162 0 k
F
.80031 .2849 m .85986 .29937 L .8487 .30212 L F
0 0 0 1 k
.81767 .33021 m
.8487 .30212 L
s
.73422 1.0601 m .73686 1.04718 L .73608 1.05968 L .19 .007 .119 .016 k
F
.73422 1.0601 m .7325 1.0501 L .73686 1.04718 L F
.52602 .6027 m .53037 .60251 L .52638 .60176 L 0 .996 .996 .095 k
F
0 0 0 1 k
.52448 .59513 m
.52638 .60176 L
s
.52602 .6027 m .53127 .60368 L .53037 .60251 L 0 .996 .996 .095 k
F
0 0 0 1 k
.52886 .59578 m
.53037 .60251 L
s
.52638 .60176 m
.53037 .60251 L
s
.49118 .5858 m .48563 .57766 L .48545 .57833 L 0 .996 .996 .082 k
F
.48563 .57766 m .47982 .57639 L .48545 .57833 L 0 .996 .996 .086 k
F
.48563 .57766 m .47822 .57511 L .47982 .57639 L F
0 0 0 1 k
.47839 .57447 m
.48402 .57642 L
s
.48563 .57766 m .49136 .58508 L .48714 .5789 L 0 .996 .996 .088 k
F
.48563 .57766 m .49118 .5858 L .49136 .58508 L F
0 0 0 1 k
.48714 .5789 m
.4928 .58058 L
s
.7298 .31366 m .74673 .28321 L .73742 .31033 L .184 0 .151 .004 k
F
0 0 0 1 k
.7436 .29234 m
.7492 .29579 L
s
.7298 .31366 m .74197 .27794 L .74673 .28321 L .184 0 .151 .004 k
F
.7298 .31366 m .6934 .30669 L .72554 .30919 L .17 .007 .138 .015 k
F
.7298 .31366 m .68757 .31038 L .6934 .30669 L F
.74197 .27794 m .7298 .31366 L .72554 .30919 L .169 .009 .131 .019 k
F
0 0 0 1 k
.73742 .31033 m
.77149 .31673 L
s
.28621 1.14152 m .34551 1.13361 L .29026 1.14327 L .192 .038 .319 .045 k
F
.28571 1.1413 m .34551 1.13361 L .28621 1.14152 L F
.28571 1.1413 m .35244 1.12963 L .34551 1.13361 L F
0 0 0 1 k
.29026 1.14327 m
.34551 1.13361 L
s
.34551 1.13361 m
.35908 1.14705 L
s
.51475 .60007 m .5108 .59236 L .51356 .59885 L 0 .996 .996 .08 k
F
.47097 .57222 m .46376 .56429 L .46373 .56485 L 0 .996 .996 .108 k
F
.46376 .56429 m .45782 .56228 L .46373 .56485 L 0 .996 .996 .11 k
F
.46376 .56429 m .45598 .56092 L .45782 .56228 L F
0 0 0 1 k
.45596 .56041 m
.46187 .56297 L
s
.46376 .56429 m .47102 .57162 L .46554 .5656 L 0 .996 .996 .105 k
F
.46376 .56429 m .47097 .57222 L .47102 .57162 L F
0 0 0 1 k
.46554 .5656 m
.47167 .56787 L
s
.53808 .61369 m .53586 .60547 L .53729 .61248 L 0 .996 .996 .095 k
F
.49695 1.08363 m .51023 1.09391 L .49482 1.08684 L .251 0 .333 0 k
F
0 0 0 1 k
.48139 1.10792 m
.51023 1.09391 L
s
.73608 1.05968 m .73686 1.04718 L .73888 1.05906 L .19 .007 .119 .016 k
F
.53358 .61279 m .53127 .60368 L .53094 .60465 L 0 .996 .996 .088 k
F
.53127 .60368 m .52695 .6039 L .53094 .60465 L 0 .996 .996 .094 k
F
.53127 .60368 m .52602 .6027 L .52695 .6039 L F
.53127 .60368 m .53387 .61179 L .53211 .60488 L 0 .996 .996 .096 k
F
.53127 .60368 m .53358 .61279 L .53387 .61179 L F
0 0 0 1 k
.53211 .60488 m
.53586 .60547 L
s
.31004 .4675 m .28566 .45836 L .28811 .4581 L .524 .592 .131 .095 k
F
.28566 .45836 m .28508 .44894 L .28811 .4581 L .525 .593 .129 .094 k
F
.28566 .45836 m .28165 .4463 L .28508 .44894 L F
.28566 .45836 m .31004 .4675 L .30795 .46773 L .554 .761 .183 .138 k
F
0 0 0 1 k
.30795 .46773 m
.313 .4756 L
s
.28165 .4463 m .28566 .45836 L .28184 .45573 L .463 .468 .11 .084 k
F
.64995 .31124 m .62074 .31142 L .64489 .30842 L .136 .07 .093 .064 k
F
0 0 0 1 k
.61055 .29185 m
.62074 .31142 L
s
.4979 .588 m .50323 .5887 L .49816 .58725 L 0 .996 .996 .085 k
F
0 0 0 1 k
.49449 .58107 m
.49816 .58725 L
s
.4979 .588 m .50457 .58991 L .50323 .5887 L 0 .996 .996 .085 k
F
0 0 0 1 k
.5001 .5825 m
.50323 .5887 L
s
.56079 .61627 m .56256 .61507 L .56103 .61504 L 0 .996 .996 .141 k
F
0 0 0 1 k
.56098 .60731 m
.56103 .61504 L
s
.56079 .61627 m .5628 .6163 L .56256 .61507 L 0 .996 .996 .141 k
F
0 0 0 1 k
.56256 .61507 m
.56259 .60724 L
s
.56103 .61504 m
.56256 .61507 L
s
.5628 .6163 m .56434 .61505 L .56302 .61505 L 0 .996 .996 .147 k
F
0 0 0 1 k
.56302 .61505 m
.56305 .60723 L
s
.5628 .6163 m .56454 .61629 L .56434 .61505 L 0 .996 .996 .147 k
F
0 0 0 1 k
.56434 .61505 m
.56443 .60714 L
s
.56302 .61505 m
.56434 .61505 L
s
.55849 .61618 m .5605 .61504 L .55875 .61498 L 0 .996 .996 .135 k
F
0 0 0 1 k
.55861 .60734 m
.55875 .61498 L
s
.55849 .61618 m .56079 .61627 L .5605 .61504 L 0 .996 .996 .135 k
F
0 0 0 1 k
.56045 .60731 m
.5605 .61504 L
s
.55875 .61498 m
.5605 .61504 L
s
.56454 .61629 m .56587 .615 L .56474 .61503 L 0 .996 .996 .153 k
F
0 0 0 1 k
.56474 .61503 m
.56483 .60712 L
s
.73888 1.05906 m .74247 1.04967 L .74178 1.05855 L .175 .02 .09 .04 k
F
.73888 1.05906 m .73686 1.04718 L .74247 1.04967 L F
.56454 .61629 m .56604 .61625 L .56587 .615 L 0 .996 .996 .153 k
F
0 0 0 1 k
.56587 .615 m
.566 .60701 L
s
.56474 .61503 m
.56587 .615 L
s
.4959 .27322 m .51687 .25746 L .50239 .27324 L .227 .157 .052 .05 k
F
0 0 0 1 k
.50239 .27324 m
.52861 .28687 L
s
.4959 .27322 m .51491 .25242 L .51687 .25746 L .227 .157 .052 .05 k
F
.4959 .27322 m .45778 .25609 L .49247 .2684 L .225 .138 .053 .051 k
F
.4959 .27322 m .45033 .25705 L .45778 .25609 L F
0 0 0 1 k
.45528 .2616 m
.48986 .27386 L
s
.45457 .27391 m
.45528 .2616 L
s
.51491 .25242 m .4959 .27322 L .49247 .2684 L .209 .118 .054 .053 k
F
.64995 .31124 m .6828 .31376 L .65424 .31442 L .127 .044 .112 .059 k
F
0 0 0 1 k
.65424 .31442 m
.65548 .33419 L
s
.56604 .61625 m .56718 .61493 L .56621 .61498 L 0 .996 .996 .159 k
F
0 0 0 1 k
.56621 .61498 m
.56634 .60699 L
s
.5559 .61603 m .55815 .61496 L .55618 .61485 L 0 .996 .996 .129 k
F
0 0 0 1 k
.55589 .60731 m
.55618 .61485 L
s
.5559 .61603 m .55849 .61618 L .55815 .61496 L 0 .996 .996 .129 k
F
0 0 0 1 k
.558 .60733 m
.55815 .61496 L
s
.55618 .61485 m
.55815 .61496 L
s
.56604 .61625 m .56731 .61619 L .56718 .61493 L 0 .996 .996 .159 k
F
0 0 0 1 k
.56718 .61493 m
.56733 .60688 L
s
.56621 .61498 m
.56718 .61493 L
s
.56969 .29712 m
.57059 .29794 L
s
.56731 .61619 m .56828 .61485 L .56746 .6149 L 0 .996 .902 .164 k
F
0 0 0 1 k
.56746 .6149 m
.56771 .61489 L
s
.56746 .6149 m
.56762 .60685 L
s
.40116 .52398 m .41305 .53161 L .40361 .52557 L .5 .5 .5 1 k
F
0 0 0 1 k
.41005 .52982 m
.41442 .53265 L
s
.40361 .52557 m
.41005 .52982 L
s
.41357 .53192 m .40116 .52398 L .40181 .52425 L .5 .5 .5 1 k
F
.40116 .52398 m .39627 .51971 L .40181 .52425 L F
.40116 .52398 m .39386 .518 L .39627 .51971 L F
.40116 .52398 m .41357 .53192 L .41305 .53161 L F
.39386 .518 m .40116 .52398 L .3986 .52232 L F
.56731 .61619 m .56839 .61611 L .56828 .61485 L 0 .996 .902 .164 k
F
0 0 0 1 k
.56828 .61485 m
.56845 .60673 L
s
.56771 .61489 m
.56828 .61485 L
s
.47258 .2798 m .45513 .2746 L .46924 .27814 L .038 .996 0 .543 k
F
0 0 0 1 k
.4581 .27685 m
.4722 .28039 L
s
.56839 .61611 m .5692 .61475 L .56852 .61482 L 0 .996 .831 .171 k
F
0 0 0 1 k
.56852 .61482 m
.5687 .6148 L
s
.56852 .61482 m
.56868 .6067 L
s
.55298 .61579 m .55549 .61482 L .55328 .61464 L 0 .996 .996 .122 k
F
0 0 0 1 k
.55283 .60721 m
.55328 .61464 L
s
.55298 .61579 m .5559 .61603 L .55549 .61482 L 0 .996 .996 .122 k
F
0 0 0 1 k
.55521 .60728 m
.55549 .61482 L
s
.55328 .61464 m
.55549 .61482 L
s
.49118 .5858 m .48545 .57833 L .48967 .58451 L 0 .996 .996 .082 k
F
.88589 .28321 m .85986 .29937 L .8839 .2798 L .216 0 .165 0 k
F
.88589 .28321 m .87313 .29666 L .85986 .29937 L F
.8839 .2798 m .85986 .29937 L .88178 .27617 L F
.85986 .29937 m .81153 .28112 L .85687 .29218 L .208 0 .158 0 k
F
.85986 .29937 m .80031 .2849 L .81153 .28112 L F
0 0 0 1 k
.80348 .29116 m
.8487 .30212 L
s
.78387 .31935 m
.80348 .29116 L
s
.88178 .27617 m .85986 .29937 L .85687 .29218 L .206 0 .152 0 k
F
0 0 0 1 k
.87313 .29666 m
.90035 .30767 L
s
.39386 .518 m .3986 .52232 L .39305 .51778 L .5 .5 .5 1 k
F
0 0 0 1 k
.38829 .5166 m
.3986 .52232 L
s
.35614 .49424 m .33908 .48586 L .35323 .4922 L .099 .996 0 .583 k
F
0 0 0 1 k
.35484 .49423 m
.36045 .50016 L
s
.34071 .48788 m
.35484 .49423 L
s
.56839 .61611 m .56928 .61603 L .5692 .61475 L 0 .996 .831 .171 k
F
0 0 0 1 k
.5692 .61475 m
.56937 .60659 L
s
.5687 .6148 m
.5692 .61475 L
s
.50882 .5984 m .50457 .58991 L .50431 .59069 L 0 .996 .996 .075 k
F
.50457 .58991 m .49924 .58924 L .50431 .59069 L 0 .996 .996 .08 k
F
.50457 .58991 m .4979 .588 L .49924 .58924 L F
0 0 0 1 k
.49816 .58725 m
.50323 .5887 L
s
.50457 .58991 m .50906 .59757 L .50582 .59112 L 0 .996 .996 .083 k
F
.50457 .58991 m .50882 .5984 L .50906 .59757 L F
0 0 0 1 k
.50582 .59112 m
.5108 .59236 L
s
.41357 .53192 m .41881 .53548 L .41305 .53161 L .5 .5 .5 1 k
F
.41357 .53192 m .42116 .53702 L .41881 .53548 L F
0 0 0 1 k
.41442 .53265 m
.41881 .53548 L
s
.56928 .61603 m .56996 .61466 L .5694 .61473 L 0 .996 .778 .177 k
F
0 0 0 1 k
.5694 .61473 m
.56954 .61471 L
s
.5694 .61473 m
.56956 .60656 L
s
.5205 .6015 m .52502 .60152 L .52083 .6006 L 0 .996 .996 .089 k
F
0 0 0 1 k
.51851 .59405 m
.52083 .6006 L
s
.5205 .6015 m .52602 .6027 L .52502 .60152 L 0 .996 .996 .089 k
F
0 0 0 1 k
.52313 .59488 m
.52502 .60152 L
s
.35244 1.12963 m .40669 1.1189 L .36184 1.12985 L .216 .002 .313 .003 k
F
0 0 0 1 k
.36184 1.12985 m
.37519 1.14336 L
s
.56302 .62667 m .5628 .6163 L .56259 .61753 L 0 .996 .996 .134 k
F
.5628 .6163 m .56106 .61751 L .56259 .61753 L 0 .996 .996 .141 k
F
.5628 .6163 m .56079 .61627 L .56106 .61751 L F
.5628 .6163 m .5632 .62543 L .56303 .61755 L 0 .996 .996 .139 k
F
.5628 .6163 m .56302 .62667 L .5632 .62543 L F
.56454 .61629 m .5628 .6163 L .56303 .61755 L 0 .996 .996 .147 k
F
.57606 .29917 m .60313 .2935 L .58132 .30088 L .164 .147 .07 .066 k
F
0 0 0 1 k
.58132 .30088 m
.60313 .2935 L
s
.60313 .2935 m
.61335 .31304 L
s
.58132 .30088 m
.59405 .31758 L
s
.56466 .62676 m .56454 .61629 L .56435 .61754 L 0 .996 .996 .14 k
F
.56454 .61629 m .56303 .61755 L .56435 .61754 L 0 .996 .996 .147 k
F
.56454 .61629 m .56482 .62551 L .56473 .61755 L 0 .996 .996 .145 k
F
.56454 .61629 m .56466 .62676 L .56482 .62551 L F
.56604 .61625 m .56454 .61629 L .56473 .61755 L 0 .996 .996 .153 k
F
.53358 .61279 m .53094 .60465 L .5327 .61157 L 0 .996 .996 .088 k
F
.43184 .5449 m .42116 .53702 L .42157 .53738 L 0 .996 .996 .307 k
F
.42116 .53702 m .41581 .5335 L .42157 .53738 L F
.42116 .53702 m .41357 .53192 L .41581 .5335 L F
.42116 .53702 m .43152 .5445 L .4234 .53851 L 0 .996 .996 .232 k
F
0 0 0 1 k
.42982 .54208 m
.43354 .54494 L
s
.42116 .53702 m .43184 .5449 L .43152 .5445 L 0 .996 .996 .232 k
F
0 0 0 1 k
.4234 .53851 m
.42982 .54208 L
s
.56114 .62654 m .56079 .61627 L .56056 .61748 L 0 .996 .996 .128 k
F
.56079 .61627 m .55882 .61742 L .56056 .61748 L 0 .996 .996 .135 k
F
.56079 .61627 m .55849 .61618 L .55882 .61742 L F
.56079 .61627 m .56133 .62531 L .56106 .61751 L 0 .996 .996 .134 k
F
.56079 .61627 m .56114 .62654 L .56133 .62531 L F
.56609 .62681 m .56604 .61625 L .56587 .61752 L 0 .996 .996 .145 k
F
.56604 .61625 m .56473 .61755 L .56587 .61752 L 0 .996 .996 .153 k
F
.56604 .61625 m .56623 .62554 L .56619 .61751 L 0 .996 .996 .15 k
F
.56604 .61625 m .56609 .62681 L .56623 .62554 L F
.56731 .61619 m .56604 .61625 L .56619 .61751 L 0 .996 .975 .159 k
F
.56928 .61603 m .57003 .61595 L .56996 .61466 L 0 .996 .778 .177 k
F
0 0 0 1 k
.56996 .61466 m
.57012 .60645 L
s
.56954 .61471 m
.56996 .61466 L
s
.57003 .61595 m .57059 .61457 L .57013 .61464 L 0 .996 .737 .184 k
F
0 0 0 1 k
.57013 .61464 m
.57023 .61462 L
s
.57013 .61464 m
.57028 .60642 L
s
.56731 .62684 m .56731 .61619 L .56716 .61747 L 0 .996 .996 .15 k
F
.56731 .61619 m .56619 .61751 L .56716 .61747 L 0 .996 .975 .159 k
F
.56731 .61619 m .56744 .62555 L .56744 .61746 L 0 .996 .964 .155 k
F
.56731 .61619 m .56731 .62684 L .56744 .62555 L F
.56839 .61611 m .56731 .61619 L .56744 .61746 L 0 .996 .885 .164 k
F
.559 .62634 m .55849 .61618 L .55825 .61737 L 0 .996 .996 .123 k
F
.55849 .61618 m .55628 .61726 L .55825 .61737 L 0 .996 .996 .129 k
F
.55849 .61618 m .5559 .61603 L .55628 .61726 L F
.55849 .61618 m .5592 .62513 L .55882 .61742 L 0 .996 .996 .128 k
F
.55849 .61618 m .559 .62634 L .5592 .62513 L F
.54974 .61546 m .55251 .61459 L .55005 .61433 L 0 .996 .996 .116 k
F
0 0 0 1 k
.54941 .60701 m
.55005 .61433 L
s
.54974 .61546 m .55298 .61579 L .55251 .61459 L 0 .996 .996 .116 k
F
0 0 0 1 k
.55207 .60716 m
.55251 .61459 L
s
.55005 .61433 m
.55251 .61459 L
s
.57003 .61595 m .57064 .61586 L .57059 .61457 L 0 .996 .737 .184 k
F
0 0 0 1 k
.57059 .61457 m
.57073 .60632 L
s
.57023 .61462 m
.57059 .61457 L
s
.57064 .61586 m .5711 .61449 L .57072 .61455 L 0 .996 .706 .191 k
F
0 0 0 1 k
.57072 .61455 m
.5708 .61453 L
s
.57072 .61455 m
.57086 .60629 L
s
.74178 1.05855 m .74247 1.04967 L .7439 1.05818 L .175 .02 .09 .04 k
F
.56835 .62683 m .56839 .61611 L .56825 .6174 L 0 .996 .911 .156 k
F
.56839 .61611 m .56744 .61746 L .56825 .6174 L 0 .996 .885 .164 k
F
.56839 .61611 m .56846 .62554 L .56849 .61739 L 0 .996 .879 .161 k
F
.56839 .61611 m .56835 .62683 L .56846 .62554 L F
.56928 .61603 m .56839 .61611 L .56849 .61739 L 0 .996 .819 .171 k
F
.47097 .57222 m .46373 .56485 L .46921 .57087 L 0 .996 .996 .108 k
F
.57064 .61586 m .57113 .61578 L .5711 .61449 L 0 .996 .706 .191 k
F
0 0 0 1 k
.5711 .61449 m
.57123 .6062 L
s
.5708 .61453 m
.5711 .61449 L
s
.57113 .61578 m .57151 .61441 L .5712 .61446 L 0 .996 .684 .199 k
F
0 0 0 1 k
.5712 .61446 m
.57126 .61445 L
s
.5712 .61446 m
.57133 .60618 L
s
.56922 .62682 m .56928 .61603 L .56917 .61733 L 0 .996 .84 .161 k
F
.56928 .61603 m .56849 .61739 L .56917 .61733 L 0 .996 .819 .171 k
F
.56928 .61603 m .56932 .62551 L .56937 .61732 L 0 .996 .815 .166 k
F
.56928 .61603 m .56922 .62682 L .56932 .62551 L F
.57003 .61595 m .56928 .61603 L .56937 .61732 L 0 .996 .768 .177 k
F
.55658 .62607 m .5559 .61603 L .55564 .6172 L 0 .996 .996 .116 k
F
.5559 .61603 m .55343 .61702 L .55564 .6172 L 0 .996 .996 .123 k
F
.5559 .61603 m .55298 .61579 L .55343 .61702 L F
.5559 .61603 m .5568 .62488 L .55628 .61726 L 0 .996 .996 .122 k
F
.5559 .61603 m .55658 .62607 L .5568 .62488 L F
.64995 .31124 m .68757 .31038 L .6828 .31376 L .127 .044 .112 .059 k
F
0 0 0 1 k
.67854 .33524 m
.6828 .31376 L
s
.65424 .31442 m
.6828 .31376 L
s
.57113 .61578 m .57153 .61571 L .57151 .61441 L 0 .996 .684 .199 k
F
0 0 0 1 k
.57151 .61441 m
.57162 .60609 L
s
.57126 .61445 m
.57151 .61441 L
s
.57153 .61571 m .57183 .61433 L .57159 .61439 L 0 .996 .668 .208 k
F
0 0 0 1 k
.57159 .61439 m
.57163 .61438 L
s
.57159 .61439 m
.5717 .60607 L
s
.56466 .62676 m .56435 .61754 L .56445 .6255 L 0 .996 .996 .14 k
F
0 0 0 1 k
.56303 .61755 m
.56435 .61754 L
s
.56996 .62679 m .57003 .61595 L .56993 .61725 L 0 .996 .785 .166 k
F
.57003 .61595 m .56937 .61732 L .56993 .61725 L 0 .996 .768 .177 k
F
.57003 .61595 m .57004 .62548 L .57009 .61724 L 0 .996 .766 .172 k
F
.57003 .61595 m .56996 .62679 L .57004 .62548 L F
.57064 .61586 m .57003 .61595 L .57009 .61724 L 0 .996 .73 .184 k
F
.56302 .62667 m .56259 .61753 L .56276 .62542 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56106 .61751 m
.56259 .61753 L
s
.56609 .62681 m .56587 .61752 L .56591 .62554 L 0 .996 .996 .145 k
F
0 0 0 1 k
.56473 .61755 m
.56587 .61752 L
s
.57153 .61571 m .57185 .61564 L .57183 .61433 L 0 .996 .668 .208 k
F
0 0 0 1 k
.57183 .61433 m
.57192 .606 L
s
.57163 .61438 m
.57183 .61433 L
s
.5288 .6117 m .52602 .6027 L .52572 .60363 L 0 .996 .996 .082 k
F
.52602 .6027 m .52152 .60272 L .52572 .60363 L 0 .996 .996 .087 k
F
.52602 .6027 m .5205 .6015 L .52152 .60272 L F
0 0 0 1 k
.52083 .6006 m
.52502 .60152 L
s
.52602 .6027 m .52907 .61074 L .52695 .6039 L 0 .996 .996 .089 k
F
.52602 .6027 m .5288 .6117 L .52907 .61074 L F
0 0 0 1 k
.52695 .6039 m
.53094 .60465 L
s
.57185 .61564 m .57209 .61427 L .5719 .61432 L 0 .996 .66 .218 k
F
0 0 0 1 k
.5719 .61432 m
.57193 .61431 L
s
.5719 .61432 m
.57199 .60598 L
s
.56114 .62654 m .56056 .61748 L .56083 .62528 L 0 .996 .996 .128 k
F
0 0 0 1 k
.55882 .61742 m
.56056 .61748 L
s
.56731 .62684 m .56716 .61747 L .56716 .62556 L 0 .996 .996 .15 k
F
0 0 0 1 k
.56619 .61751 m
.56716 .61747 L
s
.28165 .4463 m .28184 .45573 L .27877 .44656 L .463 .468 .11 .084 k
F
0 0 0 1 k
.26072 .44887 m
.28184 .45573 L
s
.57056 .62675 m .57064 .61586 L .57056 .61718 L 0 .996 .742 .172 k
F
.57064 .61586 m .57009 .61724 L .57056 .61718 L 0 .996 .73 .184 k
F
.57064 .61586 m .57063 .62544 L .57069 .61716 L 0 .996 .728 .178 k
F
.57064 .61586 m .57056 .62675 L .57063 .62544 L F
.57113 .61578 m .57064 .61586 L .57069 .61716 L 0 .996 .701 .191 k
F
.57185 .61564 m .5721 .61558 L .57209 .61427 L 0 .996 .66 .218 k
F
0 0 0 1 k
.57209 .61427 m
.57216 .60591 L
s
.57193 .61431 m
.57209 .61427 L
s
.54618 .61501 m .5492 .61425 L .54649 .61391 L 0 .996 .996 .109 k
F
0 0 0 1 k
.54562 .6067 m
.54649 .61391 L
s
.54618 .61501 m .54974 .61546 L .5492 .61425 L 0 .996 .996 .109 k
F
0 0 0 1 k
.54856 .60694 m
.5492 .61425 L
s
.54649 .61391 m
.5492 .61425 L
s
.5721 .61558 m .57229 .61421 L .57214 .61425 L 0 .996 .659 .229 k
F
0 0 0 1 k
.57214 .61425 m
.57216 .61425 L
s
.57214 .61425 m
.57221 .6059 L
s
.50017 .28952 m .48766 .28709 L .49691 .28851 L .5 .5 .5 1 k
F
.56835 .62683 m .56825 .6174 L .56822 .62555 L 0 .996 .911 .156 k
F
0 0 0 1 k
.56744 .61746 m
.56825 .6174 L
s
.5721 .61558 m .5723 .61553 L .57229 .61421 L 0 .996 .659 .229 k
F
0 0 0 1 k
.57229 .61421 m
.57234 .60584 L
s
.57216 .61425 m
.57229 .61421 L
s
.55389 .62571 m .55298 .61579 L .55272 .61693 L 0 .996 .996 .11 k
F
.55298 .61579 m .55026 .61668 L .55272 .61693 L 0 .996 .996 .116 k
F
.55298 .61579 m .54974 .61546 L .55026 .61668 L F
.55298 .61579 m .55412 .62455 L .55343 .61702 L F
.55298 .61579 m .55389 .62571 L .55412 .62455 L F
.559 .62634 m .55825 .61737 L .55863 .62509 L 0 .996 .996 .123 k
F
0 0 0 1 k
.55628 .61726 m
.55825 .61737 L
s
.5723 .61553 m .57244 .61417 L .57232 .6142 L 0 .996 .667 .242 k
F
0 0 0 1 k
.57232 .6142 m
.57234 .61419 L
s
.57232 .6142 m
.57238 .60583 L
s
.57106 .62672 m .57113 .61578 L .57107 .6171 L 0 .996 .708 .178 k
F
.57113 .61578 m .57069 .61716 L .57107 .6171 L 0 .996 .701 .191 k
F
.57113 .61578 m .57112 .6254 L .57117 .61709 L 0 .996 .697 .185 k
F
.57113 .61578 m .57106 .62672 L .57112 .6254 L F
.57153 .61571 m .57113 .61578 L .57117 .61709 L 0 .996 .679 .199 k
F
.5723 .61553 m .57245 .61548 L .57244 .61417 L 0 .996 .667 .242 k
F
0 0 0 1 k
.57244 .61417 m
.57248 .60578 L
s
.57234 .61419 m
.57244 .61417 L
s
.56922 .62682 m .56917 .61733 L .56912 .62553 L 0 .996 .84 .161 k
F
0 0 0 1 k
.56849 .61739 m
.56917 .61733 L
s
.57147 .62668 m .57153 .61571 L .57148 .61703 L 0 .996 .682 .184 k
F
.57153 .61571 m .57117 .61709 L .57148 .61703 L 0 .996 .679 .199 k
F
.57153 .61571 m .57151 .62535 L .57156 .61702 L 0 .996 .674 .191 k
F
.57153 .61571 m .57147 .62668 L .57151 .62535 L F
.57185 .61564 m .57153 .61571 L .57156 .61702 L 0 .996 .664 .208 k
F
.37944 .50984 m .39305 .51778 L .3821 .51157 L .5 .5 .5 1 k
F
0 0 0 1 k
.3821 .51157 m
.38829 .5166 L
s
.56996 .62679 m .56993 .61725 L .56988 .62549 L 0 .996 .785 .166 k
F
0 0 0 1 k
.56937 .61732 m
.56993 .61725 L
s
.5441 .29627 m .56968 .29688 L .54732 .29692 L 0 .919 .996 .441 k
F
0 0 0 1 k
.56965 .29708 m
.56969 .29712 L
s
.56943 .29688 m
.56965 .29708 L
s
.545 .29854 m
.54732 .29692 L
s
.5718 .62664 m .57185 .61564 L .57181 .61697 L 0 .996 .661 .191 k
F
.57185 .61564 m .57156 .61702 L .57181 .61697 L 0 .996 .664 .208 k
F
.57185 .61564 m .57183 .62531 L .57188 .61695 L 0 .996 .657 .199 k
F
.57185 .61564 m .5718 .62664 L .57183 .62531 L F
.5721 .61558 m .57185 .61564 L .57188 .61695 L 0 .996 .657 .218 k
F
.54678 1.07461 m .51834 1.08977 L .54084 1.07581 L .253 0 .351 0 k
F
0 0 0 1 k
.54651 1.07779 m
.56653 1.08303 L
s
.52404 1.09171 m
.54651 1.07779 L
s
.5441 .29627 m .57355 .29621 L .56968 .29688 L 0 .919 .996 .441 k
F
0 0 0 1 k
.56968 .29688 m
.56969 .29703 L
s
.54732 .29692 m
.56968 .29688 L
s
.55658 .62607 m .55564 .6172 L .55617 .62482 L 0 .996 .996 .116 k
F
0 0 0 1 k
.55343 .61702 m
.55564 .6172 L
s
.57056 .62675 m .57056 .61718 L .5705 .62545 L 0 .996 .742 .172 k
F
0 0 0 1 k
.57009 .61724 m
.57056 .61718 L
s
.57206 .62661 m .5721 .61558 L .57207 .61691 L 0 .996 .646 .199 k
F
.5721 .61558 m .57188 .61695 L .57207 .61691 L 0 .996 .657 .218 k
F
.5721 .61558 m .57209 .62528 L .57212 .6169 L 0 .996 .645 .207 k
F
.5721 .61558 m .57206 .62661 L .57209 .62528 L F
.5723 .61553 m .5721 .61558 L .57212 .6169 L 0 .996 .656 .229 k
F
0 0 0 1 k
.57069 .61716 m
.571 .61711 L
s
.39386 .518 m .37944 .50984 L .38041 .51002 L .5 .5 .5 1 k
F
.37944 .50984 m .37538 .50472 L .38041 .51002 L F
.37944 .50984 m .37282 .50286 L .37538 .50472 L F
.37944 .50984 m .39386 .518 L .39305 .51778 L F
.37282 .50286 m .37944 .50984 L .37669 .50802 L F
.6354 1.04569 m .62149 1.06327 L .63059 1.0477 L .208 0 .2 0 k
F
.50882 .5984 m .50431 .59069 L .50755 .59715 L 0 .996 .996 .075 k
F
.57227 .62657 m .5723 .61553 L .57227 .61686 L 0 .996 .636 .207 k
F
.5723 .61553 m .57212 .6169 L .57227 .61686 L 0 .996 .656 .229 k
F
.5723 .61553 m .57229 .62524 L .57231 .61685 L 0 .996 .64 .216 k
F
.5723 .61553 m .57227 .62657 L .57229 .62524 L F
.57245 .61548 m .5723 .61553 L .57231 .61685 L 0 .996 .665 .242 k
F
.57106 .62672 m .57107 .6171 L .57101 .62541 L 0 .996 .708 .178 k
F
0 0 0 1 k
.571 .61711 m
.57107 .6171 L
s
.60061 .29435 m
.60342 .29405 L
s
.57117 .61709 m
.57143 .61704 L
s
.57243 .62654 m .57245 .61548 L .57243 .61681 L 0 .996 .631 .216 k
F
.57245 .61548 m .57231 .61685 L .57243 .61681 L 0 .996 .665 .242 k
F
.43184 .5449 m .43727 .5478 L .43152 .5445 L 0 .996 .996 .231 k
F
.43184 .5449 m .43941 .54925 L .43727 .5478 L F
0 0 0 1 k
.43354 .54494 m
.43727 .5478 L
s
.55091 .62525 m .54974 .61546 L .54947 .61657 L 0 .996 .996 .103 k
F
.54974 .61546 m .54676 .61623 L .54947 .61657 L 0 .996 .996 .109 k
F
.54974 .61546 m .54618 .61501 L .54676 .61623 L F
.54974 .61546 m .55115 .62412 L .55026 .61668 L F
.54974 .61546 m .55091 .62525 L .55115 .62412 L F
.57147 .62668 m .57148 .61703 L .57143 .62537 L 0 .996 .682 .184 k
F
0 0 0 1 k
.57143 .61704 m
.57148 .61703 L
s
.57156 .61702 m
.57177 .61697 L
s
.54229 .61442 m .54555 .61381 L .5426 .61336 L 0 .996 .996 .102 k
F
0 0 0 1 k
.54147 .60625 m
.5426 .61336 L
s
.54229 .61442 m .54618 .61501 L .54555 .61381 L 0 .996 .996 .102 k
F
0 0 0 1 k
.54469 .60659 m
.54555 .61381 L
s
.5426 .61336 m
.54555 .61381 L
s
.5718 .62664 m .57181 .61697 L .57176 .62533 L 0 .996 .661 .191 k
F
0 0 0 1 k
.57177 .61697 m
.57181 .61697 L
s
.57188 .61695 m
.57204 .61692 L
s
.55389 .62571 m .55272 .61693 L .55341 .62447 L 0 .996 .996 .11 k
F
0 0 0 1 k
.55026 .61668 m
.55272 .61693 L
s
.37282 .50286 m .37669 .50802 L .37165 .50271 L .5 .5 .5 1 k
F
0 0 0 1 k
.36458 .50209 m
.37669 .50802 L
s
.44862 .55719 m .43941 .54925 L .43965 .5497 L 0 .996 .996 .18 k
F
.43941 .54925 m .43389 .54639 L .43965 .5497 L 0 .996 .996 .181 k
F
.43941 .54925 m .43184 .5449 L .43389 .54639 L F
.43941 .54925 m .44845 .5567 L .44145 .55067 L 0 .996 .996 .155 k
F
0 0 0 1 k
.44768 .55369 m
.45085 .55661 L
s
.43941 .54925 m .44862 .55719 L .44845 .5567 L 0 .996 .996 .155 k
F
0 0 0 1 k
.44145 .55067 m
.44768 .55369 L
s
.57206 .62661 m .57207 .61691 L .57203 .62529 L 0 .996 .646 .199 k
F
0 0 0 1 k
.57204 .61692 m
.57207 .61691 L
s
.57212 .6169 m
.57225 .61686 L
s
.57227 .62657 m .57227 .61686 L .57225 .62525 L 0 .996 .636 .207 k
F
0 0 0 1 k
.57225 .61686 m
.57227 .61686 L
s
.5288 .6117 m .52572 .60363 L .52783 .61047 L 0 .996 .996 .082 k
F
.64995 .31124 m .6483 .28496 L .65405 .30742 L .131 .038 .1 .061 k
F
0 0 0 1 k
.6499 .29124 m
.65628 .29484 L
s
.64451 .2844 m .66643 .27805 L .65224 .28409 L .192 .05 .289 .059 k
F
.66643 .27805 m .68166 .27364 L .67492 .27603 L F
.66643 .27805 m .67492 .27603 L .65224 .28409 L F
.64293 .28398 m .64451 .2844 L .64009 .28466 L .189 .296 .605 .109 k
F
.64257 .28407 m .64995 .31124 L .64489 .30842 L .139 .07 .084 .066 k
F
.64234 .2817 m .64293 .28398 L .64257 .28407 L F
.64293 .28398 m .64995 .31124 L .64257 .28407 L F
.63981 .28502 m .64489 .30842 L .63908 .28598 L F
.64234 .2817 m .64257 .2841 L .63981 .28502 L F
.64257 .2841 m .64489 .30842 L .63981 .28502 L F
.64285 .28366 m .64234 .2817 L .64499 .28315 L .131 .038 .1 .061 k
F
.64234 .2817 m .60695 .28485 L .63552 .27895 L .142 .058 .075 .067 k
F
.64234 .2817 m .65041 .28169 L .64525 .28329 L .133 .038 .093 .062 k
F
.65563 .28045 m .65418 .28096 L .64525 .28329 L .169 .136 .415 .095 k
F
.65418 .28096 m .64451 .2844 L .64525 .28329 L F
.64285 .28366 m .64499 .28315 L .64525 .28329 L .131 .038 .1 .061 k
F
.64451 .2844 m .64336 .28388 L .64525 .28329 L .164 .146 .463 .093 k
F
.64336 .28388 m .64333 .28387 L .64525 .28329 L F
.64337 .28379 m .64525 .28329 L .64349 .28382 L .131 .038 .1 .061 k
F
.64333 .28387 m .64331 .28386 L .64525 .28329 L .164 .146 .463 .093 k
F
.64451 .2844 m .65563 .28045 L .67597 .27529 L .192 .05 .289 .059 k
F
.65073 .28169 m .6885 .27736 L .68333 .28167 L .133 .038 .093 .062 k
F
.64234 .2817 m .65563 .28045 L .65073 .28169 L F
.65563 .28045 m .6885 .27736 L .65073 .28169 L F
.68167 .27361 m .64648 .27689 L .68161 .27358 L .151 .024 .099 .047 k
F
.67597 .27529 m .67644 .27498 L .68166 .27364 L .192 .05 .289 .059 k
F
.67644 .27498 m .68167 .27361 L .68166 .27364 L F
.66826 .27713 m .64648 .27689 L .68167 .27361 L .151 .024 .099 .047 k
F
.66826 .27713 m .64234 .2817 L .64648 .27689 L F
.65563 .28045 m .64234 .2817 L .66826 .27713 L F
.68197 .23851 m .68763 .27216 L .68161 .27358 L .153 .025 .092 .05 k
F
.68672 .27238 m .71508 .28189 L .70587 .28218 L .196 .051 .267 .061 k
F
.68763 .27216 m .71508 .28189 L .68672 .27238 L F
.68763 .27216 m .68167 .27361 L .68161 .27358 L .153 .025 .092 .05 k
F
.68181 .27335 m .70587 .28218 L .68166 .27364 L .196 .051 .267 .061 k
F
.68327 .27062 m .68667 .27236 L .68181 .27335 L F
.68667 .27236 m .70587 .28218 L .68181 .27335 L F
.68874 .27184 m .69003 .24303 L .69452 .27019 L .166 .014 .117 .029 k
F
.71508 .28189 m .68763 .27216 L .69406 .27032 L .216 .013 .273 .018 k
F
.6885 .27736 m .68197 .23851 L .69003 .24303 L .166 .014 .117 .029 k
F
.69406 .27032 m .68327 .27062 L .69254 .26948 L .216 .013 .273 .018 k
F
.68763 .27216 m .68327 .27062 L .69406 .27032 L F
.68874 .27193 m .68874 .27184 L .69461 .27073 L .166 .014 .117 .029 k
F
.71508 .28189 m .69254 .26948 L .71669 .27809 L .216 .013 .273 .018 k
F
.68874 .27184 m .69452 .27019 L .69461 .27073 L .166 .014 .117 .029 k
F
.6885 .27736 m .68874 .27193 L .69491 .27257 L F
.68874 .27193 m .69461 .27073 L .69491 .27257 L F
.68763 .27216 m .6885 .27736 L .68167 .27361 L .153 .025 .092 .05 k
F
.68327 .27062 m .68763 .27216 L .68672 .27238 L .196 .051 .267 .061 k
F
.68197 .23851 m .68161 .27358 L .67659 .24407 L .153 .025 .092 .05 k
F
.65563 .28045 m .68327 .27062 L .67644 .27498 L .192 .05 .289 .059 k
F
.65563 .28045 m .67644 .27498 L .67597 .27529 L F
.6885 .27736 m .65563 .28045 L .66826 .27713 L .151 .024 .099 .047 k
F
.6885 .27736 m .66826 .27713 L .68167 .27361 L F
.67644 .27498 m .68327 .27062 L .68167 .27361 L .192 .05 .289 .059 k
F
.64349 .28382 m .64525 .28329 L .6483 .28496 L .131 .038 .1 .061 k
F
.64285 .28366 m .64525 .28329 L .64337 .28379 L F
.68327 .27062 m .65563 .28045 L .64603 .28213 L .169 .136 .415 .095 k
F
.65041 .28169 m .65109 .28169 L .64525 .28329 L .133 .038 .093 .062 k
F
.65563 .28045 m .64525 .28329 L .64603 .28213 L .169 .136 .415 .095 k
F
.65109 .28169 m .68333 .28167 L .64525 .28329 L .133 .038 .093 .062 k
F
.64525 .28329 m .68333 .28167 L .6483 .28496 L F
.64525 .28329 m .64331 .28386 L .64532 .28319 L .164 .146 .463 .093 k
F
.64234 .2817 m .63413 .25132 L .64648 .27689 L .137 .032 .084 .063 k
F
.64234 .2817 m .62602 .24809 L .63413 .25132 L F
.62602 .24809 m .64234 .2817 L .63552 .27895 L .145 .057 .068 .068 k
F
.64532 .28319 m .63018 .2779 L .64603 .28213 L .164 .146 .463 .093 k
F
.64331 .28386 m .63018 .2779 L .64532 .28319 L F
.64293 .28398 m .64009 .28466 L .63954 .28469 L .189 .296 .605 .109 k
F
.62364 .27886 m .64293 .28398 L .6381 .28477 L F
.64293 .28398 m .63954 .28469 L .6381 .28477 L F
.64333 .28387 m .62364 .27886 L .63018 .2779 L .164 .146 .463 .093 k
F
.64451 .2844 m .64293 .28398 L .64333 .28387 L F
.64293 .28398 m .64285 .28366 L .64349 .28382 L .131 .038 .1 .061 k
F
.64293 .28398 m .62364 .27886 L .64333 .28387 L .164 .146 .463 .093 k
F
.64293 .28398 m .64349 .28382 L .64361 .28384 L .131 .038 .1 .061 k
F
.64995 .31124 m .64293 .28398 L .6483 .28496 L F
.64293 .28398 m .64361 .28384 L .6483 .28496 L F
0 0 0 1 k
.62074 .31142 m
.64489 .30842 L
s
.68757 .31038 m .64995 .31124 L .65405 .30742 L .141 .025 .111 .048 k
F
.57243 .62654 m .57243 .61681 L .57241 .62522 L 0 .996 .631 .216 k
F
0 0 0 1 k
.57231 .61685 m
.57243 .61681 L
s
.41357 .53192 m .40181 .52425 L .41125 .53028 L .5 .5 .5 1 k
F
0 0 0 1 k
.41305 .53161 m
.41483 .5328 L
s
.40832 .52859 m
.41305 .53161 L
s
.40361 .52557 m
.40832 .52859 L
s
.31004 .4675 m .28811 .4581 L .30665 .46505 L .524 .592 .131 .095 k
F
0 0 0 1 k
.28944 .46079 m
.30795 .46773 L
s
.51959 .29375 m .54021 .29627 L .52161 .29436 L 0 .996 .996 .768 k
F
.51959 .29375 m .5441 .29627 L .54021 .29627 L F
0 0 0 1 k
.53709 .29848 m
.54021 .29627 L
s
.51475 .60007 m .5194 .6003 L .51503 .59921 L 0 .996 .996 .083 k
F
0 0 0 1 k
.51227 .59272 m
.51503 .59921 L
s
.51475 .60007 m .5205 .6015 L .5194 .6003 L 0 .996 .996 .083 k
F
0 0 0 1 k
.51709 .59375 m
.5194 .6003 L
s
.43184 .5449 m .42157 .53738 L .42969 .54336 L 0 .996 .996 .307 k
F
0 0 0 1 k
.43152 .5445 m
.43727 .5478 L
s
.42745 .5415 m
.43152 .5445 L
s
.4234 .53851 m
.42745 .5415 L
s
.47097 .57222 m .47653 .57381 L .47102 .57162 L 0 .996 .996 .102 k
F
0 0 0 1 k
.46554 .5656 m
.47102 .57162 L
s
.47097 .57222 m .47822 .57511 L .47653 .57381 L 0 .996 .996 .102 k
F
0 0 0 1 k
.47167 .56787 m
.47653 .57381 L
s
.87445 .25049 m .81782 .27287 L .87177 .24742 L .24 0 .213 0 k
F
.87507 .2512 m .81782 .27287 L .87445 .25049 L F
.54765 .62468 m .54618 .61501 L .54591 .61609 L 0 .996 .996 .096 k
F
.54618 .61501 m .54295 .61565 L .54591 .61609 L 0 .996 .996 .102 k
F
.54618 .61501 m .54229 .61442 L .54295 .61565 L F
.54618 .61501 m .54788 .62358 L .54676 .61623 L 0 .996 .996 .103 k
F
.54618 .61501 m .54765 .62468 L .54788 .62358 L F
.55091 .62525 m .54947 .61657 L .55036 .62401 L F
0 0 0 1 k
.54676 .61623 m
.54947 .61657 L
s
.35244 1.12963 m .41158 1.11519 L .40669 1.1189 L .216 .002 .313 .003 k
F
0 0 0 1 k
.40669 1.1189 m
.42158 1.12981 L
s
.36184 1.12985 m
.40669 1.1189 L
s
.74197 .27794 m .72554 .30919 L .73474 .28204 L .169 .009 .131 .019 k
F
.53808 .61369 m .54158 .61322 L .53838 .61266 L 0 .996 .996 .096 k
F
0 0 0 1 k
.53696 .60565 m
.53838 .61266 L
s
.53808 .61369 m .54229 .61442 L .54158 .61322 L 0 .996 .996 .096 k
F
0 0 0 1 k
.54045 .60611 m
.54158 .61322 L
s
.53838 .61266 m
.54158 .61322 L
s
.49118 .5858 m .49647 .58676 L .49136 .58508 L 0 .996 .996 .083 k
F
0 0 0 1 k
.48714 .5789 m
.49136 .58508 L
s
.49118 .5858 m .4979 .588 L .49647 .58676 L 0 .996 .996 .083 k
F
0 0 0 1 k
.4928 .58058 m
.49647 .58676 L
s
.4845 .5833 m .47822 .57511 L .47815 .57575 L 0 .996 .996 .085 k
F
.47822 .57511 m .47263 .57355 L .47815 .57575 L 0 .996 .996 .088 k
F
.47822 .57511 m .47097 .57222 L .47263 .57355 L F
0 0 0 1 k
.47102 .57162 m
.47653 .57381 L
s
.47822 .57511 m .48459 .58262 L .47982 .57639 L 0 .996 .996 .088 k
F
.47822 .57511 m .4845 .5833 L .48459 .58262 L F
0 0 0 1 k
.47982 .57639 m
.48545 .57833 L
s
.52378 .61041 m .5205 .6015 L .52023 .60239 L 0 .996 .996 .075 k
F
.5205 .6015 m .51586 .60131 L .52023 .60239 L 0 .996 .996 .081 k
F
.5205 .6015 m .51475 .60007 L .51586 .60131 L F
0 0 0 1 k
.51503 .59921 m
.5194 .6003 L
s
.5205 .6015 m .52402 .60949 L .52152 .60272 L 0 .996 .996 .083 k
F
.5205 .6015 m .52378 .61041 L .52402 .60949 L F
0 0 0 1 k
.52152 .60272 m
.52572 .60363 L
s
.68757 .31038 m .69415 .2816 L .6934 .30669 L .159 .013 .13 .026 k
F
.68757 .31038 m .6885 .27736 L .69415 .2816 L F
0 0 0 1 k
.69404 .28525 m
.70587 .28218 L
s
.66673 .29235 m
.68824 .28676 L
s
.6934 .30669 m
.72554 .30919 L
s
.68757 .31038 m .65405 .30742 L .68267 .30676 L .141 .025 .111 .048 k
F
.6885 .27736 m .68757 .31038 L .68267 .30676 L .142 .026 .102 .052 k
F
.1612 .40791 m .1796 .41404 L .16256 .40936 L .312 .21 .075 .066 k
F
.54765 .62468 m .54591 .61609 L .54702 .62344 L 0 .996 .996 .096 k
F
.50279 .59647 m .4979 .588 L .49772 .58875 L 0 .996 .996 .072 k
F
.4979 .588 m .49261 .58708 L .49772 .58875 L 0 .996 .996 .077 k
F
.4979 .588 m .49118 .5858 L .49261 .58708 L F
0 0 0 1 k
.49136 .58508 m
.49647 .58676 L
s
.4979 .588 m .50296 .59568 L .49924 .58924 L 0 .996 .996 .079 k
F
.4979 .588 m .50279 .59647 L .50296 .59568 L F
0 0 0 1 k
.49924 .58924 m
.50431 .59069 L
s
.54409 .62398 m .54229 .61442 L .54202 .61547 L 0 .996 .996 .09 k
F
.54229 .61442 m .53882 .61491 L .54202 .61547 L 0 .996 .996 .096 k
F
.54229 .61442 m .53808 .61369 L .53882 .61491 L F
.54229 .61442 m .54432 .6229 L .54295 .61565 L F
.54229 .61442 m .54409 .62398 L .54432 .6229 L F
0 0 0 1 k
.54295 .61565 m
.54591 .61609 L
s
.39386 .518 m .38041 .51002 L .39137 .51623 L .5 .5 .5 1 k
F
0 0 0 1 k
.39305 .51778 m
.3986 .52232 L
s
.3821 .51157 m
.39305 .51778 L
s
.44862 .55719 m .43965 .5497 L .44665 .55574 L 0 .996 .996 .18 k
F
0 0 0 1 k
.44145 .55067 m
.44494 .55368 L
s
.63908 .28598 m
.64489 .30842 L
s
.45033 .25705 m .46893 .2348 L .45778 .25609 L .225 .129 .054 .052 k
F
.45033 .25705 m .46492 .22899 L .46893 .2348 L F
.53358 .61279 m .53729 .61248 L .53387 .61179 L 0 .996 .996 .089 k
F
0 0 0 1 k
.53211 .60488 m
.53387 .61179 L
s
.53358 .61279 m .53808 .61369 L .53729 .61248 L 0 .996 .996 .089 k
F
0 0 0 1 k
.53586 .60547 m
.53729 .61248 L
s
.53387 .61179 m
.53729 .61248 L
s
.1597 .40631 m .1796 .41404 L .1612 .40791 L .312 .21 .075 .066 k
F
.1597 .40631 m .18416 .41301 L .1796 .41404 L F
0 0 0 1 k
.16256 .40936 m
.1796 .41404 L
s
.1796 .41404 m
.18359 .42822 L
s
.44862 .55719 m .45404 .55953 L .44845 .5567 L 0 .996 .996 .154 k
F
0 0 0 1 k
.44494 .55368 m
.44845 .5567 L
s
.44862 .55719 m .45598 .56092 L .45404 .55953 L 0 .996 .996 .154 k
F
0 0 0 1 k
.45085 .55661 m
.45404 .55953 L
s
.52378 .61041 m .52023 .60239 L .52273 .60916 L 0 .996 .996 .075 k
F
.51491 .25242 m .49247 .2684 L .50687 .25257 L .209 .118 .054 .053 k
F
0 0 0 1 k
.45778 .25609 m
.49247 .2684 L
s
.56609 .62681 m .56716 .62556 L .56623 .62554 L 0 .996 .996 .142 k
F
0 0 0 1 k
.56619 .61751 m
.56623 .62554 L
s
.56609 .62681 m .56731 .62684 L .56716 .62556 L 0 .996 .996 .142 k
F
0 0 0 1 k
.56716 .62556 m
.56716 .61747 L
s
.56623 .62554 m
.56716 .62556 L
s
.56731 .62684 m .56822 .62555 L .56744 .62555 L 0 .996 .996 .147 k
F
0 0 0 1 k
.56744 .62555 m
.56744 .61746 L
s
.56731 .62684 m .56835 .62683 L .56822 .62555 L 0 .996 .996 .147 k
F
0 0 0 1 k
.56822 .62555 m
.56825 .6174 L
s
.56744 .62555 m
.56822 .62555 L
s
.71508 .28189 m .7662 .26529 L .72617 .28157 L .232 .004 .224 .007 k
F
0 0 0 1 k
.72617 .28157 m
.73339 .28603 L
s
.56466 .62676 m .56591 .62554 L .56482 .62551 L 0 .996 .996 .137 k
F
0 0 0 1 k
.56473 .61755 m
.56482 .62551 L
s
.56466 .62676 m .56609 .62681 L .56591 .62554 L 0 .996 .996 .137 k
F
0 0 0 1 k
.56587 .61752 m
.56591 .62554 L
s
.56482 .62551 m
.56591 .62554 L
s
.56835 .62683 m .56912 .62553 L .56846 .62554 L 0 .996 .92 .151 k
F
0 0 0 1 k
.56846 .62554 m
.56849 .61739 L
s
.54409 .62398 m .54202 .61547 L .54339 .62273 L 0 .996 .996 .09 k
F
.56835 .62683 m .56922 .62682 L .56912 .62553 L 0 .996 .92 .151 k
F
0 0 0 1 k
.56912 .62553 m
.56917 .61733 L
s
.56846 .62554 m
.56912 .62553 L
s
.56922 .62682 m .56988 .62549 L .56932 .62551 L 0 .996 .849 .156 k
F
0 0 0 1 k
.56932 .62551 m
.56937 .61732 L
s
.42274 .25569 m .44356 .26493 L .42634 .25824 L .558 .676 .152 .108 k
F
0 0 0 1 k
.42634 .25824 m
.4308 .26892 L
s
.56302 .62667 m .56445 .6255 L .5632 .62543 L 0 .996 .996 .132 k
F
0 0 0 1 k
.56303 .61755 m
.5632 .62543 L
s
.56302 .62667 m .56466 .62676 L .56445 .6255 L 0 .996 .996 .132 k
F
0 0 0 1 k
.56435 .61754 m
.56445 .6255 L
s
.5632 .62543 m
.56445 .6255 L
s
.56922 .62682 m .56996 .62679 L .56988 .62549 L 0 .996 .849 .156 k
F
0 0 0 1 k
.56988 .62549 m
.56993 .61725 L
s
.56932 .62551 m
.56988 .62549 L
s
.4845 .5833 m .47815 .57575 L .48292 .58197 L 0 .996 .996 .085 k
F
.46396 .56901 m .45598 .56092 L .4561 .56145 L 0 .996 .996 .125 k
F
.45598 .56092 m .4505 .55862 L .4561 .56145 L 0 .996 .996 .127 k
F
.45598 .56092 m .44862 .55719 L .4505 .55862 L F
0 0 0 1 k
.44845 .5567 m
.45404 .55953 L
s
.45598 .56092 m .46389 .56843 L .45782 .56228 L 0 .996 .996 .115 k
F
0 0 0 1 k
.46373 .56485 m
.46647 .56786 L
s
.45598 .56092 m .46396 .56901 L .46389 .56843 L 0 .996 .996 .115 k
F
0 0 0 1 k
.45782 .56228 m
.46373 .56485 L
s
.56996 .62679 m .5705 .62545 L .57004 .62548 L 0 .996 .795 .161 k
F
0 0 0 1 k
.57004 .62548 m
.57009 .61724 L
s
.54484 .29475 m .5441 .29627 L .5415 .29592 L .5 .5 .5 1 k
F
.5441 .29627 m .52285 .29399 L .5415 .29592 L F
.5441 .29627 m .51959 .29375 L .52285 .29399 L F
0 0 0 1 k
.52161 .29436 m
.54021 .29627 L
s
.51411 .29515 m
.52161 .29436 L
s
.5441 .29627 m .54796 .29482 L .54738 .29597 L 0 .793 .996 .996 k
F
.5441 .29627 m .54484 .29475 L .54796 .29482 L F
.57355 .29621 m .5441 .29627 L .54738 .29597 L 0 .996 .996 .765 k
F
.56996 .62679 m .57056 .62675 L .5705 .62545 L 0 .996 .795 .161 k
F
0 0 0 1 k
.5705 .62545 m
.57056 .61718 L
s
.57004 .62548 m
.5705 .62545 L
s
.57056 .62675 m .57101 .62541 L .57063 .62544 L 0 .996 .751 .166 k
F
0 0 0 1 k
.57063 .62544 m
.57069 .62543 L
s
.57063 .62544 m
.57069 .61716 L
s
.56114 .62654 m .56276 .62542 L .56133 .62531 L 0 .996 .996 .126 k
F
0 0 0 1 k
.56106 .61751 m
.56133 .62531 L
s
.56114 .62654 m .56302 .62667 L .56276 .62542 L 0 .996 .996 .126 k
F
0 0 0 1 k
.56259 .61753 m
.56276 .62542 L
s
.56133 .62531 m
.56276 .62542 L
s
.57056 .62675 m .57106 .62672 L .57101 .62541 L 0 .996 .751 .166 k
F
0 0 0 1 k
.57101 .62541 m
.57107 .6171 L
s
.57069 .62543 m
.57101 .62541 L
s
.56874 .29279 m .57355 .29621 L .56979 .29592 L 0 .996 .996 .551 k
F
.57355 .29621 m .54738 .29597 L .56979 .29592 L 0 .996 .996 .765 k
F
.57355 .29621 m .57296 .29269 L .57659 .29529 L 0 .996 .996 .426 k
F
.57355 .29621 m .56874 .29279 L .57296 .29269 L F
.57106 .62672 m .57143 .62537 L .57112 .6254 L 0 .996 .717 .172 k
F
0 0 0 1 k
.57112 .6254 m
.57116 .62539 L
s
.57112 .6254 m
.57117 .61709 L
s
.31004 .4675 m .32974 .47682 L .31338 .46978 L .264 .959 .046 .344 k
F
0 0 0 1 k
.31338 .46978 m
.31841 .47764 L
s
.57106 .62672 m .57147 .62668 L .57143 .62537 L 0 .996 .717 .172 k
F
0 0 0 1 k
.57143 .62537 m
.57148 .61703 L
s
.57116 .62539 m
.57143 .62537 L
s
.57147 .62668 m .57176 .62533 L .57151 .62535 L 0 .996 .689 .177 k
F
0 0 0 1 k
.57151 .62535 m
.57155 .62535 L
s
.57151 .62535 m
.57156 .61702 L
s
.54026 .62313 m .53808 .61369 L .53782 .6147 L 0 .996 .996 .083 k
F
.53808 .61369 m .5344 .61402 L .53782 .6147 L 0 .996 .996 .089 k
F
.53808 .61369 m .53358 .61279 L .5344 .61402 L F
.53808 .61369 m .54048 .62209 L .53882 .61491 L 0 .996 .996 .09 k
F
.53808 .61369 m .54026 .62313 L .54048 .62209 L F
0 0 0 1 k
.53882 .61491 m
.54202 .61547 L
s
.57147 .62668 m .5718 .62664 L .57176 .62533 L 0 .996 .689 .177 k
F
0 0 0 1 k
.57176 .62533 m
.57181 .61697 L
s
.57155 .62535 m
.57176 .62533 L
s
.41158 1.11519 m .45571 1.10317 L .4197 1.11491 L .235 0 .324 0 k
F
0 0 0 1 k
.4197 1.11491 m
.43445 1.12588 L
s
.5718 .62664 m .57203 .62529 L .57183 .62531 L 0 .996 .666 .183 k
F
0 0 0 1 k
.57183 .62531 m
.57186 .62531 L
s
.57183 .62531 m
.57188 .61695 L
s
.50882 .5984 m .51356 .59885 L .50906 .59757 L 0 .996 .996 .078 k
F
0 0 0 1 k
.50582 .59112 m
.50906 .59757 L
s
.50882 .5984 m .51475 .60007 L .51356 .59885 L 0 .996 .996 .078 k
F
0 0 0 1 k
.5108 .59236 m
.51356 .59885 L
s
.35614 .49424 m .37165 .50271 L .35898 .49616 L .5 .5 .5 1 k
F
0 0 0 1 k
.35898 .49616 m
.36458 .50209 L
s
.5718 .62664 m .57206 .62661 L .57203 .62529 L 0 .996 .666 .183 k
F
0 0 0 1 k
.57203 .62529 m
.57207 .61691 L
s
.57186 .62531 m
.57203 .62529 L
s
.559 .62634 m .56083 .62528 L .5592 .62513 L 0 .996 .996 .121 k
F
0 0 0 1 k
.55882 .61742 m
.5592 .62513 L
s
.559 .62634 m .56114 .62654 L .56083 .62528 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56056 .61748 m
.56083 .62528 L
s
.5592 .62513 m
.56083 .62528 L
s
.57206 .62661 m .57225 .62525 L .57209 .62528 L 0 .996 .648 .189 k
F
0 0 0 1 k
.57209 .62528 m
.57211 .62527 L
s
.57209 .62528 m
.57212 .6169 L
s
.50279 .59647 m .49772 .58875 L .50143 .59519 L 0 .996 .996 .072 k
F
.57206 .62661 m .57227 .62657 L .57225 .62525 L 0 .996 .648 .189 k
F
0 0 0 1 k
.57225 .62525 m
.57227 .61686 L
s
.57211 .62527 m
.57225 .62525 L
s
.56749 .63754 m .56731 .62684 L .56719 .62811 L 0 .996 .996 .134 k
F
.56731 .62684 m .56626 .6281 L .56719 .62811 L 0 .996 .996 .142 k
F
.56731 .62684 m .56609 .62681 L .56626 .6281 L F
.56731 .62684 m .56759 .63626 L .56745 .62812 L 0 .996 .996 .138 k
F
.56731 .62684 m .56749 .63754 L .56759 .63626 L F
.56835 .62683 m .56731 .62684 L .56745 .62812 L 0 .996 .996 .147 k
F
.56847 .63761 m .56835 .62683 L .56824 .62812 L 0 .996 .996 .138 k
F
.56835 .62683 m .56745 .62812 L .56824 .62812 L 0 .996 .996 .147 k
F
.56835 .62683 m .56856 .63631 L .56846 .62813 L 0 .996 .996 .143 k
F
.56835 .62683 m .56847 .63761 L .56856 .63631 L F
.56922 .62682 m .56835 .62683 L .56846 .62813 L 0 .996 .909 .151 k
F
.57227 .62657 m .57241 .62522 L .57229 .62524 L 0 .996 .635 .196 k
F
0 0 0 1 k
.57229 .62524 m
.57231 .62524 L
s
.57229 .62524 m
.57231 .61685 L
s
.5693 .63765 m .56922 .62682 L .56913 .62811 L 0 .996 .971 .143 k
F
.56922 .62682 m .56846 .62813 L .56913 .62811 L 0 .996 .909 .151 k
F
.56922 .62682 m .56938 .63635 L .56932 .62811 L 0 .996 .927 .147 k
F
.56922 .62682 m .5693 .63765 L .56938 .63635 L F
.56996 .62679 m .56922 .62682 L .56932 .62811 L 0 .996 .841 .156 k
F
.56634 .63745 m .56609 .62681 L .56595 .62808 L 0 .996 .996 .129 k
F
.56609 .62681 m .56487 .62804 L .56595 .62808 L 0 .996 .996 .137 k
F
.56609 .62681 m .56466 .62676 L .56487 .62804 L F
.56609 .62681 m .56645 .63618 L .56626 .6281 L 0 .996 .996 .134 k
F
.56609 .62681 m .56634 .63745 L .56645 .63618 L F
.57227 .62657 m .57243 .62654 L .57241 .62522 L 0 .996 .635 .196 k
F
0 0 0 1 k
.57241 .62522 m
.57243 .61681 L
s
.57231 .62524 m
.57241 .62522 L
s
.57001 .63767 m .56996 .62679 L .56988 .62809 L 0 .996 .895 .147 k
F
.56996 .62679 m .56932 .62811 L .56988 .62809 L 0 .996 .841 .156 k
F
.56996 .62679 m .57007 .63636 L .57003 .62809 L 0 .996 .86 .152 k
F
.56996 .62679 m .57001 .63767 L .57007 .63636 L F
.57056 .62675 m .56996 .62679 L .57003 .62809 L 0 .996 .789 .161 k
F
.35244 1.12963 m .2876 1.13877 L .34364 1.12897 L .164 .116 .399 .092 k
F
.28352 1.14051 m .35244 1.12963 L .28571 1.1413 L F
.28352 1.14051 m .2876 1.13877 L .35244 1.12963 L F
.34874 1.11281 m .35244 1.12963 L .34364 1.12897 L .161 .077 .367 .084 k
F
.35244 1.12963 m .35608 1.11329 L .3588 1.1261 L .16 .064 .401 .07 k
F
.35244 1.12963 m .34874 1.11281 L .35608 1.11329 L F
.41158 1.11519 m .35244 1.12963 L .3588 1.1261 L .175 .047 .371 .054 k
F
.56501 .63732 m .56466 .62676 L .56452 .62801 L 0 .996 .996 .124 k
F
.56466 .62676 m .56327 .62794 L .56452 .62801 L 0 .996 .996 .132 k
F
.56466 .62676 m .56302 .62667 L .56327 .62794 L F
.56466 .62676 m .56514 .63606 L .56487 .62804 L 0 .996 .996 .129 k
F
.56466 .62676 m .56501 .63732 L .56514 .63606 L F
.57059 .63768 m .57056 .62675 L .57049 .62807 L 0 .996 .835 .152 k
F
.57056 .62675 m .57003 .62809 L .57049 .62807 L 0 .996 .789 .161 k
F
.57056 .62675 m .57065 .63637 L .57062 .62806 L 0 .996 .806 .156 k
F
.57056 .62675 m .57059 .63768 L .57065 .63637 L F
.57106 .62672 m .57056 .62675 L .57062 .62806 L 0 .996 .747 .166 k
F
.57108 .63768 m .57106 .62672 L .571 .62803 L 0 .996 .787 .156 k
F
.57106 .62672 m .57062 .62806 L .571 .62803 L 0 .996 .747 .166 k
F
.57106 .62672 m .57113 .63636 L .57111 .62803 L 0 .996 .763 .161 k
F
.57106 .62672 m .57108 .63768 L .57113 .63636 L F
.57147 .62668 m .57106 .62672 L .57111 .62803 L 0 .996 .713 .172 k
F
.55658 .62607 m .55863 .62509 L .5568 .62488 L 0 .996 .996 .115 k
F
0 0 0 1 k
.55628 .61726 m
.5568 .62488 L
s
.55658 .62607 m .559 .62634 L .55863 .62509 L 0 .996 .996 .115 k
F
0 0 0 1 k
.55825 .61737 m
.55863 .62509 L
s
.5568 .62488 m
.55863 .62509 L
s
.57148 .63768 m .57147 .62668 L .57142 .628 L 0 .996 .748 .161 k
F
.57147 .62668 m .57111 .62803 L .57142 .628 L 0 .996 .713 .172 k
F
.57147 .62668 m .57152 .63635 L .57151 .62799 L 0 .996 .728 .165 k
F
.57147 .62668 m .57148 .63768 L .57152 .63635 L F
.5718 .62664 m .57147 .62668 L .57151 .62799 L 0 .996 .686 .177 k
F
.56348 .63714 m .56302 .62667 L .56286 .62791 L 0 .996 .996 .119 k
F
.56302 .62667 m .56143 .6278 L .56286 .62791 L 0 .996 .996 .126 k
F
.56302 .62667 m .56114 .62654 L .56143 .6278 L F
.56302 .62667 m .56362 .6359 L .56327 .62794 L 0 .996 .996 .124 k
F
.56302 .62667 m .56348 .63714 L .56362 .6359 L F
.18416 .41301 m .21748 .42514 L .18923 .41648 L .354 .27 .082 .068 k
F
0 0 0 1 k
.18923 .41648 m
.19314 .43065 L
s
.57181 .63767 m .5718 .62664 L .57176 .62797 L 0 .996 .717 .165 k
F
.5718 .62664 m .57151 .62799 L .57176 .62797 L 0 .996 .686 .177 k
F
.5718 .62664 m .57184 .63634 L .57183 .62796 L 0 .996 .699 .17 k
F
.5718 .62664 m .57181 .63767 L .57184 .63634 L F
.57206 .62661 m .5718 .62664 L .57183 .62796 L 0 .996 .664 .183 k
F
0 0 0 1 k
.6483 .28496 m
.65405 .30742 L
s
.57207 .63766 m .57206 .62661 L .57203 .62793 L 0 .996 .69 .17 k
F
.57206 .62661 m .57183 .62796 L .57203 .62793 L 0 .996 .664 .183 k
F
.57206 .62661 m .57209 .63633 L .57209 .62793 L 0 .996 .676 .175 k
F
.57206 .62661 m .57207 .63766 L .57209 .63633 L F
.57227 .62657 m .57206 .62661 L .57209 .62793 L 0 .996 .646 .189 k
F
.37282 .50286 m .35614 .49424 L .35751 .49435 L .5 .5 .5 1 k
F
.35614 .49424 m .3534 .4882 L .35751 .49435 L F
.35614 .49424 m .35072 .48614 L .3534 .4882 L F
.35614 .49424 m .37282 .50286 L .37165 .50271 L F
.35072 .48614 m .35614 .49424 L .35323 .4922 L .075 .996 0 .613 k
F
.57228 .63765 m .57227 .62657 L .57224 .6279 L 0 .996 .668 .175 k
F
.57227 .62657 m .57209 .62793 L .57224 .6279 L 0 .996 .646 .189 k
F
.57227 .62657 m .5723 .63631 L .57229 .6279 L 0 .996 .656 .18 k
F
.57227 .62657 m .57228 .63765 L .5723 .63631 L F
.57243 .62654 m .57227 .62657 L .57229 .6279 L 0 .996 .633 .196 k
F
.51857 .60891 m .51475 .60007 L .51453 .60093 L 0 .996 .996 .07 k
F
.51475 .60007 m .51002 .59965 L .51453 .60093 L 0 .996 .996 .075 k
F
.51475 .60007 m .50882 .5984 L .51002 .59965 L F
0 0 0 1 k
.50906 .59757 m
.51356 .59885 L
s
.51475 .60007 m .51877 .60802 L .51586 .60131 L 0 .996 .996 .077 k
F
.51475 .60007 m .51857 .60891 L .51877 .60802 L F
0 0 0 1 k
.51586 .60131 m
.52023 .60239 L
s
.57245 .63763 m .57243 .62654 L .57241 .62788 L 0 .996 .65 .18 k
F
.57243 .62654 m .57229 .6279 L .57241 .62788 L 0 .996 .633 .196 k
F
.56174 .63691 m .56114 .62654 L .56096 .62775 L 0 .991 .996 .114 k
F
.56114 .62654 m .55933 .6276 L .56096 .62775 L 0 .996 .996 .121 k
F
.56114 .62654 m .559 .62634 L .55933 .6276 L F
.56114 .62654 m .56188 .63568 L .56143 .6278 L 0 .996 .996 .119 k
F
.56114 .62654 m .56174 .63691 L .56188 .63568 L F
.56847 .63761 m .56824 .62812 L .56833 .63631 L 0 .996 .996 .138 k
F
0 0 0 1 k
.56745 .62812 m
.56824 .62812 L
s
.5693 .63765 m .56913 .62811 L .56919 .63635 L 0 .996 .971 .143 k
F
0 0 0 1 k
.56846 .62813 m
.56913 .62811 L
s
.56749 .63754 m .56719 .62811 L .56732 .63625 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56626 .6281 m
.56719 .62811 L
s
.57001 .63767 m .56988 .62809 L .56991 .63636 L 0 .996 .895 .147 k
F
0 0 0 1 k
.56932 .62811 m
.56988 .62809 L
s
.56634 .63745 m .56595 .62808 L .56615 .63616 L 0 .996 .996 .129 k
F
0 0 0 1 k
.56487 .62804 m
.56595 .62808 L
s
.57059 .63768 m .57049 .62807 L .57052 .63637 L 0 .996 .835 .152 k
F
0 0 0 1 k
.57003 .62809 m
.57049 .62807 L
s
.57108 .63768 m .571 .62803 L .57102 .63637 L 0 .996 .787 .156 k
F
0 0 0 1 k
.57062 .62806 m
.571 .62803 L
s
.56501 .63732 m .56452 .62801 L .56478 .63603 L 0 .996 .996 .124 k
F
0 0 0 1 k
.56327 .62794 m
.56452 .62801 L
s
.55389 .62571 m .55617 .62482 L .55412 .62455 L 0 .996 .996 .109 k
F
0 0 0 1 k
.55343 .61702 m
.55412 .62455 L
s
.55389 .62571 m .55658 .62607 L .55617 .62482 L 0 .996 .996 .109 k
F
0 0 0 1 k
.55564 .6172 m
.55617 .62482 L
s
.55412 .62455 m
.55617 .62482 L
s
.57148 .63768 m .57142 .628 L .57143 .63636 L 0 .996 .748 .161 k
F
0 0 0 1 k
.57111 .62803 m
.57142 .628 L
s
.5288 .6117 m .5327 .61157 L .52907 .61074 L 0 .996 .996 .083 k
F
0 0 0 1 k
.52695 .6039 m
.52907 .61074 L
s
.5288 .6117 m .53358 .61279 L .5327 .61157 L 0 .996 .996 .083 k
F
0 0 0 1 k
.53094 .60465 m
.5327 .61157 L
s
.52907 .61074 m
.5327 .61157 L
s
.57181 .63767 m .57176 .62797 L .57176 .63635 L 0 .996 .717 .165 k
F
0 0 0 1 k
.57151 .62799 m
.57176 .62797 L
s
.54026 .62313 m .53782 .6147 L .53948 .62188 L 0 .996 .996 .083 k
F
.33157 .47676 m .31004 .4675 L .31217 .46742 L .593 .781 .159 .118 k
F
.31004 .4675 m .30933 .4594 L .31217 .46742 L .595 .782 .157 .116 k
F
.31004 .4675 m .30628 .45694 L .30933 .4594 L F
.31004 .4675 m .33157 .47676 L .32974 .47682 L .264 .959 .046 .344 k
F
0 0 0 1 k
.32974 .47682 m
.33428 .48376 L
s
.30628 .45694 m .31004 .4675 L .30665 .46505 L .532 .61 .135 .098 k
F
.57207 .63766 m .57203 .62793 L .57204 .63633 L 0 .996 .69 .17 k
F
0 0 0 1 k
.57183 .62796 m
.57203 .62793 L
s
.55977 .63661 m .559 .62634 L .55881 .62753 L 0 .958 .996 .108 k
F
.559 .62634 m .55698 .62732 L .55881 .62753 L 0 .996 .996 .115 k
F
.559 .62634 m .55658 .62607 L .55698 .62732 L F
.559 .62634 m .55992 .6354 L .55933 .6276 L 0 .996 .996 .113 k
F
.559 .62634 m .55977 .63661 L .55992 .6354 L F
.44542 .2645 m .42274 .25569 L .42529 .25546 L .469 .5 .085 .063 k
F
.42274 .25569 m .42563 .24636 L .42529 .25546 L .468 .534 .08 .058 k
F
.42274 .25569 m .42317 .2437 L .42563 .24636 L F
.42274 .25569 m .44542 .2645 L .44356 .26493 L .558 .676 .152 .108 k
F
0 0 0 1 k
.44356 .26493 m
.45011 .27302 L
s
.56348 .63714 m .56286 .62791 L .56321 .63586 L 0 .996 .996 .119 k
F
0 0 0 1 k
.56143 .6278 m
.56286 .62791 L
s
.57228 .63765 m .57224 .6279 L .57225 .63632 L 0 .996 .668 .175 k
F
0 0 0 1 k
.57209 .62793 m
.57224 .6279 L
s
.57245 .63763 m .57241 .62788 L .57243 .6363 L 0 .996 .65 .18 k
F
0 0 0 1 k
.57229 .6279 m
.57241 .62788 L
s
.35072 .48614 m .35323 .4922 L .3491 .48605 L .075 .996 0 .613 k
F
0 0 0 1 k
.33908 .48586 m
.35323 .4922 L
s
.56174 .63691 m .56096 .62775 L .56142 .63563 L 0 .991 .996 .114 k
F
0 0 0 1 k
.55933 .6276 m
.56096 .62775 L
s
.76782 .2604 m .71508 .28189 L .71669 .27809 L .218 .015 .258 .021 k
F
.71508 .28189 m .76782 .2604 L .7662 .26529 L .232 .004 .224 .007 k
F
.6885 .27736 m .68267 .30676 L .68333 .28167 L .142 .026 .102 .052 k
F
0 0 0 1 k
.65405 .30742 m
.68267 .30676 L
s
.55756 .63623 m .55658 .62607 L .55639 .62723 L 0 .933 .996 .103 k
F
.55658 .62607 m .55435 .62696 L .55639 .62723 L 0 .996 .996 .109 k
F
.55658 .62607 m .55389 .62571 L .55435 .62696 L F
.55658 .62607 m .55772 .63505 L .55698 .62732 L 0 .989 .996 .108 k
F
.55658 .62607 m .55756 .63623 L .55772 .63505 L F
.46396 .56901 m .4561 .56145 L .46217 .5676 L 0 .996 .996 .125 k
F
0 0 0 1 k
.45782 .56228 m
.46085 .56535 L
s
.55091 .62525 m .55341 .62447 L .55115 .62412 L 0 .996 .996 .102 k
F
0 0 0 1 k
.55026 .61668 m
.55115 .62412 L
s
.55091 .62525 m .55389 .62571 L .55341 .62447 L 0 .996 .996 .102 k
F
0 0 0 1 k
.55272 .61693 m
.55341 .62447 L
s
.55115 .62412 m
.55341 .62447 L
s
.53616 .62212 m .53358 .61279 L .53334 .61377 L 0 .996 .996 .076 k
F
.53358 .61279 m .52971 .61294 L .53334 .61377 L 0 .996 .996 .082 k
F
.53358 .61279 m .5288 .6117 L .52971 .61294 L F
.53358 .61279 m .53637 .62111 L .5344 .61402 L 0 .996 .996 .083 k
F
.53358 .61279 m .53616 .62212 L .53637 .62111 L F
0 0 0 1 k
.5344 .61402 m
.53782 .6147 L
s
.55977 .63661 m .55881 .62753 L .5594 .63533 L 0 .958 .996 .108 k
F
0 0 0 1 k
.55698 .62732 m
.55881 .62753 L
s
.4845 .5833 m .48967 .58451 L .48459 .58262 L 0 .996 .996 .083 k
F
0 0 0 1 k
.47982 .57639 m
.48459 .58262 L
s
.4845 .5833 m .49118 .5858 L .48967 .58451 L 0 .996 .996 .083 k
F
0 0 0 1 k
.48545 .57833 m
.48967 .58451 L
s
.50017 .28952 m .51593 .29319 L .50118 .28998 L .5 .5 .5 1 k
F
.50017 .28952 m .51959 .29375 L .51593 .29319 L F
0 0 0 1 k
.50846 .29399 m
.51593 .29319 L
s
.51857 .60891 m .51453 .60093 L .51743 .60765 L 0 .996 .996 .07 k
F
.55509 .63577 m .55389 .62571 L .5537 .62685 L 0 .916 .996 .096 k
F
.55389 .62571 m .55143 .62651 L .5537 .62685 L 0 .996 .996 .103 k
F
.55389 .62571 m .55091 .62525 L .55143 .62651 L F
.55389 .62571 m .55526 .63461 L .55435 .62696 L 0 .966 .996 .102 k
F
.55389 .62571 m .55509 .63577 L .55526 .63461 L F
.15775 .40408 m .18416 .41301 L .1597 .40631 L .29 .187 .063 .057 k
F
.55756 .63623 m .55639 .62723 L .55713 .63496 L 0 .933 .996 .103 k
F
0 0 0 1 k
.55435 .62696 m
.55639 .62723 L
s
.54765 .62468 m .55036 .62401 L .54788 .62358 L 0 .996 .996 .096 k
F
0 0 0 1 k
.54676 .61623 m
.54788 .62358 L
s
.54765 .62468 m .55091 .62525 L .55036 .62401 L 0 .996 .996 .096 k
F
0 0 0 1 k
.54947 .61657 m
.55036 .62401 L
s
.54788 .62358 m
.55036 .62401 L
s
.30628 .45694 m .30665 .46505 L .30378 .45703 L .532 .61 .135 .098 k
F
0 0 0 1 k
.28811 .4581 m
.30665 .46505 L
s
.61353 .29283 m
.63937 .28713 L
s
.49671 .59428 m .49118 .5858 L .49108 .58651 L 0 .996 .996 .071 k
F
.49118 .5858 m .486 .58462 L .49108 .58651 L 0 .996 .996 .075 k
F
.49118 .5858 m .4845 .5833 L .486 .58462 L F
0 0 0 1 k
.48459 .58262 m
.48967 .58451 L
s
.49118 .5858 m .49681 .59352 L .49261 .58708 L 0 .996 .996 .076 k
F
.49118 .5858 m .49671 .59428 L .49681 .59352 L F
0 0 0 1 k
.49261 .58708 m
.49772 .58875 L
s
.69987 1.04827 m .7325 1.0501 L .70442 1.05093 L .182 .011 .111 .024 k
F
0 0 0 1 k
.70268 1.06741 m
.70442 1.05093 L
s
.56874 .29279 m .56979 .29592 L .56611 .29333 L 0 .996 .996 .551 k
F
0 0 0 1 k
.54738 .29597 m
.56979 .29592 L
s
.5515 .28044 m
.56839 .29593 L
s
.54484 .29475 m .5415 .29592 L .54204 .29476 L .5 .5 .5 1 k
F
.46396 .56901 m .46921 .57087 L .46389 .56843 L 0 .996 .996 .113 k
F
0 0 0 1 k
.46085 .56535 m
.46389 .56843 L
s
.46396 .56901 m .47097 .57222 L .46921 .57087 L 0 .996 .996 .113 k
F
0 0 0 1 k
.46647 .56786 m
.46921 .57087 L
s
.66583 1.04768 m .69517 1.05088 L .66932 1.05043 L .188 .003 .135 .008 k
F
.66583 1.04768 m .69987 1.04827 L .69517 1.05088 L F
0 0 0 1 k
.69342 1.0681 m
.69517 1.05088 L
s
.66344 1.06689 m
.66932 1.05043 L
s
.66932 1.05043 m
.69517 1.05088 L
s
.53616 .62212 m .53334 .61377 L .53531 .62086 L 0 .996 .996 .076 k
F
.18416 .41301 m .22137 .42442 L .21748 .42514 L .354 .27 .082 .068 k
F
0 0 0 1 k
.21748 .42514 m
.22109 .43733 L
s
.18923 .41648 m
.21748 .42514 L
s
.52378 .61041 m .52783 .61047 L .52402 .60949 L 0 .996 .996 .077 k
F
0 0 0 1 k
.52152 .60272 m
.52402 .60949 L
s
.52378 .61041 m .5288 .6117 L .52783 .61047 L 0 .996 .996 .077 k
F
0 0 0 1 k
.52572 .60363 m
.52783 .61047 L
s
.55509 .63577 m .5537 .62685 L .55461 .6345 L 0 .916 .996 .096 k
F
.55238 .63521 m .55091 .62525 L .55072 .62637 L 0 .914 .996 .09 k
F
.55091 .62525 m .54823 .62593 L .55072 .62637 L 0 .988 .996 .096 k
F
.55091 .62525 m .54765 .62468 L .54823 .62593 L F
.55091 .62525 m .55254 .63407 L .55143 .62651 L 0 .955 .996 .095 k
F
.55091 .62525 m .55238 .63521 L .55254 .63407 L F
0 0 0 1 k
.55143 .62651 m
.5537 .62685 L
s
.37282 .50286 m .35751 .49435 L .3702 .50091 L .5 .5 .5 1 k
F
0 0 0 1 k
.37165 .50271 m
.37669 .50802 L
s
.35898 .49616 m
.37165 .50271 L
s
.50279 .59647 m .50755 .59715 L .50296 .59568 L 0 .996 .996 .074 k
F
0 0 0 1 k
.49924 .58924 m
.50296 .59568 L
s
.50279 .59647 m .50882 .5984 L .50755 .59715 L 0 .996 .996 .074 k
F
0 0 0 1 k
.50431 .59069 m
.50755 .59715 L
s
.47795 .58051 m .47097 .57222 L .471 .57284 L 0 .996 .996 .093 k
F
.47097 .57222 m .46568 .5704 L .471 .57284 L 0 .996 .996 .095 k
F
.47097 .57222 m .46396 .56901 L .46568 .5704 L F
0 0 0 1 k
.46389 .56843 m
.46921 .57087 L
s
.47097 .57222 m .47794 .57985 L .47263 .57355 L 0 .996 .996 .091 k
F
.47097 .57222 m .47795 .58051 L .47794 .57985 L F
0 0 0 1 k
.47263 .57355 m
.47815 .57575 L
s
.68969 .27647 m
.70587 .28218 L
s
.54409 .62398 m .54702 .62344 L .54432 .6229 L 0 .996 .996 .089 k
F
0 0 0 1 k
.54295 .61565 m
.54432 .6229 L
s
.54409 .62398 m .54765 .62468 L .54702 .62344 L 0 .996 .996 .089 k
F
0 0 0 1 k
.54591 .61609 m
.54702 .62344 L
s
.54432 .6229 m
.54702 .62344 L
s
.8799 .27284 m .85687 .29218 L .87808 .26962 L .206 0 .152 0 k
F
.88178 .27617 m .85687 .29218 L .8799 .27284 L F
0 0 0 1 k
.87313 .29666 m
.88589 .28321 L
s
.83225 .27821 m
.87918 .25621 L
s
.85687 .29218 m
.87808 .26962 L
s
.22137 .42442 m .18416 .41301 L .18867 .41232 L .326 .233 .065 .056 k
F
.18416 .41301 m .18937 .39821 L .18867 .41232 L .326 .235 .064 .056 k
F
.18416 .41301 m .18503 .39443 L .18937 .39821 L F
.15689 .4031 m .18416 .41301 L .15775 .40408 L .29 .187 .063 .057 k
F
.15689 .4031 m .17913 .4092 L .18416 .41301 L F
.18503 .39443 m .18416 .41301 L .17913 .4092 L .294 .191 .063 .057 k
F
.51959 .29375 m .50017 .28952 L .50322 .29023 L 0 .996 .996 .996 k
F
.51959 .29375 m .52646 .29446 L .52285 .29399 L .5 .5 .5 1 k
F
.52432 .29436 m .51959 .29375 L .51799 .29344 L F
.51959 .29375 m .50322 .29023 L .51799 .29344 L 0 .996 .996 .996 k
F
0 0 0 1 k
.50118 .28998 m
.51593 .29319 L
s
.49192 .28855 m
.50118 .28998 L
s
.51959 .29375 m .52432 .29436 L .52646 .29446 L .5 .5 .5 1 k
F
0 0 0 1 k
.52285 .29399 m
.5415 .29592 L
s
.53183 .62094 m .5288 .6117 L .52859 .61265 L 0 .996 .996 .07 k
F
.5288 .6117 m .52478 .61167 L .52859 .61265 L 0 .996 .996 .076 k
F
.5288 .6117 m .52378 .61041 L .52478 .61167 L F
0 0 0 1 k
.52402 .60949 m
.52783 .61047 L
s
.5288 .6117 m .53201 .61997 L .52971 .61294 L 0 .996 .996 .077 k
F
.5288 .6117 m .53183 .62094 L .53201 .61997 L F
0 0 0 1 k
.52971 .61294 m
.53334 .61377 L
s
.41158 1.11519 m .3588 1.1261 L .40383 1.1151 L .175 .047 .371 .054 k
F
.40349 1.10133 m .41158 1.11519 L .40383 1.1151 L .191 .022 .358 .027 k
F
.41158 1.11519 m .45903 1.09972 L .45571 1.10317 L .235 0 .324 0 k
F
.41158 1.11519 m .41002 1.10129 L .41612 1.11185 L .192 .008 .39 .01 k
F
.41158 1.11519 m .40349 1.10133 L .41002 1.10129 L F
.45903 1.09972 m .41158 1.11519 L .41612 1.11185 L .204 .002 .361 .003 k
F
0 0 0 1 k
.4197 1.11491 m
.45571 1.10317 L
s
.45571 1.10317 m
.47114 1.11199 L
s
.5132 .60719 m .50882 .5984 L .50866 .59922 L 0 .996 .996 .065 k
F
.50882 .5984 m .50407 .59775 L .50866 .59922 L 0 .996 .996 .07 k
F
.50882 .5984 m .50279 .59647 L .50407 .59775 L F
0 0 0 1 k
.50296 .59568 m
.50755 .59715 L
s
.50882 .5984 m .51335 .60634 L .51002 .59965 L 0 .996 .996 .072 k
F
.50882 .5984 m .5132 .60719 L .51335 .60634 L F
0 0 0 1 k
.51002 .59965 m
.51453 .60093 L
s
.44542 .2645 m .42529 .25546 L .44253 .26216 L .469 .5 .085 .063 k
F
0 0 0 1 k
.42634 .25824 m
.44356 .26493 L
s
.33157 .47676 m .31217 .46742 L .32855 .47446 L .593 .781 .159 .118 k
F
0 0 0 1 k
.31338 .46978 m
.32974 .47682 L
s
.55238 .63521 m .55072 .62637 L .55183 .63393 L 0 .914 .996 .09 k
F
.22137 .42442 m .25025 .43596 L .22579 .42756 L .405 .355 .092 .074 k
F
0 0 0 1 k
.22579 .42756 m
.22933 .43973 L
s
.57001 .63767 m .57052 .63637 L .57007 .63636 L 0 .996 .932 .142 k
F
0 0 0 1 k
.57003 .62809 m
.57007 .63636 L
s
.57001 .63767 m .57059 .63768 L .57052 .63637 L 0 .996 .932 .142 k
F
0 0 0 1 k
.57049 .62807 m
.57052 .63637 L
s
.57007 .63636 m
.57052 .63637 L
s
.57059 .63768 m .57102 .63637 L .57065 .63637 L 0 .996 .87 .146 k
F
0 0 0 1 k
.57062 .62806 m
.57065 .63637 L
s
.57059 .63768 m .57108 .63768 L .57102 .63637 L 0 .996 .87 .146 k
F
0 0 0 1 k
.571 .62803 m
.57102 .63637 L
s
.57065 .63637 m
.57102 .63637 L
s
.5693 .63765 m .56991 .63636 L .56938 .63635 L 0 .996 .996 .138 k
F
0 0 0 1 k
.56932 .62811 m
.56938 .63635 L
s
.5693 .63765 m .57001 .63767 L .56991 .63636 L 0 .996 .996 .138 k
F
0 0 0 1 k
.56988 .62809 m
.56991 .63636 L
s
.56938 .63635 m
.56991 .63636 L
s
.57108 .63768 m .57143 .63636 L .57113 .63636 L 0 .996 .819 .15 k
F
0 0 0 1 k
.57111 .62803 m
.57113 .63636 L
s
.57108 .63768 m .57148 .63768 L .57143 .63636 L 0 .996 .819 .15 k
F
0 0 0 1 k
.57142 .628 m
.57143 .63636 L
s
.57113 .63636 m
.57143 .63636 L
s
.57148 .63768 m .57176 .63635 L .57152 .63635 L 0 .996 .778 .154 k
F
0 0 0 1 k
.57151 .62799 m
.57152 .63635 L
s
.57148 .63768 m .57181 .63767 L .57176 .63635 L 0 .996 .778 .154 k
F
0 0 0 1 k
.57176 .62797 m
.57176 .63635 L
s
.57152 .63635 m
.57176 .63635 L
s
.41357 .53192 m .4245 .5398 L .41581 .5335 L 0 .996 .996 .319 k
F
.41357 .53192 m .42501 .54021 L .4245 .5398 L F
.42501 .54021 m .41357 .53192 L .41419 .53229 L .5 .5 .5 1 k
F
0 0 0 1 k
.42157 .53738 m
.42562 .54037 L
s
.41628 .53381 m
.42157 .53738 L
s
.41357 .53192 m .4092 .52816 L .41419 .53229 L .5 .5 .5 1 k
F
.41357 .53192 m .407 .52648 L .4092 .52816 L F
.407 .52648 m .41357 .53192 L .41125 .53028 L F
.56847 .63761 m .56919 .63635 L .56856 .63631 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56846 .62813 m
.56856 .63631 L
s
.56847 .63761 m .5693 .63765 L .56919 .63635 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56913 .62811 m
.56919 .63635 L
s
.56856 .63631 m
.56919 .63635 L
s
.49671 .59428 m .49108 .58651 L .49528 .59296 L 0 .996 .996 .071 k
F
.57181 .63767 m .57204 .63633 L .57184 .63634 L 0 .996 .744 .158 k
F
0 0 0 1 k
.57183 .62796 m
.57184 .63634 L
s
.54941 .63453 m .54765 .62468 L .54745 .62577 L 0 .927 .996 .083 k
F
.54765 .62468 m .54475 .62523 L .54745 .62577 L 0 .996 .996 .09 k
F
.54765 .62468 m .54409 .62398 L .54475 .62523 L F
.54765 .62468 m .54957 .63342 L .54823 .62593 L 0 .962 .996 .089 k
F
.54765 .62468 m .54941 .63453 L .54957 .63342 L F
0 0 0 1 k
.54823 .62593 m
.55072 .62637 L
s
.57181 .63767 m .57207 .63766 L .57204 .63633 L 0 .996 .744 .158 k
F
0 0 0 1 k
.57203 .62793 m
.57204 .63633 L
s
.57184 .63634 m
.57204 .63633 L
s
.57207 .63766 m .57225 .63632 L .57209 .63633 L 0 .996 .715 .162 k
F
0 0 0 1 k
.57209 .62793 m
.57209 .63633 L
s
.57207 .63766 m .57228 .63765 L .57225 .63632 L 0 .996 .715 .162 k
F
0 0 0 1 k
.57224 .6279 m
.57225 .63632 L
s
.57209 .63633 m
.57225 .63632 L
s
.57228 .63765 m .57243 .6363 L .5723 .63631 L 0 .996 .691 .167 k
F
0 0 0 1 k
.57229 .6279 m
.5723 .63631 L
s
.56749 .63754 m .56833 .63631 L .56759 .63626 L 0 .996 .996 .13 k
F
0 0 0 1 k
.56745 .62812 m
.56759 .63626 L
s
.56749 .63754 m .56847 .63761 L .56833 .63631 L 0 .996 .996 .13 k
F
0 0 0 1 k
.56824 .62812 m
.56833 .63631 L
s
.56759 .63626 m
.56833 .63631 L
s
.407 .52648 m .41125 .53028 L .40625 .52615 L .5 .5 .5 1 k
F
0 0 0 1 k
.40181 .52425 m
.41125 .53028 L
s
.57228 .63765 m .57245 .63763 L .57243 .6363 L 0 .996 .691 .167 k
F
0 0 0 1 k
.57241 .62788 m
.57243 .6363 L
s
.5723 .63631 m
.57243 .6363 L
s
.56634 .63745 m .56732 .63625 L .56645 .63618 L 0 .996 .996 .125 k
F
0 0 0 1 k
.56626 .6281 m
.56645 .63618 L
s
.56634 .63745 m .56749 .63754 L .56732 .63625 L 0 .996 .996 .125 k
F
0 0 0 1 k
.56719 .62811 m
.56732 .63625 L
s
.56645 .63618 m
.56732 .63625 L
s
.56501 .63732 m .56615 .63616 L .56514 .63606 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56487 .62804 m
.56514 .63606 L
s
.56501 .63732 m .56634 .63745 L .56615 .63616 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56595 .62808 m
.56615 .63616 L
s
.56514 .63606 m
.56615 .63616 L
s
.42501 .54021 m .42969 .54336 L .4245 .5398 L 0 .996 .996 .319 k
F
.42501 .54021 m .43184 .5449 L .42969 .54336 L F
0 0 0 1 k
.42562 .54037 m
.42969 .54336 L
s
.57118 .64869 m .57108 .63768 L .57104 .639 L 0 .996 .956 .137 k
F
.57108 .63768 m .57067 .639 L .57104 .639 L 0 .996 .866 .146 k
F
.57108 .63768 m .57059 .63768 L .57067 .639 L F
.57108 .63768 m .57122 .64737 L .57114 .639 L 0 .996 .914 .14 k
F
.57108 .63768 m .57118 .64869 L .57122 .64737 L F
.57148 .63768 m .57108 .63768 L .57114 .639 L 0 .996 .816 .15 k
F
.57072 .64866 m .57059 .63768 L .57054 .63899 L 0 .996 .996 .133 k
F
.57059 .63768 m .57009 .63899 L .57054 .63899 L 0 .996 .927 .142 k
F
.57059 .63768 m .57001 .63767 L .57009 .63899 L F
.57059 .63768 m .57077 .64734 L .57067 .639 L 0 .996 .979 .137 k
F
.57059 .63768 m .57072 .64866 L .57077 .64734 L F
.28058 1.13953 m .2876 1.13877 L .28352 1.14051 L .166 .144 .449 .094 k
F
.44179 .55314 m .43184 .5449 L .43225 .54534 L 0 .996 .996 .237 k
F
.43184 .5449 m .42706 .54178 L .43225 .54534 L F
.43184 .5449 m .42501 .54021 L .42706 .54178 L F
.43184 .5449 m .44146 .55266 L .43389 .54639 L 0 .996 .996 .188 k
F
0 0 0 1 k
.43965 .5497 m
.44315 .55271 L
s
.43184 .5449 m .44179 .55314 L .44146 .55266 L 0 .996 .996 .188 k
F
0 0 0 1 k
.43389 .54639 m
.43965 .5497 L
s
.57156 .64872 m .57148 .63768 L .57144 .639 L 0 .996 .896 .14 k
F
.57148 .63768 m .57114 .639 L .57144 .639 L 0 .996 .816 .15 k
F
.57148 .63768 m .57159 .64739 L .57153 .639 L 0 .996 .86 .144 k
F
.57148 .63768 m .57156 .64872 L .57159 .64739 L F
.57181 .63767 m .57148 .63768 L .57153 .639 L 0 .996 .776 .154 k
F
.48561 .28435 m .47258 .2798 L .47294 .27955 L .5 .5 .5 1 k
F
.47258 .2798 m .46543 .27362 L .47294 .27955 L F
.47258 .2798 m .4627 .272 L .46543 .27362 L F
.47258 .2798 m .48585 .28459 L .47594 .28113 L F
.47258 .2798 m .48561 .28435 L .48585 .28459 L F
0 0 0 1 k
.47594 .28113 m
.48766 .28709 L
s
.4627 .272 m .47258 .2798 L .46924 .27814 L .5 .5 .5 1 k
F
.57017 .6486 m .57001 .63767 L .56995 .63898 L 0 .996 .996 .129 k
F
.57001 .63767 m .56941 .63896 L .56995 .63898 L 0 .996 .996 .138 k
F
.57001 .63767 m .5693 .63765 L .56941 .63896 L F
.57001 .63767 m .57022 .64729 L .57009 .63899 L 0 .996 .996 .133 k
F
.57001 .63767 m .57017 .6486 L .57022 .64729 L F
.57188 .64874 m .57181 .63767 L .57178 .639 L 0 .996 .847 .144 k
F
.57181 .63767 m .57153 .639 L .57178 .639 L 0 .996 .776 .154 k
F
.57181 .63767 m .5719 .64741 L .57184 .639 L 0 .996 .817 .147 k
F
.57181 .63767 m .57188 .64874 L .5719 .64741 L F
.57207 .63766 m .57181 .63767 L .57184 .639 L 0 .996 .742 .158 k
F
.57213 .64875 m .57207 .63766 L .57205 .63899 L 0 .996 .806 .147 k
F
.57207 .63766 m .57184 .639 L .57205 .63899 L 0 .996 .742 .158 k
F
.57207 .63766 m .57215 .64741 L .5721 .63899 L 0 .996 .78 .151 k
F
.57207 .63766 m .57213 .64875 L .57215 .64741 L F
.57228 .63765 m .57207 .63766 L .5721 .63899 L 0 .996 .714 .162 k
F
.56961 1.05646 m .58829 1.0634 L .56991 1.05939 L .228 0 .258 0 k
F
.56961 1.05646 m .59381 1.06175 L .58829 1.0634 L F
0 0 0 1 k
.57257 1.07844 m
.58829 1.0634 L
s
.56952 .64853 m .5693 .63765 L .56923 .63894 L 0 .989 .996 .125 k
F
.5693 .63765 m .5686 .63891 L .56923 .63894 L 0 .996 .996 .134 k
F
.5693 .63765 m .56847 .63761 L .5686 .63891 L F
.5693 .63765 m .56957 .64723 L .56941 .63896 L 0 .996 .996 .129 k
F
.5693 .63765 m .56952 .64853 L .56957 .64723 L F
.57234 .64875 m .57228 .63765 L .57226 .63898 L 0 .996 .772 .151 k
F
.57228 .63765 m .5721 .63899 L .57226 .63898 L 0 .996 .714 .162 k
F
.57228 .63765 m .57235 .64742 L .57231 .63898 L 0 .996 .749 .155 k
F
.57228 .63765 m .57234 .64875 L .57235 .64742 L F
.57245 .63763 m .57228 .63765 L .57231 .63898 L 0 .996 .69 .167 k
F
.5725 .64875 m .57245 .63763 L .57244 .63897 L 0 .996 .743 .155 k
F
.57245 .63763 m .57231 .63898 L .57244 .63897 L 0 .996 .69 .167 k
F
.56348 .63714 m .56478 .63603 L .56362 .6359 L 0 .965 .996 .116 k
F
0 0 0 1 k
.56327 .62794 m
.56362 .6359 L
s
.56348 .63714 m .56501 .63732 L .56478 .63603 L 0 .965 .996 .116 k
F
0 0 0 1 k
.56452 .62801 m
.56478 .63603 L
s
.56362 .6359 m
.56478 .63603 L
s
.4627 .272 m .46924 .27814 L .46173 .27221 L .5 .5 .5 1 k
F
0 0 0 1 k
.45513 .2746 m
.46924 .27814 L
s
.56874 .64844 m .56847 .63761 L .56839 .63889 L 0 .943 .996 .121 k
F
.56847 .63761 m .56764 .63884 L .56839 .63889 L 0 .996 .996 .13 k
F
.56847 .63761 m .56749 .63754 L .56764 .63884 L F
.56847 .63761 m .56881 .64715 L .5686 .63891 L 0 .996 .996 .125 k
F
.56847 .63761 m .56874 .64844 L .56881 .64715 L F
.69987 1.04827 m .73686 1.04718 L .7325 1.0501 L .182 .011 .111 .024 k
F
0 0 0 1 k
.7325 1.0501 m
.73422 1.0601 L
s
.70442 1.05093 m
.7325 1.0501 L
s
.54026 .62313 m .54339 .62273 L .54048 .62209 L 0 .996 .996 .083 k
F
0 0 0 1 k
.53882 .61491 m
.54048 .62209 L
s
.54026 .62313 m .54409 .62398 L .54339 .62273 L 0 .996 .996 .083 k
F
0 0 0 1 k
.54202 .61547 m
.54339 .62273 L
s
.54048 .62209 m
.54339 .62273 L
s
.59381 1.06175 m .61057 1.04534 L .59899 1.05991 L .2 0 .202 0 k
F
.59381 1.06175 m .60903 1.04256 L .61057 1.04534 L F
.59381 1.06175 m .57447 1.05488 L .59287 1.05891 L .216 0 .27 0 k
F
.59381 1.06175 m .56961 1.05646 L .57447 1.05488 L F
.60903 1.04256 m .59381 1.06175 L .59287 1.05891 L .215 0 .25 0 k
F
0 0 0 1 k
.59899 1.05991 m
.62149 1.06327 L
s
.53183 .62094 m .52859 .61265 L .53089 .61967 L 0 .996 .996 .07 k
F
.56784 .64831 m .56749 .63754 L .5674 .63882 L 0 .905 .996 .117 k
F
.56749 .63754 m .56653 .63875 L .5674 .63882 L 0 .996 .996 .125 k
F
.56749 .63754 m .56634 .63745 L .56653 .63875 L F
.56749 .63754 m .56791 .64703 L .56764 .63884 L 0 .961 .996 .121 k
F
.56749 .63754 m .56784 .64831 L .56791 .64703 L F
.47795 .58051 m .471 .57284 L .47631 .57914 L 0 .996 .996 .093 k
F
.56174 .63691 m .56321 .63586 L .56188 .63568 L 0 .933 .996 .111 k
F
0 0 0 1 k
.56143 .6278 m
.56188 .63568 L
s
.56174 .63691 m .56348 .63714 L .56321 .63586 L 0 .933 .996 .111 k
F
0 0 0 1 k
.56286 .62791 m
.56321 .63586 L
s
.56188 .63568 m
.56321 .63586 L
s
.56678 .64815 m .56634 .63745 L .56624 .63871 L 0 .873 .996 .113 k
F
.56634 .63745 m .56523 .63861 L .56624 .63871 L 0 .996 .996 .121 k
F
.56634 .63745 m .56501 .63732 L .56523 .63861 L F
.56634 .63745 m .56686 .64688 L .56653 .63875 L 0 .924 .996 .117 k
F
.56634 .63745 m .56678 .64815 L .56686 .64688 L F
.54941 .63453 m .54745 .62577 L .54879 .63325 L 0 .927 .996 .083 k
F
.6354 1.04569 m .66099 1.04999 L .63788 1.04847 L .195 0 .16 0 k
F
.6354 1.04569 m .66583 1.04768 L .66099 1.04999 L F
0 0 0 1 k
.65516 1.06645 m
.66099 1.04999 L
s
.62874 1.06403 m
.63788 1.04847 L
s
.63788 1.04847 m
.66099 1.04999 L
s
.39386 .518 m .40625 .52615 L .39627 .51971 L .5 .5 .5 1 k
F
0 0 0 1 k
.39627 .51971 m
.40181 .52425 L
s
.57118 .64869 m .57104 .639 L .57112 .64737 L 0 .996 .956 .137 k
F
0 0 0 1 k
.57067 .639 m
.57104 .639 L
s
.57156 .64872 m .57144 .639 L .57151 .64739 L 0 .996 .896 .14 k
F
0 0 0 1 k
.57114 .639 m
.57144 .639 L
s
.57188 .64874 m .57178 .639 L .57183 .64741 L 0 .996 .847 .144 k
F
0 0 0 1 k
.57153 .639 m
.57178 .639 L
s
.57072 .64866 m .57054 .63899 L .57064 .64733 L 0 .996 .996 .133 k
F
0 0 0 1 k
.57009 .63899 m
.57054 .63899 L
s
.5132 .60719 m .50866 .59922 L .51198 .6059 L 0 .996 .996 .065 k
F
.57213 .64875 m .57205 .63899 L .57209 .64741 L 0 .996 .806 .147 k
F
0 0 0 1 k
.57184 .639 m
.57205 .63899 L
s
.57234 .64875 m .57226 .63898 L .57231 .64742 L 0 .996 .772 .151 k
F
0 0 0 1 k
.5721 .63899 m
.57226 .63898 L
s
.57017 .6486 m .56995 .63898 L .57007 .64728 L 0 .996 .996 .129 k
F
0 0 0 1 k
.56941 .63896 m
.56995 .63898 L
s
.5725 .64875 m .57244 .63897 L .57248 .64742 L 0 .996 .743 .155 k
F
0 0 0 1 k
.57231 .63898 m
.57244 .63897 L
s
.56952 .64853 m .56923 .63894 L .5694 .64722 L 0 .989 .996 .125 k
F
0 0 0 1 k
.5686 .63891 m
.56923 .63894 L
s
.407 .52648 m .39386 .518 L .39475 .5183 L .5 .5 .5 1 k
F
.39386 .518 m .3902 .51353 L .39475 .5183 L F
.39386 .518 m .38787 .51172 L .3902 .51353 L F
.39386 .518 m .407 .52648 L .40625 .52615 L F
.38787 .51172 m .39386 .518 L .39137 .51623 L F
.56556 .64795 m .56501 .63732 L .5649 .63856 L 0 .846 .996 .109 k
F
.56501 .63732 m .56374 .63843 L .5649 .63856 L 0 .958 .996 .116 k
F
.56501 .63732 m .56348 .63714 L .56374 .63843 L F
.56501 .63732 m .56565 .64669 L .56523 .63861 L 0 .894 .996 .113 k
F
.56501 .63732 m .56556 .64795 L .56565 .64669 L F
.56874 .64844 m .56839 .63889 L .5686 .64713 L 0 .943 .996 .121 k
F
0 0 0 1 k
.56764 .63884 m
.56839 .63889 L
s
.51857 .60891 m .52273 .60916 L .51877 .60802 L 0 .996 .996 .071 k
F
0 0 0 1 k
.51586 .60131 m
.51877 .60802 L
s
.51857 .60891 m .52378 .61041 L .52273 .60916 L 0 .996 .996 .071 k
F
0 0 0 1 k
.52023 .60239 m
.52273 .60916 L
s
.77475 1.05294 m .77595 1.04417 L .77777 1.05243 L .183 .017 .095 .035 k
F
.77475 1.05294 m .77214 1.04739 L .77595 1.04417 L F
.69987 1.04827 m .70346 1.02935 L .7039 1.04557 L .151 .025 .093 .05 k
F
.69987 1.04827 m .69926 1.02693 L .70346 1.02935 L F
.73686 1.04718 m .69987 1.04827 L .7039 1.04557 L .161 .019 .103 .039 k
F
.69987 1.04827 m .67011 1.04526 L .69601 1.0457 L .169 .008 .133 .019 k
F
.69987 1.04827 m .66583 1.04768 L .67011 1.04526 L F
.69926 1.02693 m .69987 1.04827 L .69601 1.0457 L .17 .01 .127 .021 k
F
.54618 .63372 m .54409 .62398 L .5439 .62504 L 0 .96 .996 .077 k
F
.54409 .62398 m .54099 .62439 L .5439 .62504 L 0 .996 .996 .083 k
F
.54409 .62398 m .54026 .62313 L .54099 .62439 L F
.54409 .62398 m .54633 .63264 L .54475 .62523 L 0 .987 .996 .083 k
F
.54409 .62398 m .54618 .63372 L .54633 .63264 L F
0 0 0 1 k
.54475 .62523 m
.54745 .62577 L
s
.56784 .64831 m .5674 .63882 L .56766 .647 L 0 .905 .996 .117 k
F
0 0 0 1 k
.56653 .63875 m
.5674 .63882 L
s
.55977 .63661 m .56142 .63563 L .55992 .6354 L 0 .908 .996 .106 k
F
0 0 0 1 k
.55933 .6276 m
.55992 .6354 L
s
.55977 .63661 m .56174 .63691 L .56142 .63563 L 0 .908 .996 .106 k
F
0 0 0 1 k
.56096 .62775 m
.56142 .63563 L
s
.55992 .6354 m
.56142 .63563 L
s
.54678 1.07461 m .56991 1.05939 L .55255 1.07317 L .23 0 .281 0 k
F
0 0 0 1 k
.55255 1.07317 m
.57257 1.07844 L
s
.38787 .51172 m .39137 .51623 L .38682 .51145 L .5 .5 .5 1 k
F
0 0 0 1 k
.38041 .51002 m
.39137 .51623 L
s
.56416 .6477 m .56348 .63714 L .56336 .63837 L 0 .826 .996 .104 k
F
.56348 .63714 m .56204 .63819 L .56336 .63837 L 0 .926 .996 .111 k
F
.56348 .63714 m .56174 .63691 L .56204 .63819 L F
.56348 .63714 m .56426 .64645 L .56374 .63843 L 0 .869 .996 .108 k
F
.56348 .63714 m .56416 .6477 L .56426 .64645 L F
.56678 .64815 m .56624 .63871 L .56657 .64685 L 0 .873 .996 .113 k
F
0 0 0 1 k
.56523 .63861 m
.56624 .63871 L
s
.52707 1.0672 m .54678 1.07461 L .54084 1.07581 L .252 0 .344 0 k
F
.54678 1.07461 m .56961 1.05646 L .56991 1.05939 L .23 0 .281 0 k
F
0 0 0 1 k
.56991 1.05939 m
.58829 1.0634 L
s
.54678 1.07461 m .53224 1.06601 L .54721 1.07166 L .249 0 .383 0 k
F
.54678 1.07461 m .52707 1.0672 L .53224 1.06601 L F
.56961 1.05646 m .54678 1.07461 L .54721 1.07166 L .246 0 .35 0 k
F
.73686 1.04718 m .77214 1.04739 L .74247 1.04967 L .176 .022 .086 .043 k
F
0 0 0 1 k
.74247 1.04967 m
.7439 1.05818 L
s
.56556 .64795 m .5649 .63856 L .56532 .64665 L 0 .846 .996 .109 k
F
0 0 0 1 k
.56374 .63843 m
.5649 .63856 L
s
.52728 .61958 m .52378 .61041 L .52361 .61132 L 0 .996 .996 .065 k
F
.52378 .61041 m .51964 .61019 L .52361 .61132 L 0 .996 .996 .07 k
F
.52378 .61041 m .51857 .60891 L .51964 .61019 L F
0 0 0 1 k
.51877 .60802 m
.52273 .60916 L
s
.52378 .61041 m .52744 .61863 L .52478 .61167 L 0 .996 .996 .072 k
F
.52378 .61041 m .52728 .61958 L .52744 .61863 L F
0 0 0 1 k
.52478 .61167 m
.52859 .61265 L
s
.55756 .63623 m .5594 .63533 L .55772 .63505 L 0 .89 .996 .1 k
F
0 0 0 1 k
.55698 .62732 m
.55772 .63505 L
s
.55756 .63623 m .55977 .63661 L .5594 .63533 L 0 .89 .996 .1 k
F
0 0 0 1 k
.55881 .62753 m
.5594 .63533 L
s
.55772 .63505 m
.5594 .63533 L
s
.56257 .64738 m .56174 .63691 L .56161 .63812 L 0 .81 .996 .099 k
F
.56174 .63691 m .56012 .63789 L .56161 .63812 L 0 .9 .996 .106 k
F
.56174 .63691 m .55977 .63661 L .56012 .63789 L F
.56174 .63691 m .56267 .64616 L .56204 .63819 L 0 .85 .996 .103 k
F
.56174 .63691 m .56257 .64738 L .56267 .64616 L F
.44179 .55314 m .44665 .55574 L .44146 .55266 L 0 .996 .996 .188 k
F
.44179 .55314 m .44862 .55719 L .44665 .55574 L F
0 0 0 1 k
.44315 .55271 m
.44665 .55574 L
s
.42501 .54021 m .41419 .53229 L .42288 .53859 L .5 .5 .5 1 k
F
0 0 0 1 k
.4245 .5398 m
.42969 .54336 L
s
.42395 .5394 m
.4245 .5398 L
s
.77777 1.05243 m .77595 1.04417 L .77966 1.05211 L .183 .017 .095 .035 k
F
.56416 .6477 m .56336 .63837 L .56388 .6464 L 0 .826 .996 .104 k
F
0 0 0 1 k
.56204 .63819 m
.56336 .63837 L
s
.45732 .5655 m .44862 .55719 L .44888 .55772 L 0 .996 .996 .152 k
F
.44862 .55719 m .44369 .55464 L .44888 .55772 L 0 .996 .996 .153 k
F
.44862 .55719 m .44179 .55314 L .44369 .55464 L F
.44862 .55719 m .45711 .56493 L .4505 .55862 L 0 .996 .996 .133 k
F
0 0 0 1 k
.4561 .56145 m
.45913 .56453 L
s
.44862 .55719 m .45732 .5655 L .45711 .56493 L 0 .996 .996 .133 k
F
0 0 0 1 k
.4505 .55862 m
.4561 .56145 L
s
.53616 .62212 m .53948 .62188 L .53637 .62111 L 0 .996 .996 .077 k
F
0 0 0 1 k
.5344 .61402 m
.53637 .62111 L
s
.53616 .62212 m .54026 .62313 L .53948 .62188 L 0 .996 .996 .077 k
F
0 0 0 1 k
.53782 .6147 m
.53948 .62188 L
s
.53637 .62111 m
.53948 .62188 L
s
.54618 .63372 m .5439 .62504 L .54549 .63244 L 0 .96 .996 .077 k
F
.52432 .29436 m .51799 .29344 L .52157 .29391 L .5 .5 .5 1 k
F
.25358 .43548 m .22137 .42442 L .22523 .42397 L .369 .299 .07 .058 k
F
.22137 .42442 m .2255 .41184 L .22523 .42397 L .369 .301 .069 .057 k
F
.22137 .42442 m .22169 .40845 L .2255 .41184 L F
.22137 .42442 m .25358 .43548 L .25025 .43596 L .405 .355 .092 .074 k
F
0 0 0 1 k
.22579 .42756 m
.25025 .43596 L
s
.25025 .43596 m
.25355 .44649 L
s
.22137 .42442 m .18867 .41232 L .21699 .421 L .326 .233 .065 .056 k
F
.22169 .40845 m .22137 .42442 L .21699 .421 L .331 .24 .066 .057 k
F
.47795 .58051 m .48292 .58197 L .47794 .57985 L 0 .996 .996 .088 k
F
0 0 0 1 k
.47263 .57355 m
.47794 .57985 L
s
.47795 .58051 m .4845 .5833 L .48292 .58197 L 0 .996 .996 .088 k
F
0 0 0 1 k
.47815 .57575 m
.48292 .58197 L
s
.56078 .647 m .55977 .63661 L .55964 .6378 L 0 .801 .996 .093 k
F
.55977 .63661 m .55796 .63752 L .55964 .6378 L 0 .881 .996 .101 k
F
.55977 .63661 m .55756 .63623 L .55796 .63752 L F
.55977 .63661 m .56089 .64579 L .56012 .63789 L 0 .837 .996 .098 k
F
.55977 .63661 m .56078 .647 L .56089 .64579 L F
.44179 .55314 m .43225 .54534 L .43982 .55161 L 0 .996 .996 .237 k
F
0 0 0 1 k
.44146 .55266 m
.44665 .55574 L
s
.43767 .54952 m
.44146 .55266 L
s
.43389 .54639 m
.43767 .54952 L
s
.34874 1.11281 m .34364 1.12897 L .34071 1.1162 L .161 .077 .367 .084 k
F
.49671 .59428 m .50143 .59519 L .49681 .59352 L 0 .996 .996 .072 k
F
0 0 0 1 k
.49261 .58708 m
.49681 .59352 L
s
.49671 .59428 m .50279 .59647 L .50143 .59519 L 0 .996 .996 .072 k
F
0 0 0 1 k
.49772 .58875 m
.50143 .59519 L
s
.55509 .63577 m .55713 .63496 L .55526 .63461 L 0 .879 .996 .094 k
F
0 0 0 1 k
.55435 .62696 m
.55526 .63461 L
s
.55509 .63577 m .55756 .63623 L .55713 .63496 L 0 .879 .996 .094 k
F
0 0 0 1 k
.55639 .62723 m
.55713 .63496 L
s
.55526 .63461 m
.55713 .63496 L
s
.56257 .64738 m .56161 .63812 L .56225 .64608 L 0 .81 .996 .099 k
F
0 0 0 1 k
.56012 .63789 m
.56161 .63812 L
s
.33157 .47676 m .3491 .48605 L .33455 .47892 L .089 .996 0 .601 k
F
0 0 0 1 k
.33455 .47892 m
.33908 .48586 L
s
.77966 1.05211 m .78258 1.04644 L .78366 1.05161 L .168 .031 .063 .062 k
F
.77966 1.05211 m .77595 1.04417 L .78258 1.04644 L F
.52707 1.0672 m .54084 1.07581 L .52585 1.0702 L .252 0 .344 0 k
F
0 0 0 1 k
.51834 1.08977 m
.54084 1.07581 L
s
.66583 1.04768 m .67321 1.02963 L .67011 1.04526 L .159 .014 .125 .029 k
F
.66583 1.04768 m .66989 1.02712 L .67321 1.02963 L F
.66583 1.04768 m .63976 1.04352 L .6629 1.04505 L .177 0 .161 .003 k
F
.66583 1.04768 m .6354 1.04569 L .63976 1.04352 L F
.66989 1.02712 m .66583 1.04768 L .6629 1.04505 L .177 .001 .154 .005 k
F
.54271 .63277 m .54026 .62313 L .54008 .62416 L 0 .996 .996 .07 k
F
.54026 .62313 m .53697 .62339 L .54008 .62416 L 0 .996 .996 .077 k
F
.54026 .62313 m .53616 .62212 L .53697 .62339 L F
.54026 .62313 m .54285 .63172 L .54099 .62439 L F
.54026 .62313 m .54271 .63277 L .54285 .63172 L F
0 0 0 1 k
.54099 .62439 m
.5439 .62504 L
s
.44542 .2645 m .46173 .27221 L .4486 .26651 L .5 .5 .5 1 k
F
0 0 0 1 k
.4486 .26651 m
.45513 .2746 L
s
.49067 .59183 m .4845 .5833 L .48449 .58399 L 0 .996 .996 .074 k
F
.4845 .5833 m .47951 .58187 L .48449 .58399 L 0 .996 .996 .077 k
F
.4845 .5833 m .47795 .58051 L .47951 .58187 L F
0 0 0 1 k
.47794 .57985 m
.48292 .58197 L
s
.4845 .5833 m .49069 .5911 L .486 .58462 L 0 .996 .996 .076 k
F
.4845 .5833 m .49067 .59183 L .49069 .5911 L F
0 0 0 1 k
.486 .58462 m
.49108 .58651 L
s
.18503 .39443 m .17913 .4092 L .17975 .39506 L .294 .191 .063 .057 k
F
0 0 0 1 k
.15689 .4031 m
.17913 .4092 L
s
.45903 1.09972 m .49482 1.08684 L .46604 1.09906 L .25 0 .359 0 k
F
0 0 0 1 k
.46604 1.09906 m
.48139 1.10792 L
s
.50774 .60524 m .50279 .59647 L .50269 .59726 L 0 .996 .996 .062 k
F
.50279 .59647 m .49807 .59559 L .50269 .59726 L 0 .996 .996 .067 k
F
.50279 .59647 m .49671 .59428 L .49807 .59559 L F
0 0 0 1 k
.49681 .59352 m
.50143 .59519 L
s
.50279 .59647 m .50783 .60442 L .50407 .59775 L 0 .996 .996 .069 k
F
.50279 .59647 m .50774 .60524 L .50783 .60442 L F
0 0 0 1 k
.50407 .59775 m
.50866 .59922 L
s
.52728 .61958 m .52361 .61132 L .52626 .61829 L 0 .996 .996 .065 k
F
.55878 .64653 m .55756 .63623 L .55742 .63741 L 0 .797 .996 .087 k
F
.55756 .63623 m .55555 .63705 L .55742 .63741 L 0 .869 .996 .095 k
F
.55756 .63623 m .55509 .63577 L .55555 .63705 L F
.55756 .63623 m .55889 .64534 L .55796 .63752 L 0 .83 .996 .092 k
F
.55756 .63623 m .55878 .64653 L .55889 .64534 L F
.56078 .647 m .55964 .6378 L .56041 .6457 L 0 .801 .996 .093 k
F
0 0 0 1 k
.55796 .63752 m
.55964 .6378 L
s
.48561 .28435 m .47294 .27955 L .48285 .28301 L .5 .5 .5 1 k
F
.28058 1.13953 m .28988 1.12327 L .2876 1.13877 L .166 .144 .449 .094 k
F
0 0 0 1 k
.2876 1.13877 m
.34364 1.12897 L
s
.407 .52648 m .39475 .5183 L .40473 .52475 L .5 .5 .5 1 k
F
0 0 0 1 k
.40625 .52615 m
.41125 .53028 L
s
.39627 .51971 m
.40625 .52615 L
s
.55238 .63521 m .55461 .6345 L .55254 .63407 L 0 .878 .996 .088 k
F
0 0 0 1 k
.55143 .62651 m
.55254 .63407 L
s
.55238 .63521 m .55509 .63577 L .55461 .6345 L 0 .878 .996 .088 k
F
0 0 0 1 k
.5537 .62685 m
.55461 .6345 L
s
.55254 .63407 m
.55461 .6345 L
s
.4627 .272 m .44542 .2645 L .44698 .2644 L .326 .979 .011 .295 k
F
.44542 .2645 m .44457 .25723 L .44698 .2644 L .318 .996 0 .287 k
F
.44542 .2645 m .44225 .25506 L .44457 .25723 L F
.44542 .2645 m .4627 .272 L .46173 .27221 L .5 .5 .5 1 k
F
0 0 0 1 k
.46173 .27221 m
.46924 .27814 L
s
.44225 .25506 m .44542 .2645 L .44253 .26216 L .565 .681 .129 .09 k
F
.35072 .48614 m .33157 .47676 L .33345 .47683 L .355 .961 .033 .276 k
F
.33157 .47676 m .33076 .46977 L .33345 .47683 L .362 .96 .034 .27 k
F
.33157 .47676 m .32802 .46746 L .33076 .46977 L F
.33157 .47676 m .35072 .48614 L .3491 .48605 L .089 .996 0 .601 k
F
.32802 .46746 m .33157 .47676 L .32855 .47446 L .581 .803 .156 .131 k
F
.59536 .28774 m .60233 .29254 L .59317 .28885 L 0 .658 .996 .331 k
F
0 0 0 1 k
.57659 .29529 m
.60233 .29254 L
s
.57666 .29496 m
.59385 .28913 L
s
.69926 1.02693 m .69601 1.0457 L .69552 1.02949 L .17 .01 .127 .021 k
F
0 0 0 1 k
.67011 1.04526 m
.69601 1.0457 L
s
.37282 .50286 m .38682 .51145 L .37538 .50472 L .5 .5 .5 1 k
F
0 0 0 1 k
.37538 .50472 m
.38041 .51002 L
s
.54271 .63277 m .54008 .62416 L .54194 .63149 L 0 .996 .996 .07 k
F
.25358 .43548 m .27877 .44656 L .25746 .43835 L .464 .468 .109 .083 k
F
0 0 0 1 k
.25746 .43835 m
.26072 .44887 L
s
.55878 .64653 m .55742 .63741 L .55835 .64523 L 0 .797 .996 .087 k
F
.78366 1.05161 m .78258 1.04644 L .78491 1.05146 L .168 .031 .063 .062 k
F
.60903 1.04256 m .59287 1.05891 L .60443 1.04432 L .215 0 .25 0 k
F
.5132 .60719 m .51743 .60765 L .51335 .60634 L 0 .996 .996 .067 k
F
0 0 0 1 k
.51002 .59965 m
.51335 .60634 L
s
.5132 .60719 m .51857 .60891 L .51743 .60765 L 0 .996 .996 .067 k
F
0 0 0 1 k
.51453 .60093 m
.51743 .60765 L
s
.55656 .64598 m .55509 .63577 L .55496 .63692 L 0 .799 .996 .081 k
F
.55509 .63577 m .55289 .63649 L .55496 .63692 L 0 .864 .996 .088 k
F
.55509 .63577 m .55238 .63521 L .55289 .63649 L F
.55509 .63577 m .55666 .64481 L .55555 .63705 L 0 .829 .996 .086 k
F
.55509 .63577 m .55656 .64598 L .55666 .64481 L F
0 0 0 1 k
.55555 .63705 m
.55742 .63741 L
s
.45732 .5655 m .44888 .55772 L .45549 .56403 L 0 .996 .996 .152 k
F
0 0 0 1 k
.4505 .55862 m
.45381 .56177 L
s
.57234 .64875 m .57248 .64742 L .57235 .64742 L 0 .996 .83 .143 k
F
0 0 0 1 k
.57231 .63898 m
.57235 .64742 L
s
.57234 .64875 m .5725 .64875 L .57248 .64742 L 0 .996 .83 .143 k
F
0 0 0 1 k
.57244 .63897 m
.57248 .64742 L
s
.57235 .64742 m
.57248 .64742 L
s
.57213 .64875 m .57231 .64742 L .57215 .64741 L 0 .996 .869 .14 k
F
0 0 0 1 k
.5721 .63899 m
.57215 .64741 L
s
.57213 .64875 m .57234 .64875 L .57231 .64742 L 0 .996 .869 .14 k
F
0 0 0 1 k
.57226 .63898 m
.57231 .64742 L
s
.57215 .64741 m
.57231 .64742 L
s
.57188 .64874 m .57209 .64741 L .5719 .64741 L 0 .996 .916 .137 k
F
0 0 0 1 k
.57184 .639 m
.5719 .64741 L
s
.57188 .64874 m .57213 .64875 L .57209 .64741 L 0 .996 .916 .137 k
F
0 0 0 1 k
.57205 .63899 m
.57209 .64741 L
s
.5719 .64741 m
.57209 .64741 L
s
.73686 1.04718 m .77595 1.04417 L .77214 1.04739 L .176 .022 .086 .043 k
F
0 0 0 1 k
.77214 1.04739 m
.77475 1.05294 L
s
.74247 1.04967 m
.77214 1.04739 L
s
.73686 1.04718 m .73588 1.02755 L .74045 1.0442 L .149 .04 .066 .066 k
F
.73686 1.04718 m .73082 1.02528 L .73588 1.02755 L F
.77595 1.04417 m .73686 1.04718 L .74045 1.0442 L .152 .03 .072 .061 k
F
.73686 1.04718 m .7039 1.04557 L .73204 1.04473 L .161 .019 .103 .039 k
F
.73082 1.02528 m .73686 1.04718 L .73204 1.04473 L .162 .02 .098 .041 k
F
.53183 .62094 m .53531 .62086 L .53201 .61997 L 0 .996 .996 .071 k
F
0 0 0 1 k
.52971 .61294 m
.53201 .61997 L
s
.53183 .62094 m .53616 .62212 L .53531 .62086 L 0 .996 .996 .071 k
F
0 0 0 1 k
.53334 .61377 m
.53531 .62086 L
s
.53201 .61997 m
.53531 .62086 L
s
.57156 .64872 m .57183 .64741 L .57159 .64739 L 0 .996 .971 .134 k
F
0 0 0 1 k
.57153 .639 m
.57159 .64739 L
s
.57156 .64872 m .57188 .64874 L .57183 .64741 L 0 .996 .971 .134 k
F
0 0 0 1 k
.57178 .639 m
.57183 .64741 L
s
.57159 .64739 m
.57183 .64741 L
s
.57118 .64869 m .57151 .64739 L .57122 .64737 L 0 .996 .996 .13 k
F
0 0 0 1 k
.57114 .639 m
.57122 .64737 L
s
.57118 .64869 m .57156 .64872 L .57151 .64739 L 0 .996 .996 .13 k
F
0 0 0 1 k
.57144 .639 m
.57151 .64739 L
s
.57122 .64737 m
.57151 .64739 L
s
.57072 .64866 m .57112 .64737 L .57077 .64734 L 0 .974 .996 .127 k
F
0 0 0 1 k
.57067 .639 m
.57077 .64734 L
s
.57072 .64866 m .57118 .64869 L .57112 .64737 L 0 .974 .996 .127 k
F
0 0 0 1 k
.57104 .639 m
.57112 .64737 L
s
.57077 .64734 m
.57112 .64737 L
s
.40349 1.10133 m .40383 1.1151 L .3976 1.10458 L .191 .022 .358 .027 k
F
0 0 0 1 k
.3588 1.1261 m
.40383 1.1151 L
s
.57017 .6486 m .57064 .64733 L .57022 .64729 L 0 .929 .996 .123 k
F
0 0 0 1 k
.57009 .63899 m
.57022 .64729 L
s
.57017 .6486 m .57072 .64866 L .57064 .64733 L 0 .929 .996 .123 k
F
0 0 0 1 k
.57054 .63899 m
.57064 .64733 L
s
.57022 .64729 m
.57064 .64733 L
s
.56952 .64853 m .57007 .64728 L .56957 .64723 L 0 .89 .996 .12 k
F
0 0 0 1 k
.56941 .63896 m
.56957 .64723 L
s
.56952 .64853 m .57017 .6486 L .57007 .64728 L 0 .89 .996 .12 k
F
0 0 0 1 k
.56995 .63898 m
.57007 .64728 L
s
.56957 .64723 m
.57007 .64728 L
s
.38787 .51172 m .37282 .50286 L .37405 .5031 L .5 .5 .5 1 k
F
.37282 .50286 m .37028 .4976 L .37405 .5031 L F
.37282 .50286 m .36786 .49563 L .37028 .4976 L F
.37282 .50286 m .38787 .51172 L .38682 .51145 L F
.36786 .49563 m .37282 .50286 L .3702 .50091 L F
.45903 1.09972 m .41612 1.11185 L .45223 1.10007 L .204 .002 .361 .003 k
F
.45732 .5655 m .46217 .5676 L .45711 .56493 L 0 .996 .996 .131 k
F
0 0 0 1 k
.45381 .56177 m
.45711 .56493 L
s
.45732 .5655 m .46396 .56901 L .46217 .5676 L 0 .996 .996 .131 k
F
0 0 0 1 k
.45913 .56453 m
.46217 .5676 L
s
.56874 .64844 m .5694 .64722 L .56881 .64715 L 0 .857 .996 .116 k
F
0 0 0 1 k
.5686 .63891 m
.56881 .64715 L
s
.56874 .64844 m .56952 .64853 L .5694 .64722 L 0 .857 .996 .116 k
F
0 0 0 1 k
.56923 .63894 m
.5694 .64722 L
s
.56881 .64715 m
.5694 .64722 L
s
.54941 .63453 m .55183 .63393 L .54957 .63342 L 0 .891 .996 .082 k
F
0 0 0 1 k
.54823 .62593 m
.54957 .63342 L
s
.54941 .63453 m .55238 .63521 L .55183 .63393 L 0 .891 .996 .082 k
F
0 0 0 1 k
.55072 .62637 m
.55183 .63393 L
s
.54957 .63342 m
.55183 .63393 L
s
.49067 .59183 m .48449 .58399 L .48917 .59047 L 0 .996 .996 .074 k
F
.50774 .60524 m .50269 .59726 L .50645 .60393 L 0 .996 .996 .062 k
F
.57259 .65991 m .5725 .64875 L .57249 .65009 L 0 .996 .948 .133 k
F
.5725 .64875 m .57237 .65009 L .57249 .65009 L 0 .996 .829 .143 k
F
.5725 .64875 m .57234 .64875 L .57237 .65009 L F
.57243 .65989 m .57234 .64875 L .57232 .65008 L 0 .981 .993 .128 k
F
.57234 .64875 m .57217 .65008 L .57232 .65008 L 0 .996 .868 .14 k
F
.57234 .64875 m .57213 .64875 L .57217 .65008 L F
.57234 .64875 m .57244 .65856 L .57237 .65009 L 0 .996 .956 .133 k
F
.57234 .64875 m .57243 .65989 L .57244 .65856 L F
.57224 .65987 m .57213 .64875 L .57212 .65008 L 0 .934 .996 .127 k
F
.57213 .64875 m .57192 .65007 L .57212 .65008 L 0 .996 .914 .137 k
F
.57213 .64875 m .57188 .64874 L .57192 .65007 L F
.57213 .64875 m .57225 .65854 L .57217 .65008 L 0 .986 .996 .13 k
F
.57213 .64875 m .57224 .65987 L .57225 .65854 L F
.52256 .61802 m .51857 .60891 L .51843 .60979 L 0 .996 .996 .06 k
F
.51857 .60891 m .51435 .60849 L .51843 .60979 L 0 .996 .996 .065 k
F
.51857 .60891 m .5132 .60719 L .51435 .60849 L F
0 0 0 1 k
.51335 .60634 m
.51743 .60765 L
s
.51857 .60891 m .52267 .61711 L .51964 .61019 L 0 .996 .996 .066 k
F
.51857 .60891 m .52256 .61802 L .52267 .61711 L F
0 0 0 1 k
.51964 .61019 m
.52361 .61132 L
s
.57201 .65984 m .57188 .64874 L .57186 .65006 L 0 .891 .996 .124 k
F
.57188 .64874 m .57162 .65005 L .57186 .65006 L 0 .996 .969 .134 k
F
.57188 .64874 m .57156 .64872 L .57162 .65005 L F
.57188 .64874 m .57202 .65851 L .57192 .65007 L 0 .94 .996 .127 k
F
.57188 .64874 m .57201 .65984 L .57202 .65851 L F
.44225 .25506 m .44253 .26216 L .44012 .25498 L .565 .681 .129 .09 k
F
0 0 0 1 k
.42529 .25546 m
.44253 .26216 L
s
.51491 .25242 m .54423 .27543 L .51687 .25746 L .211 .137 .054 .052 k
F
.51491 .25242 m .55094 .27611 L .54423 .27543 L F
0 0 0 1 k
.52861 .28687 m
.54423 .27543 L
s
.56784 .64831 m .5686 .64713 L .56791 .64703 L 0 .829 .996 .112 k
F
0 0 0 1 k
.56764 .63884 m
.56791 .64703 L
s
.56784 .64831 m .56874 .64844 L .5686 .64713 L 0 .829 .996 .112 k
F
0 0 0 1 k
.56839 .63889 m
.5686 .64713 L
s
.56791 .64703 m
.5686 .64713 L
s
.57172 .6598 m .57156 .64872 L .57154 .65004 L 0 .854 .996 .121 k
F
.57156 .64872 m .57125 .65002 L .57154 .65004 L 0 .996 .996 .13 k
F
.57156 .64872 m .57118 .64869 L .57125 .65002 L F
.57156 .64872 m .57174 .65847 L .57162 .65005 L 0 .898 .996 .124 k
F
.57156 .64872 m .57172 .6598 L .57174 .65847 L F
.57137 .65975 m .57118 .64869 L .57115 .65001 L 0 .821 .996 .117 k
F
.57118 .64869 m .5708 .64998 L .57115 .65001 L 0 .972 .996 .127 k
F
.57118 .64869 m .57072 .64866 L .5708 .64998 L F
.57118 .64869 m .57139 .65842 L .57125 .65002 L 0 .862 .996 .12 k
F
.57118 .64869 m .57137 .65975 L .57139 .65842 L F
0 0 0 1 k
.61055 .29185 m
.63908 .28598 L
s
.539 .63168 m .53616 .62212 L .53601 .62312 L 0 .996 .996 .064 k
F
.53616 .62212 m .53271 .62222 L .53601 .62312 L 0 .996 .996 .07 k
F
.53616 .62212 m .53183 .62094 L .53271 .62222 L F
.53616 .62212 m .53913 .63065 L .53697 .62339 L 0 .996 .996 .071 k
F
.53616 .62212 m .539 .63168 L .53913 .63065 L F
0 0 0 1 k
.53697 .62339 m
.54008 .62416 L
s
.47161 .57744 m .46396 .56901 L .46412 .56961 L 0 .996 .996 .108 k
F
.46396 .56901 m .45907 .56694 L .46412 .56961 L 0 .996 .996 .11 k
F
.46396 .56901 m .45732 .5655 L .45907 .56694 L F
0 0 0 1 k
.45711 .56493 m
.46217 .5676 L
s
.46396 .56901 m .47149 .57681 L .46568 .5704 L 0 .996 .996 .1 k
F
0 0 0 1 k
.471 .57284 m
.47365 .57598 L
s
.46396 .56901 m .47161 .57744 L .47149 .57681 L 0 .996 .996 .1 k
F
0 0 0 1 k
.46568 .5704 m
.471 .57284 L
s
.57095 .65968 m .57072 .64866 L .57069 .64997 L 0 .792 .996 .114 k
F
.57072 .64866 m .57027 .64993 L .57069 .64997 L 0 .927 .996 .123 k
F
.57072 .64866 m .57017 .6486 L .57027 .64993 L F
.57072 .64866 m .57097 .65836 L .5708 .64998 L 0 .83 .996 .117 k
F
.57072 .64866 m .57095 .65968 L .57097 .65836 L F
.32802 .46746 m .32855 .47446 L .32584 .46739 L .581 .803 .156 .131 k
F
0 0 0 1 k
.31217 .46742 m
.32855 .47446 L
s
.57045 .65959 m .57017 .6486 L .57013 .64991 L 0 .767 .996 .111 k
F
.57017 .6486 m .56963 .64986 L .57013 .64991 L 0 .888 .996 .12 k
F
.57017 .6486 m .56952 .64853 L .56963 .64986 L F
.57017 .6486 m .57048 .65828 L .57027 .64993 L 0 .802 .996 .114 k
F
.57017 .6486 m .57045 .65959 L .57048 .65828 L F
.55656 .64598 m .55496 .63692 L .55607 .64468 L 0 .799 .996 .081 k
F
.56678 .64815 m .56766 .647 L .56686 .64688 L 0 .805 .996 .108 k
F
0 0 0 1 k
.56653 .63875 m
.56686 .64688 L
s
.56678 .64815 m .56784 .64831 L .56766 .647 L 0 .805 .996 .108 k
F
0 0 0 1 k
.5674 .63882 m
.56766 .647 L
s
.56686 .64688 m
.56766 .647 L
s
.48561 .28435 m .49691 .28851 L .48585 .28459 L .5 .5 .5 1 k
F
.48561 .28435 m .50017 .28952 L .49691 .28851 L F
0 0 0 1 k
.48766 .28709 m
.49691 .28851 L
s
.36786 .49563 m .3702 .50091 L .36642 .49541 L .5 .5 .5 1 k
F
0 0 0 1 k
.35751 .49435 m
.3702 .50091 L
s
.56985 .65948 m .56952 .64853 L .56947 .64983 L 0 .745 .996 .107 k
F
.56952 .64853 m .56888 .64976 L .56947 .64983 L 0 .854 .996 .116 k
F
.56952 .64853 m .56874 .64844 L .56888 .64976 L F
.56952 .64853 m .56989 .65817 L .56963 .64986 L 0 .778 .996 .11 k
F
.56952 .64853 m .56985 .65948 L .56989 .65817 L F
.27935 1.13911 m .28988 1.12327 L .28058 1.13953 L .166 .144 .449 .094 k
F
.57259 .65991 m .57249 .65009 L .57256 .65857 L 0 .996 .948 .133 k
F
0 0 0 1 k
.57237 .65009 m
.57249 .65009 L
s
.57243 .65989 m .57232 .65008 L .5724 .65855 L 0 .981 .993 .128 k
F
0 0 0 1 k
.57217 .65008 m
.57232 .65008 L
s
.57224 .65987 m .57212 .65008 L .5722 .65853 L 0 .934 .996 .127 k
F
0 0 0 1 k
.57192 .65007 m
.57212 .65008 L
s
.5541 .64532 m .55238 .63521 L .55225 .63633 L 0 .814 .996 .075 k
F
.55238 .63521 m .54999 .63581 L .55225 .63633 L 0 .873 .996 .082 k
F
.55238 .63521 m .54941 .63453 L .54999 .63581 L F
.55238 .63521 m .55421 .64417 L .55289 .63649 L 0 .839 .996 .08 k
F
.55238 .63521 m .5541 .64532 L .55421 .64417 L F
0 0 0 1 k
.55289 .63649 m
.55496 .63692 L
s
.57201 .65984 m .57186 .65006 L .57195 .6585 L 0 .891 .996 .124 k
F
0 0 0 1 k
.57162 .65005 m
.57186 .65006 L
s
.57172 .6598 m .57154 .65004 L .57166 .65846 L 0 .854 .996 .121 k
F
0 0 0 1 k
.57125 .65002 m
.57154 .65004 L
s
.56556 .64795 m .56657 .64685 L .56565 .64669 L 0 .787 .996 .104 k
F
0 0 0 1 k
.56523 .63861 m
.56565 .64669 L
s
.56556 .64795 m .56678 .64815 L .56657 .64685 L 0 .787 .996 .104 k
F
0 0 0 1 k
.56624 .63871 m
.56657 .64685 L
s
.56565 .64669 m
.56657 .64685 L
s
.56915 .65934 m .56874 .64844 L .56869 .64973 L 0 .726 .996 .104 k
F
.56874 .64844 m .568 .64963 L .56869 .64973 L 0 .826 .996 .112 k
F
.56874 .64844 m .56784 .64831 L .568 .64963 L F
.56874 .64844 m .56919 .65804 L .56888 .64976 L 0 .757 .996 .107 k
F
.56874 .64844 m .56915 .65934 L .56919 .65804 L F
.57137 .65975 m .57115 .65001 L .57129 .65841 L 0 .821 .996 .117 k
F
0 0 0 1 k
.5708 .64998 m
.57115 .65001 L
s
.57095 .65968 m .57069 .64997 L .57086 .65835 L 0 .792 .996 .114 k
F
0 0 0 1 k
.57027 .64993 m
.57069 .64997 L
s
.22169 .40845 m .21699 .421 L .2172 .40885 L .331 .24 .066 .057 k
F
0 0 0 1 k
.18867 .41232 m
.21699 .421 L
s
.56961 1.05646 m .54721 1.07166 L .56457 1.05785 L .246 0 .35 0 k
F
0 0 0 1 k
.55255 1.07317 m
.56991 1.05939 L
s
.57045 .65959 m .57013 .64991 L .57034 .65826 L 0 .767 .996 .111 k
F
0 0 0 1 k
.56963 .64986 m
.57013 .64991 L
s
.56833 .65916 m .56784 .64831 L .56777 .64959 L 0 .711 .996 .1 k
F
.56784 .64831 m .56697 .64947 L .56777 .64959 L 0 .802 .996 .108 k
F
.56784 .64831 m .56678 .64815 L .56697 .64947 L F
.56784 .64831 m .56838 .65788 L .568 .64963 L 0 .74 .996 .103 k
F
.56784 .64831 m .56833 .65916 L .56838 .65788 L F
.76782 .2604 m .71669 .27809 L .7568 .26171 L .218 .015 .258 .021 k
F
.66989 1.02712 m .6629 1.04505 L .66597 1.02941 L .177 .001 .154 .005 k
F
.56416 .6477 m .56532 .64665 L .56426 .64645 L 0 .772 .996 .1 k
F
0 0 0 1 k
.56374 .63843 m
.56426 .64645 L
s
.56416 .6477 m .56556 .64795 L .56532 .64665 L 0 .772 .996 .1 k
F
0 0 0 1 k
.5649 .63856 m
.56532 .64665 L
s
.56426 .64645 m
.56532 .64665 L
s
.56985 .65948 m .56947 .64983 L .56972 .65815 L 0 .745 .996 .107 k
F
0 0 0 1 k
.56888 .64976 m
.56947 .64983 L
s
.44811 1.08835 m .45903 1.09972 L .45223 1.10007 L .217 0 .349 0 k
F
.45903 1.09972 m .49695 1.08363 L .49482 1.08684 L .25 0 .359 0 k
F
.45903 1.09972 m .4539 1.08791 L .46216 1.09658 L .219 0 .405 0 k
F
.45903 1.09972 m .44811 1.08835 L .4539 1.08791 L F
.49695 1.08363 m .45903 1.09972 L .46216 1.09658 L .229 0 .384 0 k
F
0 0 0 1 k
.46604 1.09906 m
.49482 1.08684 L
s
.49482 1.08684 m
.51023 1.09391 L
s
.56738 .65894 m .56678 .64815 L .56671 .64942 L 0 .699 .996 .096 k
F
.56678 .64815 m .56579 .64926 L .56671 .64942 L 0 .783 .996 .104 k
F
.56678 .64815 m .56556 .64795 L .56579 .64926 L F
.56678 .64815 m .56743 .65767 L .56697 .64947 L 0 .727 .996 .099 k
F
.56678 .64815 m .56738 .65894 L .56743 .65767 L F
.25358 .43548 m .22523 .42397 L .24974 .43239 L .369 .299 .07 .058 k
F
.56915 .65934 m .56869 .64973 L .569 .65801 L 0 .726 .996 .104 k
F
0 0 0 1 k
.568 .64963 m
.56869 .64973 L
s
.54618 .63372 m .54879 .63325 L .54633 .63264 L 0 .921 .996 .076 k
F
0 0 0 1 k
.54475 .62523 m
.54633 .63264 L
s
.54618 .63372 m .54941 .63453 L .54879 .63325 L 0 .921 .996 .076 k
F
0 0 0 1 k
.54745 .62577 m
.54879 .63325 L
s
.54633 .63264 m
.54879 .63325 L
s
.50746 .29231 m .50017 .28952 L .49938 .28936 L 0 .996 .996 .597 k
F
.50017 .28952 m .48831 .28543 L .49938 .28936 L 0 .996 .996 .446 k
F
.50017 .28952 m .48561 .28435 L .48831 .28543 L F
0 0 0 1 k
.48585 .28459 m
.49691 .28851 L
s
.47594 .28113 m
.48585 .28459 L
s
.50017 .28952 m .50876 .29235 L .50322 .29023 L 0 .996 .996 .534 k
F
.50017 .28952 m .50746 .29231 L .50876 .29235 L F
0 0 0 1 k
.50322 .29023 m
.51799 .29344 L
s
.539 .63168 m .53601 .62312 L .53816 .63038 L 0 .996 .996 .064 k
F
.52256 .61802 m .51843 .60979 L .52146 .61672 L 0 .996 .996 .06 k
F
.5541 .64532 m .55225 .63633 L .55356 .64401 L 0 .814 .996 .075 k
F
.55094 .27611 m .58149 .26616 L .55756 .27741 L .18 .13 .061 .059 k
F
0 0 0 1 k
.55756 .27741 m
.57666 .29496 L
s
.55094 .27611 m .58243 .26125 L .58149 .26616 L .18 .13 .061 .059 k
F
.55094 .27611 m .52309 .25309 L .55049 .27112 L .186 .116 .058 .057 k
F
.55094 .27611 m .51491 .25242 L .52309 .25309 L F
0 0 0 1 k
.51687 .25746 m
.54423 .27543 L
s
.50239 .27324 m
.51687 .25746 L
s
.58243 .26125 m .55094 .27611 L .55049 .27112 L .174 .095 .06 .06 k
F
.56833 .65916 m .56777 .64959 L .56815 .65783 L 0 .711 .996 .1 k
F
0 0 0 1 k
.56697 .64947 m
.56777 .64959 L
s
.28165 .4463 m .25358 .43548 L .2569 .43524 L .419 .388 .079 .062 k
F
.25358 .43548 m .2568 .42475 L .2569 .43524 L .419 .391 .078 .061 k
F
.25358 .43548 m .25343 .42167 L .2568 .42475 L F
.25358 .43548 m .28165 .4463 L .27877 .44656 L .464 .468 .109 .083 k
F
0 0 0 1 k
.25746 .43835 m
.27877 .44656 L
s
.27877 .44656 m
.28184 .45573 L
s
.25343 .42167 m .25358 .43548 L .24974 .43239 L .375 .309 .072 .059 k
F
.56257 .64738 m .56388 .6464 L .56267 .64616 L 0 .763 .996 .095 k
F
0 0 0 1 k
.56204 .63819 m
.56267 .64616 L
s
.56257 .64738 m .56416 .6477 L .56388 .6464 L 0 .763 .996 .095 k
F
0 0 0 1 k
.56336 .63837 m
.56388 .6464 L
s
.56267 .64616 m
.56388 .6464 L
s
.4627 .272 m .44698 .2644 L .46012 .2701 L .326 .979 .011 .295 k
F
0 0 0 1 k
.4486 .26651 m
.46173 .27221 L
s
.56629 .65868 m .56556 .64795 L .56549 .6492 L 0 .691 .996 .091 k
F
.56556 .64795 m .56443 .64901 L .56549 .6492 L 0 .768 .996 .1 k
F
.56556 .64795 m .56416 .6477 L .56443 .64901 L F
.56556 .64795 m .56634 .65742 L .56579 .64926 L 0 .717 .996 .095 k
F
.56556 .64795 m .56629 .65868 L .56634 .65742 L F
.35072 .48614 m .33345 .47683 L .34801 .48396 L .355 .961 .033 .276 k
F
0 0 0 1 k
.3491 .48605 m
.35323 .4922 L
s
.33455 .47892 m
.3491 .48605 L
s
.52728 .61958 m .53089 .61967 L .52744 .61863 L 0 .996 .996 .065 k
F
0 0 0 1 k
.52478 .61167 m
.52744 .61863 L
s
.52728 .61958 m .53183 .62094 L .53089 .61967 L 0 .996 .996 .065 k
F
0 0 0 1 k
.52859 .61265 m
.53089 .61967 L
s
.56738 .65894 m .56671 .64942 L .56717 .65762 L 0 .699 .996 .096 k
F
0 0 0 1 k
.56579 .64926 m
.56671 .64942 L
s
.73082 1.02528 m .73204 1.04473 L .72742 1.0281 L .162 .02 .098 .041 k
F
0 0 0 1 k
.7039 1.04557 m
.73204 1.04473 L
s
.55143 .64455 m .54941 .63453 L .54928 .63562 L 0 .843 .996 .069 k
F
.54941 .63453 m .54683 .63501 L .54928 .63562 L 0 .898 .996 .076 k
F
.54941 .63453 m .54618 .63372 L .54683 .63501 L F
.54941 .63453 m .55152 .64343 L .54999 .63581 L 0 .863 .996 .074 k
F
.54941 .63453 m .55143 .64455 L .55152 .64343 L F
0 0 0 1 k
.54999 .63581 m
.55225 .63633 L
s
.47161 .57744 m .46412 .56961 L .46993 .57602 L 0 .996 .996 .108 k
F
0 0 0 1 k
.46568 .5704 m
.46858 .5736 L
s
.56504 .65836 m .56416 .6477 L .56409 .64893 L 0 .687 .996 .087 k
F
.56416 .6477 m .56288 .64869 L .56409 .64893 L 0 .757 .996 .095 k
F
.56416 .6477 m .56257 .64738 L .56288 .64869 L F
.56416 .6477 m .56509 .65711 L .56443 .64901 L 0 .711 .996 .09 k
F
.56416 .6477 m .56504 .65836 L .56509 .65711 L F
.49067 .59183 m .49528 .59296 L .49069 .5911 L 0 .996 .996 .072 k
F
0 0 0 1 k
.486 .58462 m
.49069 .5911 L
s
.49067 .59183 m .49671 .59428 L .49528 .59296 L 0 .996 .996 .072 k
F
0 0 0 1 k
.49108 .58651 m
.49528 .59296 L
s
.56078 .647 m .56225 .64608 L .56089 .64579 L 0 .757 .996 .09 k
F
0 0 0 1 k
.56012 .63789 m
.56089 .64579 L
s
.56078 .647 m .56257 .64738 L .56225 .64608 L 0 .757 .996 .09 k
F
0 0 0 1 k
.56161 .63812 m
.56225 .64608 L
s
.56089 .64579 m
.56225 .64608 L
s
.38787 .51172 m .37405 .5031 L .38549 .50983 L .5 .5 .5 1 k
F
0 0 0 1 k
.38682 .51145 m
.39137 .51623 L
s
.37538 .50472 m
.38682 .51145 L
s
.56629 .65868 m .56549 .6492 L .56604 .65735 L 0 .691 .996 .091 k
F
0 0 0 1 k
.56443 .64901 m
.56549 .6492 L
s
.60903 1.04256 m .63059 1.0477 L .61057 1.04534 L .2 0 .189 0 k
F
.60903 1.04256 m .6354 1.04569 L .63059 1.0477 L F
0 0 0 1 k
.62149 1.06327 m
.63059 1.0477 L
s
.27207 1.13642 m .2817 1.12213 L .27935 1.13911 L .174 .149 .413 .098 k
F
.27935 1.13911 m .2817 1.12213 L .28988 1.12327 L .166 .144 .449 .094 k
F
.53508 .63042 m .53183 .62094 L .5317 .62191 L 0 .996 .996 .059 k
F
.53183 .62094 m .52824 .62087 L .5317 .62191 L 0 .996 .996 .065 k
F
.53183 .62094 m .52728 .61958 L .52824 .62087 L F
0 0 0 1 k
.52744 .61863 m
.53089 .61967 L
s
.53183 .62094 m .53518 .62942 L .53271 .62222 L 0 .996 .996 .065 k
F
.53183 .62094 m .53508 .63042 L .53518 .62942 L F
0 0 0 1 k
.53271 .62222 m
.53601 .62312 L
s
.50223 .60307 m .49671 .59428 L .49668 .59504 L 0 .996 .996 .062 k
F
.49671 .59428 m .49209 .59318 L .49668 .59504 L 0 .996 .996 .065 k
F
.49671 .59428 m .49067 .59183 L .49209 .59318 L F
0 0 0 1 k
.49069 .5911 m
.49528 .59296 L
s
.49671 .59428 m .50226 .60227 L .49807 .59559 L 0 .996 .996 .066 k
F
.49671 .59428 m .50223 .60307 L .50226 .60227 L F
0 0 0 1 k
.49807 .59559 m
.50269 .59726 L
s
.56362 .65797 m .56257 .64738 L .5625 .6486 L 0 .686 .996 .082 k
F
.56257 .64738 m .56114 .64831 L .5625 .6486 L 0 .751 .996 .09 k
F
.56257 .64738 m .56078 .647 L .56114 .64831 L F
.56257 .64738 m .56367 .65674 L .56288 .64869 L 0 .709 .996 .086 k
F
.56257 .64738 m .56362 .65797 L .56367 .65674 L F
.50774 .60524 m .51198 .6059 L .50783 .60442 L 0 .996 .996 .063 k
F
0 0 0 1 k
.50407 .59775 m
.50783 .60442 L
s
.50774 .60524 m .5132 .60719 L .51198 .6059 L 0 .996 .996 .063 k
F
0 0 0 1 k
.50866 .59922 m
.51198 .6059 L
s
.56504 .65836 m .56409 .64893 L .56475 .65703 L 0 .687 .996 .087 k
F
0 0 0 1 k
.56288 .64869 m
.56409 .64893 L
s
.54271 .63277 m .54549 .63244 L .54285 .63172 L 0 .971 .996 .07 k
F
0 0 0 1 k
.54099 .62439 m
.54285 .63172 L
s
.54271 .63277 m .54618 .63372 L .54549 .63244 L 0 .971 .996 .07 k
F
0 0 0 1 k
.5439 .62504 m
.54549 .63244 L
s
.54285 .63172 m
.54549 .63244 L
s
.55143 .64455 m .54928 .63562 L .55081 .64324 L 0 .843 .996 .069 k
F
.55878 .64653 m .56041 .6457 L .55889 .64534 L 0 .758 .996 .084 k
F
0 0 0 1 k
.55796 .63752 m
.55889 .64534 L
s
.55878 .64653 m .56078 .647 L .56041 .6457 L 0 .758 .996 .084 k
F
0 0 0 1 k
.55964 .6378 m
.56041 .6457 L
s
.55889 .64534 m
.56041 .6457 L
s
.47161 .57744 m .47631 .57914 L .47149 .57681 L 0 .996 .996 .098 k
F
0 0 0 1 k
.46858 .5736 m
.47149 .57681 L
s
.47161 .57744 m .47795 .58051 L .47631 .57914 L 0 .996 .996 .098 k
F
0 0 0 1 k
.47365 .57598 m
.47631 .57914 L
s
.77595 1.04417 m .74045 1.0442 L .77018 1.0419 L .152 .03 .072 .061 k
F
.51769 .61626 m .5132 .60719 L .51311 .60804 L 0 .996 .996 .056 k
F
.5132 .60719 m .50896 .60656 L .51311 .60804 L 0 .996 .996 .06 k
F
.5132 .60719 m .50774 .60524 L .50896 .60656 L F
0 0 0 1 k
.50783 .60442 m
.51198 .6059 L
s
.5132 .60719 m .51777 .61538 L .51435 .60849 L 0 .996 .996 .062 k
F
.5132 .60719 m .51769 .61626 L .51777 .61538 L F
0 0 0 1 k
.51435 .60849 m
.51843 .60979 L
s
.54852 .64365 m .54618 .63372 L .54606 .63479 L 0 .89 .996 .063 k
F
.54618 .63372 m .54342 .63407 L .54606 .63479 L 0 .941 .996 .07 k
F
.54618 .63372 m .54271 .63277 L .54342 .63407 L F
.54618 .63372 m .54861 .64256 L .54683 .63501 L 0 .903 .996 .068 k
F
.54618 .63372 m .54852 .64365 L .54861 .64256 L F
0 0 0 1 k
.54683 .63501 m
.54928 .63562 L
s
.56362 .65797 m .5625 .6486 L .56329 .65665 L 0 .686 .996 .082 k
F
.56202 .65751 m .56078 .647 L .5607 .6482 L 0 .691 .996 .076 k
F
.56078 .647 m .55918 .64784 L .5607 .6482 L 0 .75 .996 .085 k
F
.56078 .647 m .55878 .64653 L .55918 .64784 L F
.56078 .647 m .56207 .6563 L .56114 .64831 L 0 .711 .996 .081 k
F
.56078 .647 m .56202 .65751 L .56207 .6563 L F
0 0 0 1 k
.56114 .64831 m
.5625 .6486 L
s
.48473 .58913 m .47795 .58051 L .47803 .58118 L 0 .996 .996 .081 k
F
.47795 .58051 m .47322 .57885 L .47803 .58118 L 0 .996 .996 .083 k
F
.47795 .58051 m .47161 .57744 L .47322 .57885 L F
0 0 0 1 k
.47149 .57681 m
.47631 .57914 L
s
.47795 .58051 m .48466 .58842 L .47951 .58187 L 0 .996 .996 .079 k
F
0 0 0 1 k
.48449 .58399 m
.48683 .58723 L
s
.47795 .58051 m .48473 .58913 L .48466 .58842 L 0 .996 .996 .079 k
F
0 0 0 1 k
.47951 .58187 m
.48449 .58399 L
s
.6354 1.04569 m .64577 1.02861 L .63976 1.04352 L .166 .004 .154 .011 k
F
.6354 1.04569 m .64329 1.02605 L .64577 1.02861 L F
.6354 1.04569 m .61331 1.04065 L .63336 1.04303 L .185 0 .192 0 k
F
.6354 1.04569 m .60903 1.04256 L .61331 1.04065 L F
0 0 0 1 k
.61057 1.04534 m
.63059 1.0477 L
s
.59899 1.05991 m
.61057 1.04534 L
s
.64329 1.02605 m .6354 1.04569 L .63336 1.04303 L .185 0 .183 0 k
F
0 0 0 1 k
.63976 1.04352 m
.6629 1.04505 L
s
.53508 .63042 m .5317 .62191 L .53417 .62911 L 0 .996 .996 .059 k
F
.57243 .65989 m .57256 .65857 L .57244 .65856 L 0 .841 .996 .121 k
F
0 0 0 1 k
.57237 .65009 m
.57244 .65856 L
s
.57243 .65989 m .57259 .65991 L .57256 .65857 L 0 .841 .996 .121 k
F
0 0 0 1 k
.57249 .65009 m
.57256 .65857 L
s
.57244 .65856 m
.57256 .65857 L
s
.57224 .65987 m .5724 .65855 L .57225 .65854 L 0 .809 .996 .119 k
F
0 0 0 1 k
.57217 .65008 m
.57225 .65854 L
s
.57224 .65987 m .57243 .65989 L .5724 .65855 L 0 .809 .996 .119 k
F
0 0 0 1 k
.57232 .65008 m
.5724 .65855 L
s
.57225 .65854 m
.5724 .65855 L
s
.57201 .65984 m .5722 .65853 L .57202 .65851 L 0 .781 .996 .116 k
F
0 0 0 1 k
.57192 .65007 m
.57202 .65851 L
s
.57201 .65984 m .57224 .65987 L .5722 .65853 L 0 .781 .996 .116 k
F
0 0 0 1 k
.57212 .65008 m
.5722 .65853 L
s
.57202 .65851 m
.5722 .65853 L
s
.55656 .64598 m .55835 .64523 L .55666 .64481 L 0 .763 .996 .078 k
F
0 0 0 1 k
.55555 .63705 m
.55666 .64481 L
s
.55656 .64598 m .55878 .64653 L .55835 .64523 L 0 .763 .996 .078 k
F
0 0 0 1 k
.55742 .63741 m
.55835 .64523 L
s
.55666 .64481 m
.55835 .64523 L
s
.57172 .6598 m .57195 .6585 L .57174 .65847 L 0 .755 .996 .113 k
F
0 0 0 1 k
.57162 .65005 m
.57174 .65847 L
s
.57172 .6598 m .57201 .65984 L .57195 .6585 L 0 .755 .996 .113 k
F
0 0 0 1 k
.57186 .65006 m
.57195 .6585 L
s
.57174 .65847 m
.57195 .6585 L
s
.57137 .65975 m .57166 .65846 L .57139 .65842 L 0 .732 .996 .11 k
F
0 0 0 1 k
.57125 .65002 m
.57139 .65842 L
s
.57137 .65975 m .57172 .6598 L .57166 .65846 L 0 .732 .996 .11 k
F
0 0 0 1 k
.57154 .65004 m
.57166 .65846 L
s
.57139 .65842 m
.57166 .65846 L
s
.28165 .4463 m .30378 .45703 L .28508 .44894 L .533 .61 .133 .096 k
F
0 0 0 1 k
.28508 .44894 m
.28811 .4581 L
s
.57095 .65968 m .57129 .65841 L .57097 .65836 L 0 .712 .996 .107 k
F
0 0 0 1 k
.5708 .64998 m
.57097 .65836 L
s
.57095 .65968 m .57137 .65975 L .57129 .65841 L 0 .712 .996 .107 k
F
0 0 0 1 k
.57115 .65001 m
.57129 .65841 L
s
.57097 .65836 m
.57129 .65841 L
s
.50746 .29231 m .49938 .28936 L .50491 .29148 L 0 .996 .996 .597 k
F
.25343 .42167 m .24974 .43239 L .2496 .42188 L .375 .309 .072 .059 k
F
0 0 0 1 k
.22523 .42397 m
.24974 .43239 L
s
.57045 .65959 m .57086 .65835 L .57048 .65828 L 0 .694 .996 .104 k
F
0 0 0 1 k
.57027 .64993 m
.57048 .65828 L
s
.57045 .65959 m .57095 .65968 L .57086 .65835 L 0 .694 .996 .104 k
F
0 0 0 1 k
.57069 .64997 m
.57086 .65835 L
s
.57048 .65828 m
.57086 .65835 L
s
.50223 .60307 m .49668 .59504 L .50087 .60172 L 0 .996 .996 .062 k
F
.57271 .6711 m .57259 .65991 L .57259 .66125 L 0 .705 .996 .11 k
F
.57259 .65991 m .57247 .66124 L .57259 .66125 L 0 .84 .996 .121 k
F
.57259 .65991 m .57243 .65989 L .57247 .66124 L F
.56202 .65751 m .5607 .6482 L .56164 .65618 L 0 .691 .996 .076 k
F
.57257 .67108 m .57243 .65989 L .57243 .66123 L 0 .685 .996 .107 k
F
.57243 .65989 m .57228 .66121 L .57243 .66123 L 0 .809 .996 .119 k
F
.57243 .65989 m .57224 .65987 L .57228 .66121 L F
.57243 .65989 m .57257 .66973 L .57247 .66124 L 0 .708 .996 .11 k
F
.57243 .65989 m .57257 .67108 L .57257 .66973 L F
.5724 .67104 m .57224 .65987 L .57223 .6612 L 0 .666 .996 .105 k
F
.57224 .65987 m .57205 .66118 L .57223 .6612 L 0 .78 .996 .116 k
F
.57224 .65987 m .57201 .65984 L .57205 .66118 L F
.57224 .65987 m .5724 .6697 L .57228 .66121 L 0 .688 .996 .107 k
F
.57224 .65987 m .5724 .67104 L .5724 .6697 L F
.42501 .54021 m .43561 .5488 L .43512 .54831 L 0 .996 .996 .244 k
F
.43561 .5488 m .42501 .54021 L .42559 .54067 L .5 .5 .5 1 k
F
0 0 0 1 k
.43225 .54534 m
.43603 .54847 L
s
.42501 .54021 m .42106 .53689 L .42559 .54067 L .5 .5 .5 1 k
F
.42501 .54021 m .41904 .53524 L .42106 .53689 L F
.42501 .54021 m .43512 .54831 L .42706 .54178 L 0 .996 .996 .244 k
F
0 0 0 1 k
.42706 .54178 m
.43225 .54534 L
s
.41904 .53524 m .42501 .54021 L .42288 .53859 L .5 .5 .5 1 k
F
.56985 .65948 m .57034 .65826 L .56989 .65817 L 0 .678 .996 .101 k
F
0 0 0 1 k
.56963 .64986 m
.56989 .65817 L
s
.56985 .65948 m .57045 .65959 L .57034 .65826 L 0 .678 .996 .101 k
F
0 0 0 1 k
.57013 .64991 m
.57034 .65826 L
s
.56989 .65817 m
.57034 .65826 L
s
.41904 .53524 m .42288 .53859 L .41835 .53481 L .5 .5 .5 1 k
F
0 0 0 1 k
.41419 .53229 m
.42288 .53859 L
s
.57219 .67099 m .57201 .65984 L .572 .66117 L 0 .649 .996 .102 k
F
.57201 .65984 m .57178 .66114 L .572 .66117 L 0 .754 .996 .113 k
F
.57201 .65984 m .57172 .6598 L .57178 .66114 L F
.57201 .65984 m .57219 .66966 L .57205 .66118 L 0 .67 .996 .105 k
F
.57201 .65984 m .57219 .67099 L .57219 .66966 L F
.56023 .65696 m .55878 .64653 L .5587 .64771 L 0 .701 .996 .071 k
F
.55878 .64653 m .55701 .64729 L .5587 .64771 L 0 .755 .996 .079 k
F
.55878 .64653 m .55656 .64598 L .55701 .64729 L F
.55878 .64653 m .56028 .65577 L .55918 .64784 L 0 .719 .996 .075 k
F
.55878 .64653 m .56023 .65696 L .56028 .65577 L F
0 0 0 1 k
.55918 .64784 m
.5607 .6482 L
s
.57193 .67093 m .57172 .6598 L .5717 .66113 L 0 .634 .996 .099 k
F
.57172 .6598 m .57144 .66109 L .5717 .66113 L 0 .731 .996 .11 k
F
.57172 .6598 m .57137 .65975 L .57144 .66109 L F
.57172 .6598 m .57194 .6696 L .57178 .66114 L 0 .654 .996 .102 k
F
.57172 .6598 m .57193 .67093 L .57194 .6696 L F
.54852 .64365 m .54606 .63479 L .54784 .64234 L 0 .89 .996 .063 k
F
.52256 .61802 m .52626 .61829 L .52267 .61711 L 0 .996 .996 .06 k
F
0 0 0 1 k
.51964 .61019 m
.52267 .61711 L
s
.52256 .61802 m .52728 .61958 L .52626 .61829 L 0 .996 .996 .06 k
F
0 0 0 1 k
.52361 .61132 m
.52626 .61829 L
s
.57162 .67085 m .57137 .65975 L .57135 .66107 L 0 .62 .996 .096 k
F
.57137 .65975 m .57103 .66102 L .57135 .66107 L 0 .711 .996 .107 k
F
.57137 .65975 m .57095 .65968 L .57103 .66102 L F
.57137 .65975 m .57163 .66953 L .57144 .66109 L 0 .639 .996 .099 k
F
.57137 .65975 m .57162 .67085 L .57163 .66953 L F
.56915 .65934 m .56972 .65815 L .56919 .65804 L 0 .665 .996 .097 k
F
0 0 0 1 k
.56888 .64976 m
.56919 .65804 L
s
.56915 .65934 m .56985 .65948 L .56972 .65815 L 0 .665 .996 .097 k
F
0 0 0 1 k
.56947 .64983 m
.56972 .65815 L
s
.56919 .65804 m
.56972 .65815 L
s
.28165 .4463 m .2569 .43524 L .27825 .44347 L .419 .388 .079 .062 k
F
.44811 1.08835 m .45223 1.10007 L .44388 1.09144 L .217 0 .349 0 k
F
0 0 0 1 k
.41612 1.11185 m
.45223 1.10007 L
s
.57125 .67076 m .57095 .65968 L .57093 .66099 L 0 .608 .996 .093 k
F
.57095 .65968 m .57055 .66093 L .57093 .66099 L 0 .692 .996 .104 k
F
.57095 .65968 m .57045 .65959 L .57055 .66093 L F
.57095 .65968 m .57127 .66943 L .57103 .66102 L 0 .627 .996 .096 k
F
.57095 .65968 m .57125 .67076 L .57127 .66943 L F
.539 .63168 m .54194 .63149 L .53913 .63065 L 0 .996 .996 .064 k
F
0 0 0 1 k
.53697 .62339 m
.53913 .63065 L
s
.539 .63168 m .54271 .63277 L .54194 .63149 L 0 .996 .996 .064 k
F
0 0 0 1 k
.54008 .62416 m
.54194 .63149 L
s
.53913 .63065 m
.54194 .63149 L
s
.57271 .6711 m .57259 .66125 L .57267 .66976 L 0 .705 .996 .11 k
F
0 0 0 1 k
.57247 .66124 m
.57259 .66125 L
s
.51769 .61626 m .51311 .60804 L .51653 .61494 L 0 .996 .996 .056 k
F
.57257 .67108 m .57243 .66123 L .57253 .66973 L 0 .685 .996 .107 k
F
0 0 0 1 k
.57228 .66121 m
.57243 .66123 L
s
.5724 .67104 m .57223 .6612 L .57235 .66969 L 0 .666 .996 .105 k
F
0 0 0 1 k
.57205 .66118 m
.57223 .6612 L
s
.56833 .65916 m .569 .65801 L .56838 .65788 L 0 .655 .996 .093 k
F
0 0 0 1 k
.568 .64963 m
.56838 .65788 L
s
.56833 .65916 m .56915 .65934 L .569 .65801 L 0 .655 .996 .093 k
F
0 0 0 1 k
.56869 .64973 m
.569 .65801 L
s
.56838 .65788 m
.569 .65801 L
s
.57081 .67064 m .57045 .65959 L .57042 .6609 L 0 .598 .996 .09 k
F
.57045 .65959 m .56997 .66081 L .57042 .6609 L 0 .677 .996 .101 k
F
.57045 .65959 m .56985 .65948 L .56997 .66081 L F
.57045 .65959 m .57083 .66932 L .57055 .66093 L 0 .616 .996 .093 k
F
.57045 .65959 m .57081 .67064 L .57083 .66932 L F
.43561 .5488 m .43982 .55161 L .43512 .54831 L 0 .996 .996 .245 k
F
.43561 .5488 m .44179 .55314 L .43982 .55161 L F
0 0 0 1 k
.43603 .54847 m
.43982 .55161 L
s
.57219 .67099 m .572 .66117 L .57213 .66964 L 0 .649 .996 .102 k
F
0 0 0 1 k
.57178 .66114 m
.572 .66117 L
s
.5541 .64532 m .55607 .64468 L .55421 .64417 L 0 .779 .996 .073 k
F
0 0 0 1 k
.55289 .63649 m
.55421 .64417 L
s
.5541 .64532 m .55656 .64598 L .55607 .64468 L 0 .779 .996 .073 k
F
0 0 0 1 k
.55496 .63692 m
.55607 .64468 L
s
.55421 .64417 m
.55607 .64468 L
s
.407 .52648 m .41835 .53481 L .4092 .52816 L .5 .5 .5 1 k
F
0 0 0 1 k
.4092 .52816 m
.41419 .53229 L
s
.57193 .67093 m .5717 .66113 L .57187 .66958 L 0 .634 .996 .099 k
F
0 0 0 1 k
.57144 .66109 m
.5717 .66113 L
s
.45113 .5617 m .44179 .55314 L .4422 .55367 L 0 .996 .996 .193 k
F
.44179 .55314 m .4375 .55037 L .4422 .55367 L F
.44179 .55314 m .43561 .5488 L .4375 .55037 L F
.44179 .55314 m .45079 .56115 L .44369 .55464 L 0 .996 .996 .159 k
F
0 0 0 1 k
.44888 .55772 m
.45218 .56087 L
s
.44179 .55314 m .45113 .5617 L .45079 .56115 L 0 .996 .996 .159 k
F
0 0 0 1 k
.44369 .55464 m
.44888 .55772 L
s
.35072 .48614 m .36642 .49541 L .3534 .4882 L .5 .5 .5 1 k
F
0 0 0 1 k
.3534 .4882 m
.35751 .49435 L
s
.57029 .67049 m .56985 .65948 L .56982 .66078 L 0 .589 .996 .087 k
F
.56985 .65948 m .56929 .66067 L .56982 .66078 L 0 .664 .996 .097 k
F
.56985 .65948 m .56915 .65934 L .56929 .66067 L F
.56985 .65948 m .57031 .66918 L .56997 .66081 L 0 .607 .996 .09 k
F
.56985 .65948 m .57029 .67049 L .57031 .66918 L F
.53097 .62899 m .52728 .61958 L .52718 .62051 L 0 .996 .996 .054 k
F
.52728 .61958 m .52359 .61933 L .52718 .62051 L 0 .996 .996 .059 k
F
.52728 .61958 m .52256 .61802 L .52359 .61933 L F
0 0 0 1 k
.52267 .61711 m
.52626 .61829 L
s
.52728 .61958 m .53105 .62802 L .52824 .62087 L 0 .996 .996 .06 k
F
.52728 .61958 m .53097 .62899 L .53105 .62802 L F
0 0 0 1 k
.52824 .62087 m
.5317 .62191 L
s
.57162 .67085 m .57135 .66107 L .57155 .66951 L 0 .62 .996 .096 k
F
0 0 0 1 k
.57103 .66102 m
.57135 .66107 L
s
.41904 .53524 m .407 .52648 L .40781 .52688 L .5 .5 .5 1 k
F
.407 .52648 m .40367 .52255 L .40781 .52688 L F
.407 .52648 m .40154 .52079 L .40367 .52255 L F
.407 .52648 m .41904 .53524 L .41835 .53481 L F
.40154 .52079 m .407 .52648 L .40473 .52475 L F
.56738 .65894 m .56815 .65783 L .56743 .65767 L 0 .648 .996 .09 k
F
0 0 0 1 k
.56697 .64947 m
.56743 .65767 L
s
.56738 .65894 m .56833 .65916 L .56815 .65783 L 0 .648 .996 .09 k
F
0 0 0 1 k
.56777 .64959 m
.56815 .65783 L
s
.56743 .65767 m
.56815 .65783 L
s
.56023 .65696 m .5587 .64771 L .5598 .65564 L 0 .701 .996 .071 k
F
.57125 .67076 m .57093 .66099 L .57116 .66941 L 0 .608 .996 .093 k
F
0 0 0 1 k
.57055 .66093 m
.57093 .66099 L
s
.48473 .58913 m .47803 .58118 L .48319 .58773 L 0 .996 .996 .081 k
F
0 0 0 1 k
.47951 .58187 m
.48208 .58514 L
s
.5454 .64262 m .54271 .63277 L .54261 .63382 L 0 .955 .996 .058 k
F
.54271 .63277 m .53979 .63298 L .54261 .63382 L 0 .996 .996 .064 k
F
.54271 .63277 m .539 .63168 L .53979 .63298 L F
.54271 .63277 m .54547 .64155 L .54342 .63407 L 0 .962 .996 .063 k
F
.54271 .63277 m .5454 .64262 L .54547 .64155 L F
0 0 0 1 k
.54342 .63407 m
.54606 .63479 L
s
.40154 .52079 m .40473 .52475 L .40058 .52042 L .5 .5 .5 1 k
F
0 0 0 1 k
.39475 .5183 m
.40473 .52475 L
s
.56968 .67031 m .56915 .65934 L .56912 .66063 L 0 .584 .996 .083 k
F
.56915 .65934 m .5685 .66049 L .56912 .66063 L 0 .653 .996 .093 k
F
.56915 .65934 m .56833 .65916 L .5685 .66049 L F
.56915 .65934 m .56969 .66901 L .56929 .66067 L 0 .6 .996 .086 k
F
.56915 .65934 m .56968 .67031 L .56969 .66901 L F
.57081 .67064 m .57042 .6609 L .5707 .66929 L 0 .598 .996 .09 k
F
0 0 0 1 k
.56997 .66081 m
.57042 .6609 L
s
.74197 .27794 m .791 .28848 L .74673 .28321 L .183 .002 .145 .006 k
F
.74197 .27794 m .80031 .2849 L .791 .28848 L F
0 0 0 1 k
.77149 .31673 m
.791 .28848 L
s
.55825 .65633 m .55656 .64598 L .55648 .64713 L 0 .718 .996 .065 k
F
.55656 .64598 m .55462 .64663 L .55648 .64713 L 0 .767 .996 .073 k
F
.55656 .64598 m .5541 .64532 L .55462 .64663 L F
.55656 .64598 m .5583 .65515 L .55701 .64729 L 0 .734 .996 .07 k
F
.55656 .64598 m .55825 .65633 L .5583 .65515 L F
0 0 0 1 k
.55701 .64729 m
.5587 .64771 L
s
.49695 1.08363 m .46216 1.09658 L .49101 1.08433 L .229 0 .384 0 k
F
.56629 .65868 m .56717 .65762 L .56634 .65742 L 0 .644 .996 .085 k
F
0 0 0 1 k
.56579 .64926 m
.56634 .65742 L
s
.56629 .65868 m .56738 .65894 L .56717 .65762 L 0 .644 .996 .085 k
F
0 0 0 1 k
.56671 .64942 m
.56717 .65762 L
s
.56634 .65742 m
.56717 .65762 L
s
.57029 .67049 m .56982 .66078 L .57016 .66915 L 0 .589 .996 .087 k
F
0 0 0 1 k
.56929 .66067 m
.56982 .66078 L
s
.56896 .67008 m .56833 .65916 L .5683 .66044 L 0 .58 .996 .08 k
F
.56833 .65916 m .56758 .66028 L .5683 .66044 L 0 .645 .996 .09 k
F
.56833 .65916 m .56738 .65894 L .56758 .66028 L F
.56833 .65916 m .56898 .6688 L .5685 .66049 L 0 .596 .996 .083 k
F
.56833 .65916 m .56896 .67008 L .56898 .6688 L F
.30628 .45694 m .28165 .4463 L .28452 .44623 L .477 .5 .094 .07 k
F
.28165 .4463 m .28413 .4371 L .28452 .44623 L .477 .502 .093 .069 k
F
.28165 .4463 m .28112 .43428 L .28413 .4371 L F
.28165 .4463 m .30628 .45694 L .30378 .45703 L .533 .61 .133 .096 k
F
0 0 0 1 k
.28508 .44894 m
.30378 .45703 L
s
.30378 .45703 m
.30665 .46505 L
s
.28112 .43428 m .28165 .4463 L .27825 .44347 L .427 .402 .082 .064 k
F
.36786 .49563 m .35072 .48614 L .35237 .48634 L .226 .996 0 .455 k
F
.35072 .48614 m .34982 .48008 L .35237 .48634 L .234 .996 0 .445 k
F
.35072 .48614 m .34734 .47789 L .34982 .48008 L F
.35072 .48614 m .36786 .49563 L .36642 .49541 L .5 .5 .5 1 k
F
.34734 .47789 m .35072 .48614 L .34801 .48396 L .256 .996 0 .347 k
F
.77595 1.04417 m .81304 1.04256 L .78258 1.04644 L .171 .034 .062 .063 k
F
0 0 0 1 k
.78258 1.04644 m
.78491 1.05146 L
s
.56968 .67031 m .56912 .66063 L .56952 .66896 L 0 .584 .996 .083 k
F
0 0 0 1 k
.5685 .66049 m
.56912 .66063 L
s
.56504 .65836 m .56604 .65735 L .56509 .65711 L 0 .643 .996 .081 k
F
0 0 0 1 k
.56443 .64901 m
.56509 .65711 L
s
.56504 .65836 m .56629 .65868 L .56604 .65735 L 0 .643 .996 .081 k
F
0 0 0 1 k
.56549 .6492 m
.56604 .65735 L
s
.56509 .65711 m
.56604 .65735 L
s
.56813 .66982 m .56738 .65894 L .56735 .66021 L 0 .58 .996 .076 k
F
.56738 .65894 m .56652 .66001 L .56735 .66021 L 0 .641 .996 .086 k
F
.56738 .65894 m .56629 .65868 L .56652 .66001 L F
.56738 .65894 m .56815 .66854 L .56758 .66028 L 0 .595 .996 .079 k
F
.56738 .65894 m .56813 .66982 L .56815 .66854 L F
.55143 .64455 m .55356 .64401 L .55152 .64343 L 0 .807 .996 .067 k
F
0 0 0 1 k
.54999 .63581 m
.55152 .64343 L
s
.55143 .64455 m .5541 .64532 L .55356 .64401 L 0 .807 .996 .067 k
F
0 0 0 1 k
.55225 .63633 m
.55356 .64401 L
s
.55152 .64343 m
.55356 .64401 L
s
.56896 .67008 m .5683 .66044 L .56878 .66874 L 0 .58 .996 .08 k
F
0 0 0 1 k
.56758 .66028 m
.5683 .66044 L
s
.55825 .65633 m .55648 .64713 L .55777 .655 L 0 .718 .996 .065 k
F
.53097 .62899 m .52718 .62051 L .52999 .62767 L 0 .996 .996 .054 k
F
.5454 .64262 m .54261 .63382 L .54465 .6413 L 0 .955 .996 .058 k
F
.43561 .5488 m .42559 .54067 L .43365 .5472 L .5 .5 .5 1 k
F
0 0 0 1 k
.43512 .54831 m
.43982 .55161 L
s
.43108 .54504 m
.43512 .54831 L
s
.42706 .54178 m
.43108 .54504 L
s
.64329 1.02605 m .63336 1.04303 L .63935 1.02811 L .185 0 .183 0 k
F
.45113 .5617 m .45549 .56403 L .45079 .56115 L 0 .996 .996 .159 k
F
.45113 .5617 m .45732 .5655 L .45549 .56403 L F
0 0 0 1 k
.45218 .56087 m
.45549 .56403 L
s
.50223 .60307 m .50645 .60393 L .50226 .60227 L 0 .996 .996 .062 k
F
0 0 0 1 k
.49807 .59559 m
.50226 .60227 L
s
.50223 .60307 m .50774 .60524 L .50645 .60393 L 0 .996 .996 .062 k
F
0 0 0 1 k
.50269 .59726 m
.50645 .60393 L
s
.56717 .6695 m .56629 .65868 L .56625 .65993 L 0 .583 .996 .072 k
F
.56629 .65868 m .5653 .65969 L .56625 .65993 L 0 .639 .996 .081 k
F
.56629 .65868 m .56504 .65836 L .5653 .65969 L F
.56629 .65868 m .56719 .66823 L .56652 .66001 L 0 .597 .996 .075 k
F
.56629 .65868 m .56717 .6695 L .56719 .66823 L F
.46558 .57411 m .45732 .5655 L .4576 .56609 L 0 .996 .996 .132 k
F
.45732 .5655 m .4529 .56321 L .4576 .56609 L F
.45732 .5655 m .45113 .5617 L .4529 .56321 L F
.45732 .5655 m .46535 .57349 L .45907 .56694 L 0 .996 .996 .115 k
F
0 0 0 1 k
.46412 .56961 m
.46702 .57281 L
s
.45732 .5655 m .46558 .57411 L .46535 .57349 L 0 .996 .996 .115 k
F
0 0 0 1 k
.45907 .56694 m
.46412 .56961 L
s
.56362 .65797 m .56475 .65703 L .56367 .65674 L 0 .646 .996 .076 k
F
0 0 0 1 k
.56288 .64869 m
.56367 .65674 L
s
.56362 .65797 m .56504 .65836 L .56475 .65703 L 0 .646 .996 .076 k
F
0 0 0 1 k
.56409 .64893 m
.56475 .65703 L
s
.56367 .65674 m
.56475 .65703 L
s
.55607 .65559 m .5541 .64532 L .55404 .64645 L 0 .747 .996 .06 k
F
.5541 .64532 m .552 .64586 L .55404 .64645 L 0 .792 .996 .067 k
F
.5541 .64532 m .55143 .64455 L .552 .64586 L F
.5541 .64532 m .55611 .65444 L .55462 .64663 L 0 .759 .996 .064 k
F
.5541 .64532 m .55607 .65559 L .55611 .65444 L F
0 0 0 1 k
.55462 .64663 m
.55648 .64713 L
s
.58243 .26125 m .55049 .27112 L .57441 .25981 L .174 .095 .06 .06 k
F
0 0 0 1 k
.55756 .27741 m
.58149 .26616 L
s
.58149 .26616 m
.59844 .28749 L
s
.56813 .66982 m .56735 .66021 L .56792 .66848 L 0 .58 .996 .076 k
F
0 0 0 1 k
.56652 .66001 m
.56735 .66021 L
s
.48473 .58913 m .48917 .59047 L .48466 .58842 L 0 .996 .996 .076 k
F
0 0 0 1 k
.48208 .58514 m
.48466 .58842 L
s
.48473 .58913 m .49067 .59183 L .48917 .59047 L 0 .996 .996 .076 k
F
0 0 0 1 k
.48683 .58723 m
.48917 .59047 L
s
.53508 .63042 m .53816 .63038 L .53518 .62942 L 0 .996 .996 .059 k
F
0 0 0 1 k
.53271 .62222 m
.53518 .62942 L
s
.53508 .63042 m .539 .63168 L .53816 .63038 L 0 .996 .996 .059 k
F
0 0 0 1 k
.53601 .62312 m
.53816 .63038 L
s
.53518 .62942 m
.53816 .63038 L
s
.34734 .47789 m .34801 .48396 L .34543 .47769 L .256 .996 0 .347 k
F
0 0 0 1 k
.33345 .47683 m
.34801 .48396 L
s
.2801 1.17516 m .33557 1.17552 L .28329 1.17754 L .22 .031 .149 .047 k
F
.45113 .5617 m .4422 .55367 L .4493 .56017 L 0 .996 .996 .193 k
F
0 0 0 1 k
.45079 .56115 m
.45549 .56403 L
s
.44724 .55789 m
.45079 .56115 L
s
.44369 .55464 m
.44724 .55789 L
s
.51274 .6143 m .50774 .60524 L .5077 .60607 L 0 .996 .996 .053 k
F
.50774 .60524 m .50352 .60441 L .5077 .60607 L 0 .996 .996 .058 k
F
.50774 .60524 m .50223 .60307 L .50352 .60441 L F
0 0 0 1 k
.50226 .60227 m
.50645 .60393 L
s
.50774 .60524 m .51276 .61345 L .50896 .60656 L 0 .996 .996 .059 k
F
.50774 .60524 m .51274 .6143 L .51276 .61345 L F
0 0 0 1 k
.50896 .60656 m
.51311 .60804 L
s
.49674 .60066 m .49067 .59183 L .49071 .59257 L 0 .996 .996 .064 k
F
.49067 .59183 m .4862 .59051 L .49071 .59257 L 0 .996 .996 .067 k
F
.49067 .59183 m .48473 .58913 L .4862 .59051 L F
0 0 0 1 k
.48466 .58842 m
.48917 .59047 L
s
.49067 .59183 m .4967 .59989 L .49209 .59318 L 0 .996 .996 .066 k
F
.49067 .59183 m .49674 .60066 L .4967 .59989 L F
0 0 0 1 k
.49668 .59504 m
.49877 .59838 L
s
.49209 .59318 m
.49668 .59504 L
s
.49695 1.08363 m .52585 1.0702 L .50298 1.08267 L .254 0 .377 0 k
F
0 0 0 1 k
.50298 1.08267 m
.51834 1.08977 L
s
.41904 .53524 m .40781 .52688 L .41697 .53353 L .5 .5 .5 1 k
F
0 0 0 1 k
.41835 .53481 m
.42288 .53859 L
s
.4092 .52816 m
.41835 .53481 L
s
.56608 .66912 m .56504 .65836 L .565 .65959 L 0 .59 .996 .067 k
F
.56504 .65836 m .56392 .6593 L .565 .65959 L 0 .642 .996 .077 k
F
.56504 .65836 m .56362 .65797 L .56392 .6593 L F
.56504 .65836 m .5661 .66787 L .5653 .65969 L 0 .603 .996 .071 k
F
.56504 .65836 m .56608 .66912 L .5661 .66787 L F
0 0 0 1 k
.65299 .28452 m
.66673 .29235 L
s
.56717 .6695 m .56625 .65993 L .56693 .66816 L 0 .583 .996 .072 k
F
0 0 0 1 k
.5653 .65969 m
.56625 .65993 L
s
.38787 .51172 m .40058 .52042 L .3902 .51353 L .5 .5 .5 1 k
F
0 0 0 1 k
.3902 .51353 m
.39475 .5183 L
s
.54206 .64144 m .539 .63168 L .53892 .63269 L 0 .996 .996 .052 k
F
.539 .63168 m .53594 .63173 L .53892 .63269 L 0 .996 .996 .058 k
F
.539 .63168 m .53508 .63042 L .53594 .63173 L F
.539 .63168 m .54212 .6404 L .53979 .63298 L F
.539 .63168 m .54206 .64144 L .54212 .6404 L F
0 0 0 1 k
.53979 .63298 m
.54261 .63382 L
s
.51769 .61626 m .52146 .61672 L .51777 .61538 L 0 .996 .996 .057 k
F
0 0 0 1 k
.51435 .60849 m
.51777 .61538 L
s
.51769 .61626 m .52256 .61802 L .52146 .61672 L 0 .996 .996 .057 k
F
0 0 0 1 k
.51843 .60979 m
.52146 .61672 L
s
.56202 .65751 m .56329 .65665 L .56207 .6563 L 0 .654 .996 .072 k
F
0 0 0 1 k
.56114 .64831 m
.56207 .6563 L
s
.56202 .65751 m .56362 .65797 L .56329 .65665 L 0 .654 .996 .072 k
F
0 0 0 1 k
.5625 .6486 m
.56329 .65665 L
s
.56207 .6563 m
.56329 .65665 L
s
.55607 .65559 m .55404 .64645 L .55553 .65425 L 0 .747 .996 .06 k
F
.54852 .64365 m .55081 .64324 L .54861 .64256 L 0 .852 .996 .061 k
F
0 0 0 1 k
.54683 .63501 m
.54861 .64256 L
s
.54852 .64365 m .55143 .64455 L .55081 .64324 L 0 .852 .996 .061 k
F
0 0 0 1 k
.54928 .63562 m
.55081 .64324 L
s
.54861 .64256 m
.55081 .64324 L
s
.40154 .52079 m .38787 .51172 L .38898 .51206 L .5 .5 .5 1 k
F
.38787 .51172 m .3855 .50713 L .38898 .51206 L F
.38787 .51172 m .38329 .50522 L .3855 .50713 L F
.38787 .51172 m .40154 .52079 L .40058 .52042 L F
.38329 .50522 m .38787 .51172 L .38549 .50983 L F
.77595 1.04417 m .81607 1.03904 L .81304 1.04256 L .171 .034 .062 .063 k
F
.77595 1.04417 m .76971 1.02404 L .77889 1.04092 L .174 .069 .059 .06 k
F
.77595 1.04417 m .76383 1.02198 L .76971 1.02404 L F
.81607 1.03904 m .77595 1.04417 L .77889 1.04092 L .17 .057 .06 .061 k
F
.76383 1.02198 m .77595 1.04417 L .77018 1.0419 L .154 .031 .067 .063 k
F
.4627 .272 m .47512 .27884 L .46543 .27362 L .5 .5 .5 1 k
F
0 0 0 1 k
.46543 .27362 m
.47294 .27955 L
s
.28112 .43428 m .27825 .44347 L .27783 .43432 L .427 .402 .082 .064 k
F
0 0 0 1 k
.2569 .43524 m
.27825 .44347 L
s
.47545 .27886 m .4627 .272 L .46353 .27207 L .5 .5 .5 1 k
F
.4627 .272 m .45949 .26658 L .46353 .27207 L F
.4627 .272 m .45739 .26478 L .45949 .26658 L F
.4627 .272 m .47545 .27886 L .47512 .27884 L F
.45739 .26478 m .4627 .272 L .46012 .2701 L 0 .996 0 .915 k
F
.57257 .67108 m .57267 .66976 L .57257 .66973 L 0 .601 .996 .097 k
F
0 0 0 1 k
.57247 .66124 m
.57257 .66973 L
s
.57257 .67108 m .57271 .6711 L .57267 .66976 L 0 .601 .996 .097 k
F
0 0 0 1 k
.57259 .66125 m
.57267 .66976 L
s
.57257 .66973 m
.57267 .66976 L
s
.5724 .67104 m .57253 .66973 L .5724 .6697 L 0 .588 .996 .095 k
F
0 0 0 1 k
.57228 .66121 m
.5724 .6697 L
s
.5724 .67104 m .57257 .67108 L .57253 .66973 L 0 .588 .996 .095 k
F
0 0 0 1 k
.57243 .66123 m
.57253 .66973 L
s
.5724 .6697 m
.57253 .66973 L
s
.56608 .66912 m .565 .65959 L .56579 .66777 L 0 .59 .996 .067 k
F
.57219 .67099 m .57235 .66969 L .57219 .66966 L 0 .576 .996 .092 k
F
0 0 0 1 k
.57205 .66118 m
.57219 .66966 L
s
.57219 .67099 m .5724 .67104 L .57235 .66969 L 0 .576 .996 .092 k
F
0 0 0 1 k
.57223 .6612 m
.57235 .66969 L
s
.57219 .66966 m
.57235 .66969 L
s
.56484 .66867 m .56362 .65797 L .56358 .65919 L 0 .601 .996 .063 k
F
.56362 .65797 m .56237 .65884 L .56358 .65919 L 0 .649 .996 .072 k
F
.56362 .65797 m .56202 .65751 L .56237 .65884 L F
.56362 .65797 m .56485 .66743 L .56392 .6593 L 0 .612 .996 .066 k
F
.56362 .65797 m .56484 .66867 L .56485 .66743 L F
0 0 0 1 k
.56392 .6593 m
.565 .65959 L
s
.52669 .62738 m .52256 .61802 L .5225 .61893 L 0 .996 .996 .05 k
F
.52256 .61802 m .5188 .61759 L .5225 .61893 L 0 .996 .996 .055 k
F
.52256 .61802 m .51769 .61626 L .5188 .61759 L F
0 0 0 1 k
.51777 .61538 m
.52146 .61672 L
s
.52256 .61802 m .52674 .62644 L .52359 .61933 L 0 .996 .996 .056 k
F
.52256 .61802 m .52669 .62738 L .52674 .62644 L F
0 0 0 1 k
.52359 .61933 m
.52718 .62051 L
s
.57193 .67093 m .57213 .66964 L .57194 .6696 L 0 .565 .996 .09 k
F
0 0 0 1 k
.57178 .66114 m
.57194 .6696 L
s
.57193 .67093 m .57219 .67099 L .57213 .66964 L 0 .565 .996 .09 k
F
0 0 0 1 k
.572 .66117 m
.57213 .66964 L
s
.57194 .6696 m
.57213 .66964 L
s
.38329 .50522 m .38549 .50983 L .38201 .50489 L .5 .5 .5 1 k
F
0 0 0 1 k
.37405 .5031 m
.38549 .50983 L
s
.57162 .67085 m .57187 .66958 L .57163 .66953 L 0 .555 .996 .087 k
F
0 0 0 1 k
.57144 .66109 m
.57163 .66953 L
s
.57162 .67085 m .57193 .67093 L .57187 .66958 L 0 .555 .996 .087 k
F
0 0 0 1 k
.5717 .66113 m
.57187 .66958 L
s
.57163 .66953 m
.57187 .66958 L
s
.55368 .65473 m .55143 .64455 L .55137 .64565 L 0 .791 .996 .054 k
F
.55143 .64455 m .54916 .64497 L .55137 .64565 L 0 .832 .996 .061 k
F
.55143 .64455 m .54852 .64365 L .54916 .64497 L F
.55143 .64455 m .55371 .65361 L .552 .64586 L 0 .798 .996 .059 k
F
.55143 .64455 m .55368 .65473 L .55371 .65361 L F
0 0 0 1 k
.552 .64586 m
.55404 .64645 L
s
.36786 .49563 m .35237 .48634 L .36541 .49355 L .226 .996 0 .455 k
F
0 0 0 1 k
.36642 .49541 m
.3702 .50091 L
s
.3534 .4882 m
.36642 .49541 L
s
.45739 .26478 m .46012 .2701 L .45608 .26461 L 0 .996 0 .915 k
F
0 0 0 1 k
.44698 .2644 m
.46012 .2701 L
s
.57125 .67076 m .57155 .66951 L .57127 .66943 L 0 .547 .996 .084 k
F
0 0 0 1 k
.57103 .66102 m
.57127 .66943 L
s
.57125 .67076 m .57162 .67085 L .57155 .66951 L 0 .547 .996 .084 k
F
0 0 0 1 k
.57135 .66107 m
.57155 .66951 L
s
.57127 .66943 m
.57155 .66951 L
s
.57285 .68234 m .57271 .6711 L .57271 .67245 L 0 .513 .996 .084 k
F
.57271 .6711 m .5726 .67243 L .57271 .67245 L 0 .601 .996 .097 k
F
.57271 .6711 m .57257 .67108 L .5726 .67243 L F
.56023 .65696 m .56164 .65618 L .56028 .65577 L 0 .666 .996 .066 k
F
0 0 0 1 k
.55918 .64784 m
.56028 .65577 L
s
.56023 .65696 m .56202 .65751 L .56164 .65618 L 0 .666 .996 .066 k
F
0 0 0 1 k
.5607 .6482 m
.56164 .65618 L
s
.56028 .65577 m
.56164 .65618 L
s
.57273 .6823 m .57257 .67108 L .57257 .67242 L 0 .504 .996 .081 k
F
.57257 .67108 m .57244 .67239 L .57257 .67242 L 0 .588 .996 .095 k
F
.57257 .67108 m .5724 .67104 L .57244 .67239 L F
.57257 .67108 m .57273 .68096 L .5726 .67243 L 0 .515 .996 .084 k
F
.57257 .67108 m .57273 .6823 L .57273 .68096 L F
.51274 .6143 m .5077 .60607 L .51151 .61295 L 0 .996 .996 .053 k
F
.57259 .68225 m .5724 .67104 L .5724 .67238 L 0 .496 .996 .079 k
F
.5724 .67104 m .57224 .67234 L .5724 .67238 L 0 .575 .996 .092 k
F
.5724 .67104 m .57219 .67099 L .57224 .67234 L F
.5724 .67104 m .57259 .68091 L .57244 .67239 L 0 .507 .996 .081 k
F
.5724 .67104 m .57259 .68225 L .57259 .68091 L F
.54206 .64144 m .53892 .63269 L .54125 .64011 L 0 .996 .996 .052 k
F
.80031 .2849 m .83021 .24607 L .81153 .28112 L .203 0 .154 0 k
F
0 0 0 1 k
.81624 .27227 m
.81782 .27287 L
s
.80031 .2849 m .82475 .2387 L .83021 .24607 L .203 0 .154 0 k
F
.80031 .2849 m .75082 .27348 L .79524 .27879 L .193 0 .144 .003 k
F
.80031 .2849 m .74197 .27794 L .75082 .27348 L F
0 0 0 1 k
.74673 .28321 m
.791 .28848 L
s
.73742 .31033 m
.74673 .28321 L
s
.82475 .2387 m .80031 .2849 L .79524 .27879 L .192 .001 .139 .005 k
F
0 0 0 1 k
.81153 .28112 m
.85687 .29218 L
s
.46558 .57411 m .4576 .56609 L .46388 .57264 L 0 .996 .996 .132 k
F
0 0 0 1 k
.45907 .56694 m
.46221 .57021 L
s
.57081 .67064 m .57116 .66941 L .57083 .66932 L 0 .541 .996 .081 k
F
0 0 0 1 k
.57055 .66093 m
.57083 .66932 L
s
.57081 .67064 m .57125 .67076 L .57116 .66941 L 0 .541 .996 .081 k
F
0 0 0 1 k
.57093 .66099 m
.57116 .66941 L
s
.57083 .66932 m
.57116 .66941 L
s
.30628 .45694 m .28452 .44623 L .30325 .45432 L .477 .5 .094 .07 k
F
.57242 .68219 m .57219 .67099 L .57219 .67232 L 0 .488 .996 .077 k
F
.57219 .67099 m .57199 .67228 L .57219 .67232 L 0 .564 .996 .09 k
F
.57219 .67099 m .57193 .67093 L .57199 .67228 L F
.57219 .67099 m .57241 .68085 L .57224 .67234 L 0 .5 .996 .079 k
F
.57219 .67099 m .57242 .68219 L .57241 .68085 L F
.5722 .68211 m .57193 .67093 L .57193 .67226 L 0 .483 .996 .074 k
F
.57193 .67093 m .5717 .6722 L .57193 .67226 L 0 .555 .996 .087 k
F
.57193 .67093 m .57162 .67085 L .5717 .6722 L F
.57193 .67093 m .5722 .68077 L .57199 .67228 L 0 .493 .996 .076 k
F
.57193 .67093 m .5722 .68211 L .5722 .68077 L F
.56484 .66867 m .56358 .65919 L .56451 .66732 L 0 .601 .996 .063 k
F
.57029 .67049 m .5707 .66929 L .57031 .66918 L 0 .536 .996 .078 k
F
0 0 0 1 k
.56997 .66081 m
.57031 .66918 L
s
.57029 .67049 m .57081 .67064 L .5707 .66929 L 0 .536 .996 .078 k
F
0 0 0 1 k
.57042 .6609 m
.5707 .66929 L
s
.57031 .66918 m
.5707 .66929 L
s
.42317 .2437 m .44012 .25498 L .42563 .24636 L .557 .696 .113 .078 k
F
0 0 0 1 k
.42529 .25546 m
.42563 .24636 L
s
.30628 .45694 m .32584 .46739 L .30933 .4594 L .587 .803 .156 .127 k
F
0 0 0 1 k
.30933 .4594 m
.31217 .46742 L
s
.49674 .60066 m .49071 .59257 L .49533 .59928 L 0 .996 .996 .064 k
F
0 0 0 1 k
.49209 .59318 m
.49439 .59653 L
s
.57194 .68201 m .57162 .67085 L .57162 .67218 L 0 .478 .996 .072 k
F
.57162 .67085 m .57134 .6721 L .57162 .67218 L 0 .546 .996 .084 k
F
.57162 .67085 m .57125 .67076 L .57134 .6721 L F
.57162 .67085 m .57194 .68068 L .5717 .6722 L 0 .489 .996 .074 k
F
.57162 .67085 m .57194 .68201 L .57194 .68068 L F
.57285 .68234 m .57271 .67245 L .57282 .68099 L 0 .513 .996 .084 k
F
0 0 0 1 k
.5726 .67243 m
.57271 .67245 L
s
.57276 .67671 m
.57277 .67743 L
s
.46558 .57411 m .46993 .57602 L .46535 .57349 L 0 .996 .996 .114 k
F
0 0 0 1 k
.46221 .57021 m
.46535 .57349 L
s
.46558 .57411 m .47161 .57744 L .46993 .57602 L 0 .996 .996 .114 k
F
0 0 0 1 k
.46702 .57281 m
.46993 .57602 L
s
.56344 .66814 m .56202 .65751 L .56199 .65871 L 0 .617 .996 .058 k
F
.56202 .65751 m .56063 .6583 L .56199 .65871 L 0 .66 .996 .067 k
F
.56202 .65751 m .56023 .65696 L .56063 .6583 L F
.56202 .65751 m .56345 .66692 L .56237 .65884 L 0 .627 .996 .061 k
F
.56202 .65751 m .56344 .66814 L .56345 .66692 L F
0 0 0 1 k
.56237 .65884 m
.56358 .65919 L
s
.57244 .67239 m
.57257 .67241 L
s
.57273 .6823 m .57257 .67242 L .5727 .68095 L 0 .504 .996 .081 k
F
0 0 0 1 k
.57257 .67241 m
.57257 .67242 L
s
.57263 .67668 m
.57264 .67741 L
s
.5726 .67243 m
.57267 .67669 L
s
.57271 .67245 m
.57276 .67671 L
s
.47545 .27886 m .48285 .28301 L .47512 .27884 L .5 .5 .5 1 k
F
.47545 .27886 m .48561 .28435 L .48285 .28301 L F
0 0 0 1 k
.47294 .27955 m
.48285 .28301 L
s
.48436 1.07435 m .49695 1.08363 L .49101 1.08433 L .24 0 .398 0 k
F
.49695 1.08363 m .52707 1.0672 L .52585 1.0702 L .254 0 .377 0 k
F
.49695 1.08363 m .48945 1.0736 L .499 1.08067 L .244 0 .465 0 k
F
.49695 1.08363 m .48436 1.07435 L .48945 1.0736 L F
.52707 1.0672 m .49695 1.08363 L .499 1.08067 L .249 0 .433 0 k
F
0 0 0 1 k
.57224 .67234 m
.57239 .67237 L
s
.57259 .68225 m .5724 .67238 L .57255 .6809 L 0 .496 .996 .079 k
F
0 0 0 1 k
.57239 .67237 m
.5724 .67238 L
s
.57247 .67663 m
.57248 .67739 L
s
.57244 .67239 m
.57251 .67665 L
s
.57257 .67242 m
.57263 .67668 L
s
.57163 .68189 m .57125 .67076 L .57125 .67207 L 0 .475 .996 .069 k
F
.57125 .67076 m .57092 .67198 L .57125 .67207 L 0 .54 .996 .081 k
F
.57125 .67076 m .57081 .67064 L .57092 .67198 L F
.57125 .67076 m .57163 .68057 L .57134 .6721 L 0 .485 .996 .071 k
F
.57125 .67076 m .57163 .68189 L .57163 .68057 L F
.56968 .67031 m .57016 .66915 L .56969 .66901 L 0 .534 .996 .075 k
F
0 0 0 1 k
.56929 .66067 m
.56969 .66901 L
s
.56968 .67031 m .57029 .67049 L .57016 .66915 L 0 .534 .996 .075 k
F
0 0 0 1 k
.56982 .66078 m
.57016 .66915 L
s
.56969 .66901 m
.57016 .66915 L
s
.57242 .68219 m .57219 .67232 L .57236 .68083 L 0 .488 .996 .077 k
F
0 0 0 1 k
.57199 .67228 m
.57219 .67232 L
s
.57227 .67658 m
.57229 .67736 L
s
.57224 .67234 m
.57232 .67659 L
s
.5724 .67238 m
.57247 .67663 L
s
.55368 .65473 m .55137 .64565 L .55308 .6534 L 0 .791 .996 .054 k
F
.47897 .58618 m .47161 .57744 L .4718 .5781 L 0 .996 .996 .094 k
F
.47161 .57744 m .46722 .57557 L .4718 .5781 L 0 .996 .996 .096 k
F
.47161 .57744 m .46558 .57411 L .46722 .57557 L F
0 0 0 1 k
.46535 .57349 m
.46993 .57602 L
s
.47161 .57744 m .47881 .58549 L .47322 .57885 L 0 .996 .996 .087 k
F
0 0 0 1 k
.47803 .58118 m
.48061 .58445 L
s
.47161 .57744 m .47897 .58618 L .47881 .58549 L 0 .996 .996 .087 k
F
0 0 0 1 k
.47322 .57885 m
.47803 .58118 L
s
.53097 .62899 m .53417 .62911 L .53105 .62802 L 0 .996 .996 .054 k
F
0 0 0 1 k
.52824 .62087 m
.53105 .62802 L
s
.53097 .62899 m .53508 .63042 L .53417 .62911 L 0 .996 .996 .054 k
F
0 0 0 1 k
.5317 .62191 m
.53417 .62911 L
s
.5722 .68211 m .57193 .67226 L .57214 .68076 L 0 .483 .996 .074 k
F
0 0 0 1 k
.5717 .6722 m
.57193 .67226 L
s
.57203 .6765 m
.57205 .67731 L
s
.57199 .67228 m
.5721 .67652 L
s
.57219 .67232 m
.57227 .67658 L
s
.57126 .68174 m .57081 .67064 L .57081 .67195 L 0 .474 .996 .066 k
F
.57081 .67064 m .57041 .67183 L .57081 .67195 L 0 .535 .996 .078 k
F
.57081 .67064 m .57029 .67049 L .57041 .67183 L F
.57081 .67064 m .57126 .68043 L .57092 .67198 L 0 .484 .996 .068 k
F
.57081 .67064 m .57126 .68174 L .57126 .68043 L F
.49425 .28921 m .48561 .28435 L .48545 .28439 L 0 .996 .996 .38 k
F
.48561 .28435 m .47773 .28021 L .48545 .28439 L 0 .996 .996 .314 k
F
.48561 .28435 m .47545 .27886 L .47773 .28021 L F
.48561 .28435 m .49488 .28912 L .48831 .28543 L 0 .996 .996 .287 k
F
.48561 .28435 m .49425 .28921 L .49488 .28912 L F
0 0 0 1 k
.48831 .28543 m
.49938 .28936 L
s
.52669 .62738 m .5225 .61893 L .52564 .62604 L 0 .996 .996 .05 k
F
.57194 .68201 m .57162 .67218 L .57186 .68066 L 0 .478 .996 .072 k
F
0 0 0 1 k
.57134 .6721 m
.57162 .67218 L
s
.57174 .67641 m
.57177 .67724 L
s
.5717 .6722 m
.57182 .67644 L
s
.57193 .67226 m
.57203 .6765 L
s
.5454 .64262 m .54784 .64234 L .54547 .64155 L 0 .914 .996 .056 k
F
0 0 0 1 k
.54342 .63407 m
.54547 .64155 L
s
.5454 .64262 m .54852 .64365 L .54784 .64234 L 0 .914 .996 .056 k
F
0 0 0 1 k
.54606 .63479 m
.54784 .64234 L
s
.54547 .64155 m
.54784 .64234 L
s
.56896 .67008 m .56952 .66896 L .56898 .6688 L 0 .534 .996 .072 k
F
0 0 0 1 k
.5685 .66049 m
.56898 .6688 L
s
.56896 .67008 m .56968 .67031 L .56952 .66896 L 0 .534 .996 .072 k
F
0 0 0 1 k
.56912 .66063 m
.56952 .66896 L
s
.56898 .6688 m
.56952 .66896 L
s
.55825 .65633 m .5598 .65564 L .5583 .65515 L 0 .686 .996 .061 k
F
0 0 0 1 k
.55701 .64729 m
.5583 .65515 L
s
.55825 .65633 m .56023 .65696 L .5598 .65564 L 0 .686 .996 .061 k
F
0 0 0 1 k
.5587 .64771 m
.5598 .65564 L
s
.5583 .65515 m
.5598 .65564 L
s
.76383 1.02198 m .77018 1.0419 L .76094 1.02505 L .154 .031 .067 .063 k
F
0 0 0 1 k
.74045 1.0442 m
.77018 1.0419 L
s
.57082 .68157 m .57029 .67049 L .57029 .67179 L 0 .476 .996 .063 k
F
.57029 .67049 m .56982 .67165 L .57029 .67179 L 0 .532 .996 .075 k
F
.57029 .67049 m .56968 .67031 L .56982 .67165 L F
.57029 .67049 m .57082 .68025 L .57041 .67183 L 0 .485 .996 .065 k
F
.57029 .67049 m .57082 .68157 L .57082 .68025 L F
.57163 .68189 m .57125 .67207 L .57154 .68054 L 0 .475 .996 .069 k
F
0 0 0 1 k
.57092 .67198 m
.57125 .67207 L
s
.57139 .6763 m
.57142 .67716 L
s
.57134 .6721 m
.57148 .67633 L
s
.57162 .67218 m
.57174 .67641 L
s
.56344 .66814 m .56199 .65871 L .56307 .6668 L 0 .617 .996 .058 k
F
.53853 .64011 m .53508 .63042 L .53503 .6314 L 0 .996 .996 .047 k
F
.53508 .63042 m .5319 .63032 L .53503 .6314 L 0 .996 .996 .053 k
F
.53508 .63042 m .53097 .62899 L .5319 .63032 L F
0 0 0 1 k
.53105 .62802 m
.53417 .62911 L
s
.53508 .63042 m .53857 .6391 L .53594 .63173 L 0 .996 .996 .053 k
F
.53508 .63042 m .53853 .64011 L .53857 .6391 L F
0 0 0 1 k
.53594 .63173 m
.53892 .63269 L
s
.57126 .68174 m .57081 .67195 L .57115 .68039 L 0 .474 .996 .066 k
F
0 0 0 1 k
.57041 .67183 m
.57081 .67195 L
s
.57098 .67617 m
.57102 .67705 L
s
.57092 .67198 m
.57109 .6762 L
s
.57125 .67207 m
.57139 .6763 L
s
.56813 .66982 m .56878 .66874 L .56815 .66854 L 0 .537 .996 .068 k
F
0 0 0 1 k
.56758 .66028 m
.56815 .66854 L
s
.56813 .66982 m .56896 .67008 L .56878 .66874 L 0 .537 .996 .068 k
F
0 0 0 1 k
.5683 .66044 m
.56878 .66874 L
s
.56815 .66854 m
.56878 .66874 L
s
.40154 .52079 m .38898 .51206 L .39937 .51896 L .5 .5 .5 1 k
F
0 0 0 1 k
.40058 .52042 m
.40473 .52475 L
s
.3902 .51353 m
.40058 .52042 L
s
.57031 .68135 m .56968 .67031 L .56967 .6716 L 0 .479 .996 .06 k
F
.56968 .67031 m .56913 .67143 L .56967 .6716 L 0 .532 .996 .072 k
F
.56968 .67031 m .56896 .67008 L .56913 .67143 L F
.56968 .67031 m .5703 .68005 L .56982 .67165 L 0 .488 .996 .062 k
F
.56968 .67031 m .57031 .68135 L .5703 .68005 L F
.55109 .65376 m .54852 .64365 L .54847 .64473 L 0 .85 .996 .049 k
F
.54852 .64365 m .5461 .64395 L .54847 .64473 L 0 .889 .996 .056 k
F
.54852 .64365 m .5454 .64262 L .5461 .64395 L F
.54852 .64365 m .55111 .65265 L .54916 .64497 L 0 .852 .996 .053 k
F
.54852 .64365 m .55109 .65376 L .55111 .65265 L F
0 0 0 1 k
.54916 .64497 m
.55137 .64565 L
s
.56188 .66753 m .56023 .65696 L .56021 .65815 L 0 .64 .996 .053 k
F
.56023 .65696 m .5587 .65767 L .56021 .65815 L 0 .678 .996 .061 k
F
.56023 .65696 m .55825 .65633 L .5587 .65767 L F
.56023 .65696 m .56188 .66633 L .56063 .6583 L 0 .647 .996 .056 k
F
.56023 .65696 m .56188 .66753 L .56188 .66633 L F
0 0 0 1 k
.56063 .6583 m
.56199 .65871 L
s
.57082 .68157 m .57029 .67179 L .57069 .68021 L 0 .476 .996 .063 k
F
0 0 0 1 k
.56982 .67165 m
.57029 .67179 L
s
.57049 .676 m
.57053 .67692 L
s
.57041 .67183 m
.57061 .67604 L
s
.57081 .67195 m
.57098 .67617 L
s
.47545 .27886 m .46353 .27207 L .47322 .27729 L .5 .5 .5 1 k
F
0 0 0 1 k
.47512 .27884 m
.48285 .28301 L
s
.46543 .27362 m
.47512 .27884 L
s
.81706 1.04761 m .81607 1.03904 L .82037 1.0472 L .176 .029 .07 .056 k
F
.81706 1.04761 m .81304 1.04256 L .81607 1.03904 L F
0 0 0 1 k
.78258 1.04644 m
.81304 1.04256 L
s
.32802 .46746 m .30628 .45694 L .30876 .45702 L .543 .637 .116 .082 k
F
.30628 .45694 m .30813 .44902 L .30876 .45702 L .543 .638 .115 .081 k
F
.30628 .45694 m .30543 .44641 L .30813 .44902 L F
.30628 .45694 m .32802 .46746 L .32584 .46739 L .587 .803 .156 .127 k
F
0 0 0 1 k
.30933 .4594 m
.32584 .46739 L
s
.32584 .46739 m
.32855 .47446 L
s
.30543 .44641 m .30628 .45694 L .30325 .45432 L .487 .519 .098 .073 k
F
.5697 .68109 m .56896 .67008 L .56896 .67137 L 0 .486 .996 .057 k
F
.56896 .67008 m .56833 .67117 L .56896 .67137 L 0 .535 .996 .068 k
F
.56896 .67008 m .56813 .66982 L .56833 .67117 L F
.56896 .67008 m .56969 .6798 L .56913 .67143 L 0 .494 .996 .059 k
F
.56896 .67008 m .5697 .68109 L .56969 .6798 L F
.56961 1.05646 m .58767 1.04133 L .57447 1.05488 L .207 0 .255 0 k
F
0 0 0 1 k
.57447 1.05488 m
.59287 1.05891 L
s
.44225 .25506 m .42317 .2437 L .42579 .24402 L .429 .539 .072 .052 k
F
.42317 .2437 m .42943 .23672 L .42579 .24402 L .406 .573 .074 .054 k
F
.42317 .2437 m .42795 .23409 L .42943 .23672 L F
.42317 .2437 m .44225 .25506 L .44012 .25498 L .557 .696 .113 .078 k
F
0 0 0 1 k
.42563 .24636 m
.44012 .25498 L
s
.44012 .25498 m
.44253 .26216 L
s
.56717 .6695 m .56792 .66848 L .56719 .66823 L 0 .543 .996 .064 k
F
0 0 0 1 k
.56652 .66001 m
.56719 .66823 L
s
.56717 .6695 m .56813 .66982 L .56792 .66848 L 0 .543 .996 .064 k
F
0 0 0 1 k
.56735 .66021 m
.56792 .66848 L
s
.56719 .66823 m
.56792 .66848 L
s
.5508 1.05065 m .56961 1.05646 L .56457 1.05785 L .239 0 .334 0 k
F
.56961 1.05646 m .58697 1.03861 L .58767 1.04133 L .207 0 .255 0 k
F
.56961 1.05646 m .55521 1.04929 L .56951 1.05372 L .228 0 .36 0 k
F
.56961 1.05646 m .5508 1.05065 L .55521 1.04929 L F
.58697 1.03861 m .56961 1.05646 L .56951 1.05372 L .226 0 .327 0 k
F
.57031 .68135 m .56967 .6716 L .57015 .67999 L 0 .479 .996 .06 k
F
0 0 0 1 k
.56913 .67143 m
.56967 .6716 L
s
.56991 .67579 m
.56997 .67675 L
s
.56982 .67165 m
.57006 .67585 L
s
.57029 .67179 m
.57049 .676 L
s
.49674 .60066 m .50087 .60172 L .4967 .59989 L 0 .996 .996 .063 k
F
0 0 0 1 k
.49439 .59653 m
.4967 .59989 L
s
.49674 .60066 m .50223 .60307 L .50087 .60172 L 0 .996 .996 .063 k
F
0 0 0 1 k
.49877 .59838 m
.50087 .60172 L
s
.55607 .65559 m .55777 .655 L .55611 .65444 L 0 .715 .996 .056 k
F
0 0 0 1 k
.55462 .64663 m
.55611 .65444 L
s
.55607 .65559 m .55825 .65633 L .55777 .655 L 0 .715 .996 .056 k
F
0 0 0 1 k
.55648 .64713 m
.55777 .655 L
s
.55611 .65444 m
.55777 .655 L
s
.56188 .66753 m .56021 .65815 L .56146 .66618 L 0 .64 .996 .053 k
F
.51274 .6143 m .51653 .61494 L .51276 .61345 L 0 .996 .996 .054 k
F
0 0 0 1 k
.50896 .60656 m
.51276 .61345 L
s
.51274 .6143 m .51769 .61626 L .51653 .61494 L 0 .996 .996 .054 k
F
0 0 0 1 k
.51311 .60804 m
.51653 .61494 L
s
.569 .68078 m .56813 .66982 L .56813 .67109 L 0 .496 .996 .053 k
F
.56813 .66982 m .5674 .67085 L .56813 .67109 L 0 .541 .996 .064 k
F
.56813 .66982 m .56717 .6695 L .5674 .67085 L F
.56813 .66982 m .56899 .6795 L .56833 .67117 L 0 .503 .996 .056 k
F
.56813 .66982 m .569 .68078 L .56899 .6795 L F
.14516 .38963 m .1474 .38363 L .14681 .39154 L .29 .188 .062 .056 k
F
.47897 .58618 m .4718 .5781 L .4774 .58474 L 0 .996 .996 .094 k
F
0 0 0 1 k
.47322 .57885 m
.47601 .58217 L
s
.55109 .65376 m .54847 .64473 L .55043 .65241 L 0 .85 .996 .049 k
F
.53853 .64011 m .53503 .6314 L .53765 .63877 L 0 .996 .996 .047 k
F
.5697 .68109 m .56896 .67137 L .56952 .67973 L 0 .486 .996 .057 k
F
0 0 0 1 k
.56833 .67117 m
.56896 .67137 L
s
.56924 .67555 m
.56931 .67653 L
s
.56913 .67143 m
.56941 .67561 L
s
.56967 .6716 m
.56991 .67579 L
s
.5508 1.05065 m .56457 1.05785 L .55026 1.05345 L .239 0 .334 0 k
F
0 0 0 1 k
.54721 1.07166 m
.56457 1.05785 L
s
.56608 .66912 m .56693 .66816 L .5661 .66787 L 0 .553 .996 .06 k
F
0 0 0 1 k
.5653 .65969 m
.5661 .66787 L
s
.56608 .66912 m .56717 .6695 L .56693 .66816 L 0 .553 .996 .06 k
F
0 0 0 1 k
.56625 .65993 m
.56693 .66816 L
s
.5661 .66787 m
.56693 .66816 L
s
.50774 .61213 m .50223 .60307 L .50226 .60387 L 0 .996 .996 .053 k
F
.50223 .60307 m .49809 .60204 L .50226 .60387 L 0 .996 .996 .057 k
F
.50223 .60307 m .49674 .60066 L .49809 .60204 L F
0 0 0 1 k
.4967 .59989 m
.50087 .60172 L
s
.50223 .60307 m .50771 .6113 L .50352 .60441 L 0 .996 .996 .057 k
F
.50223 .60307 m .50774 .61213 L .50771 .6113 L F
0 0 0 1 k
.5077 .60607 m
.5096 .60951 L
s
.50352 .60441 m
.5077 .60607 L
s
.62364 .27886 m .6381 .28477 L .62221 .28056 L .189 .296 .605 .109 k
F
0 0 0 1 k
.60695 .28485 m
.62462 .2812 L
s
.60985 .291 m
.6381 .28477 L
s
.56015 .66682 m .55825 .65633 L .55823 .65749 L 0 .672 .996 .048 k
F
.55825 .65633 m .55657 .65693 L .55823 .65749 L 0 .706 .996 .056 k
F
.55825 .65633 m .55607 .65559 L .55657 .65693 L F
.55825 .65633 m .56014 .66564 L .5587 .65767 L 0 .676 .996 .051 k
F
.55825 .65633 m .56015 .66682 L .56014 .66564 L F
0 0 0 1 k
.5587 .65767 m
.56021 .65815 L
s
.54484 .29475 m .56611 .29333 L .54796 .29482 L 0 .996 .996 .61 k
F
0 0 0 1 k
.54738 .29597 m
.54796 .29482 L
s
.82037 1.0472 m .81607 1.03904 L .82235 1.04695 L .176 .029 .07 .056 k
F
.52229 .62559 m .51769 .61626 L .51768 .61714 L 0 .996 .996 .047 k
F
.51769 .61626 m .51391 .61565 L .51768 .61714 L 0 .996 .996 .051 k
F
.51769 .61626 m .51274 .6143 L .51391 .61565 L F
0 0 0 1 k
.51276 .61345 m
.51653 .61494 L
s
.51769 .61626 m .5223 .62468 L .5188 .61759 L 0 .996 .996 .052 k
F
.51769 .61626 m .52229 .62559 L .5223 .62468 L F
0 0 0 1 k
.5188 .61759 m
.5225 .61893 L
s
.52432 .29436 m .54204 .29476 L .52646 .29446 L .5 .5 .5 1 k
F
0 0 0 1 k
.52285 .29399 m
.52596 .2944 L
s
.52432 .29436 m .54484 .29475 L .54204 .29476 L .5 .5 .5 1 k
F
0 0 0 1 k
.5415 .29592 m
.54204 .29476 L
s
.52646 .29446 m
.54204 .29476 L
s
.54206 .64144 m .54465 .6413 L .54212 .6404 L 0 .996 .996 .051 k
F
0 0 0 1 k
.53979 .63298 m
.54212 .6404 L
s
.54206 .64144 m .5454 .64262 L .54465 .6413 L 0 .996 .996 .051 k
F
0 0 0 1 k
.54261 .63382 m
.54465 .6413 L
s
.54212 .6404 m
.54465 .6413 L
s
.48436 1.07435 m .49101 1.08433 L .48141 1.07729 L .24 0 .398 0 k
F
0 0 0 1 k
.46216 1.09658 m
.49101 1.08433 L
s
.5682 .68042 m .56717 .6695 L .56717 .67076 L 0 .51 .996 .049 k
F
.56717 .6695 m .56634 .67047 L .56717 .67076 L 0 .55 .996 .06 k
F
.56717 .6695 m .56608 .66912 L .56634 .67047 L F
.56717 .6695 m .56818 .67915 L .5674 .67085 L 0 .516 .996 .052 k
F
.56717 .6695 m .5682 .68042 L .56818 .67915 L F
.569 .68078 m .56813 .67109 L .56879 .67942 L 0 .496 .996 .053 k
F
0 0 0 1 k
.5674 .67085 m
.56813 .67109 L
s
.56846 .67525 m
.56854 .67628 L
s
.56833 .67117 m
.56866 .67533 L
s
.56896 .67137 m
.56924 .67555 L
s
.58697 1.03861 m .60443 1.04432 L .58767 1.04133 L .205 0 .235 0 k
F
.58697 1.03861 m .60903 1.04256 L .60443 1.04432 L F
0 0 0 1 k
.59287 1.05891 m
.60443 1.04432 L
s
.27737 1.17311 m .33557 1.17552 L .2801 1.17516 L .22 .031 .149 .047 k
F
.49425 .28921 m .48545 .28439 L .49202 .28807 L 0 .996 .996 .38 k
F
.56484 .66867 m .56579 .66777 L .56485 .66743 L 0 .567 .996 .056 k
F
0 0 0 1 k
.56392 .6593 m
.56485 .66743 L
s
.56484 .66867 m .56608 .66912 L .56579 .66777 L 0 .567 .996 .056 k
F
0 0 0 1 k
.565 .65959 m
.56579 .66777 L
s
.56485 .66743 m
.56579 .66777 L
s
.47897 .58618 m .48319 .58773 L .47881 .58549 L 0 .996 .996 .085 k
F
0 0 0 1 k
.47601 .58217 m
.47881 .58549 L
s
.47897 .58618 m .48473 .58913 L .48319 .58773 L 0 .996 .996 .085 k
F
0 0 0 1 k
.48061 .58445 m
.48319 .58773 L
s
.36786 .49563 m .38201 .50489 L .37028 .4976 L .5 .5 .5 1 k
F
0 0 0 1 k
.37028 .4976 m
.37405 .5031 L
s
.82235 1.04695 m .82364 1.04102 L .82655 1.04662 L .189 .059 .06 .06 k
F
.82235 1.04695 m .81607 1.03904 L .82364 1.04102 L F
0 0 0 1 k
.81304 1.04256 m
.81706 1.04761 L
s
.5483 .65265 m .5454 .64262 L .54537 .64367 L 0 .929 .996 .044 k
F
.5454 .64262 m .54283 .64278 L .54537 .64367 L 0 .964 .996 .051 k
F
.5454 .64262 m .54206 .64144 L .54283 .64278 L F
.5454 .64262 m .54831 .65157 L .5461 .64395 L 0 .925 .996 .049 k
F
.5454 .64262 m .5483 .65265 L .54831 .65157 L F
0 0 0 1 k
.5461 .64395 m
.54847 .64473 L
s
.60903 1.04256 m .62157 1.02653 L .61331 1.04065 L .174 0 .185 0 k
F
.60903 1.04256 m .61988 1.02398 L .62157 1.02653 L F
.60903 1.04256 m .59105 1.03693 L .60781 1.03994 L .19 0 .24 0 k
F
.60903 1.04256 m .58697 1.03861 L .59105 1.03693 L F
0 0 0 1 k
.58767 1.04133 m
.60443 1.04432 L
s
.61988 1.02398 m .60903 1.04256 L .60781 1.03994 L .191 0 .223 0 k
F
0 0 0 1 k
.61331 1.04065 m
.63336 1.04303 L
s
.52669 .62738 m .52999 .62767 L .52674 .62644 L 0 .996 .996 .05 k
F
0 0 0 1 k
.52359 .61933 m
.52674 .62644 L
s
.52669 .62738 m .53097 .62899 L .52999 .62767 L 0 .996 .996 .05 k
F
0 0 0 1 k
.52718 .62051 m
.52999 .62767 L
s
.57273 .6823 m .57282 .68099 L .57273 .68096 L 0 .437 .996 .068 k
F
0 0 0 1 k
.57273 .68096 m
.57273 .68096 L
s
.57267 .67669 m
.57273 .68096 L
s
.57273 .6823 m .57285 .68234 L .57282 .68099 L 0 .437 .996 .068 k
F
0 0 0 1 k
.57277 .67743 m
.57282 .68099 L
s
.57273 .68096 m
.57282 .68099 L
s
.30543 .44641 m .30325 .45432 L .30259 .44631 L .487 .519 .098 .073 k
F
0 0 0 1 k
.28452 .44623 m
.30325 .45432 L
s
.56015 .66682 m .55823 .65749 L .55967 .66547 L 0 .672 .996 .048 k
F
.57259 .68225 m .5727 .68095 L .57259 .68091 L 0 .433 .996 .066 k
F
0 0 0 1 k
.57259 .68091 m
.57259 .68091 L
s
.57251 .67665 m
.57259 .68091 L
s
.57259 .68225 m .57273 .6823 L .5727 .68095 L 0 .433 .996 .066 k
F
0 0 0 1 k
.57264 .67741 m
.5727 .68095 L
s
.57259 .68091 m
.5727 .68095 L
s
.81607 1.03904 m .77889 1.04092 L .80941 1.03701 L .17 .057 .06 .061 k
F
.55368 .65473 m .55553 .65425 L .55371 .65361 L 0 .758 .996 .051 k
F
0 0 0 1 k
.552 .64586 m
.55371 .65361 L
s
.55368 .65473 m .55607 .65559 L .55553 .65425 L 0 .758 .996 .051 k
F
0 0 0 1 k
.55404 .64645 m
.55553 .65425 L
s
.55371 .65361 m
.55553 .65425 L
s
.57242 .68219 m .57255 .6809 L .57241 .68085 L 0 .429 .996 .064 k
F
0 0 0 1 k
.57241 .68085 m
.57242 .68085 L
s
.57232 .67659 m
.57241 .68085 L
s
.57242 .68219 m .57259 .68225 L .57255 .6809 L 0 .429 .996 .064 k
F
0 0 0 1 k
.57248 .67739 m
.57255 .6809 L
s
.57242 .68085 m
.57255 .6809 L
s
.5682 .68042 m .56717 .67076 L .56795 .67906 L 0 .51 .996 .049 k
F
0 0 0 1 k
.56714 .67074 m
.56717 .67076 L
s
.5674 .67085 m
.56779 .67499 L
s
.56813 .67109 m
.56846 .67525 L
s
.49134 .59803 m .48473 .58913 L .48486 .58985 L 0 .996 .996 .071 k
F
.48473 .58913 m .48048 .58761 L .48486 .58985 L 0 .996 .996 .073 k
F
.48473 .58913 m .47897 .58618 L .48048 .58761 L F
0 0 0 1 k
.47881 .58549 m
.48319 .58773 L
s
.48473 .58913 m .49123 .59728 L .4862 .59051 L 0 .996 .996 .07 k
F
0 0 0 1 k
.49071 .59257 m
.49302 .59592 L
s
.48473 .58913 m .49134 .59803 L .49123 .59728 L 0 .996 .996 .07 k
F
0 0 0 1 k
.4862 .59051 m
.49071 .59257 L
s
.56727 .67999 m .56608 .66912 L .56609 .67036 L 0 .529 .996 .046 k
F
.56608 .66912 m .56514 .67002 L .56609 .67036 L 0 .564 .996 .056 k
F
.56608 .66912 m .56484 .66867 L .56514 .67002 L F
.56608 .66912 m .56725 .67873 L .56634 .67047 L 0 .533 .996 .048 k
F
0 0 0 1 k
.56756 .6749 m
.56766 .67597 L
s
.56608 .66912 m .56727 .67999 L .56725 .67873 L 0 .533 .996 .048 k
F
0 0 0 1 k
.56634 .67047 m
.56714 .67074 L
s
.5722 .68211 m .57236 .68083 L .5722 .68077 L 0 .427 .996 .062 k
F
0 0 0 1 k
.5722 .68077 m
.5722 .68078 L
s
.5721 .67652 m
.5722 .68077 L
s
.5722 .68211 m .57242 .68219 L .57236 .68083 L 0 .427 .996 .062 k
F
0 0 0 1 k
.57229 .67736 m
.57236 .68083 L
s
.5722 .68078 m
.57236 .68083 L
s
.44225 .25506 m .42579 .24402 L .4403 .25265 L .429 .539 .072 .052 k
F
.57194 .68201 m .57214 .68076 L .57194 .68068 L 0 .426 .996 .06 k
F
0 0 0 1 k
.57194 .68068 m
.57195 .68068 L
s
.57182 .67644 m
.57194 .68068 L
s
.57194 .68201 m .5722 .68211 L .57214 .68076 L 0 .426 .996 .06 k
F
0 0 0 1 k
.57205 .67731 m
.57214 .68076 L
s
.57195 .68068 m
.57214 .68076 L
s
.57302 .69362 m .57285 .68234 L .57286 .68369 L 0 .377 .996 .052 k
F
.57285 .68234 m .57277 .68366 L .57286 .68369 L 0 .437 .996 .068 k
F
.57285 .68234 m .57273 .6823 L .57277 .68366 L F
.44225 .25506 m .45608 .26461 L .44457 .25723 L .219 .996 0 .553 k
F
0 0 0 1 k
.44457 .25723 m
.44698 .2644 L
s
.53483 .63862 m .53097 .62899 L .53094 .62994 L 0 .996 .996 .043 k
F
.53097 .62899 m .52769 .62872 L .53094 .62994 L 0 .996 .996 .049 k
F
.53097 .62899 m .52669 .62738 L .52769 .62872 L F
0 0 0 1 k
.52674 .62644 m
.52999 .62767 L
s
.53097 .62899 m .53483 .63764 L .5319 .63032 L 0 .996 .996 .049 k
F
.53097 .62899 m .53483 .63862 L .53483 .63764 L F
0 0 0 1 k
.5319 .63032 m
.53503 .6314 L
s
.38329 .50522 m .36786 .49563 L .36933 .49594 L .5 .5 .5 1 k
F
.36786 .49563 m .36688 .49035 L .36933 .49594 L F
.36786 .49563 m .36463 .48827 L .36688 .49035 L F
.36786 .49563 m .38329 .50522 L .38201 .50489 L F
.36463 .48827 m .36786 .49563 L .36541 .49355 L .212 .996 0 .487 k
F
.57293 .69357 m .57273 .6823 L .57274 .68364 L 0 .376 .996 .05 k
F
.57273 .6823 m .57263 .68361 L .57274 .68364 L 0 .433 .996 .066 k
F
.57273 .6823 m .57259 .68225 L .57263 .68361 L F
.57273 .6823 m .57292 .69222 L .57277 .68366 L 0 .38 .996 .051 k
F
.57273 .6823 m .57293 .69357 L .57292 .69222 L F
.50774 .61213 m .50226 .60387 L .50645 .61075 L 0 .996 .996 .053 k
F
0 0 0 1 k
.50352 .60441 m
.50561 .60785 L
s
.56344 .66814 m .56451 .66732 L .56345 .66692 L 0 .587 .996 .051 k
F
0 0 0 1 k
.56237 .65884 m
.56345 .66692 L
s
.56344 .66814 m .56484 .66867 L .56451 .66732 L 0 .587 .996 .051 k
F
0 0 0 1 k
.56358 .65919 m
.56451 .66732 L
s
.56345 .66692 m
.56451 .66732 L
s
.57163 .68189 m .57186 .68066 L .57163 .68057 L 0 .427 .996 .057 k
F
0 0 0 1 k
.57163 .68057 m
.57164 .68057 L
s
.57148 .67633 m
.57163 .68057 L
s
.57163 .68189 m .57194 .68201 L .57186 .68066 L 0 .427 .996 .057 k
F
0 0 0 1 k
.57177 .67724 m
.57186 .68066 L
s
.57164 .68057 m
.57186 .68066 L
s
.55824 .66601 m .55607 .65559 L .55606 .65673 L 0 .715 .996 .043 k
F
.55607 .65559 m .55424 .65608 L .55606 .65673 L 0 .745 .996 .051 k
F
.55607 .65559 m .55368 .65473 L .55424 .65608 L F
.55607 .65559 m .55822 .66485 L .55657 .65693 L 0 .717 .996 .047 k
F
.55607 .65559 m .55824 .66601 L .55822 .66485 L F
0 0 0 1 k
.55657 .65693 m
.55823 .65749 L
s
.55895 .66148 m
.55928 .66332 L
s
.57282 .69351 m .57259 .68225 L .5726 .68359 L 0 .376 .996 .048 k
F
.57259 .68225 m .57247 .68354 L .5726 .68359 L 0 .429 .996 .064 k
F
.57259 .68225 m .57242 .68219 L .57247 .68354 L F
.57259 .68225 m .57281 .69216 L .57263 .68361 L 0 .38 .996 .05 k
F
.57259 .68225 m .57282 .69351 L .57281 .69216 L F
.50746 .29231 m .52157 .29391 L .50876 .29235 L 0 .996 .996 .86 k
F
.50746 .29231 m .52432 .29436 L .52157 .29391 L F
0 0 0 1 k
.51799 .29344 m
.52157 .29391 L
s
.52229 .62559 m .51768 .61714 L .52117 .62423 L 0 .996 .996 .047 k
F
.52707 1.0672 m .499 1.08067 L .52191 1.06817 L .249 0 .433 0 k
F
0 0 0 1 k
.52585 1.0702 m
.54084 1.07581 L
s
.50298 1.08267 m
.52585 1.0702 L
s
.57268 .69343 m .57242 .68219 L .57242 .68352 L 0 .377 .996 .046 k
F
.57242 .68219 m .57226 .68347 L .57242 .68352 L 0 .427 .996 .062 k
F
.57242 .68219 m .5722 .68211 L .57226 .68347 L F
.57242 .68219 m .57267 .69209 L .57247 .68354 L 0 .381 .996 .048 k
F
.57242 .68219 m .57268 .69343 L .57267 .69209 L F
.44549 .55767 m .43561 .5488 L .43617 .54934 L 0 .996 .996 .262 k
F
.43561 .5488 m .43203 .54586 L .43617 .54934 L F
0 0 0 1 k
.42559 .54067 m
.43281 .54652 L
s
.43016 .54423 m .43561 .5488 L .43365 .5472 L .5 .5 .5 1 k
F
.43016 .54423 m .43365 .5472 L .42951 .54372 L F
.43561 .5488 m .43016 .54423 L .43203 .54586 L 0 .996 .996 .262 k
F
.43561 .5488 m .44502 .55711 L .4375 .55037 L 0 .996 .996 .199 k
F
0 0 0 1 k
.4422 .55367 m
.44575 .55692 L
s
.43561 .5488 m .44549 .55767 L .44502 .55711 L 0 .996 .996 .199 k
F
0 0 0 1 k
.4375 .55037 m
.4422 .55367 L
s
.57126 .68174 m .57154 .68054 L .57126 .68043 L 0 .429 .996 .055 k
F
0 0 0 1 k
.57126 .68043 m
.57127 .68043 L
s
.57109 .6762 m
.57126 .68043 L
s
.57126 .68174 m .57163 .68189 L .57154 .68054 L 0 .429 .996 .055 k
F
0 0 0 1 k
.57142 .67716 m
.57154 .68054 L
s
.57127 .68043 m
.57154 .68054 L
s
.32802 .46746 m .30876 .45702 L .3253 .46501 L .543 .637 .116 .082 k
F
.57252 .69334 m .5722 .68211 L .57221 .68344 L 0 .38 .996 .044 k
F
.5722 .68211 m .57202 .68337 L .57221 .68344 L 0 .426 .996 .06 k
F
.5722 .68211 m .57194 .68201 L .57202 .68337 L F
.5722 .68211 m .5725 .692 L .57226 .68347 L 0 .383 .996 .046 k
F
.5722 .68211 m .57252 .69334 L .5725 .692 L F
.56727 .67999 m .56609 .67036 L .56699 .67862 L 0 .529 .996 .046 k
F
0 0 0 1 k
.56604 .67035 m
.56609 .67036 L
s
.56634 .67047 m
.5668 .6746 L
s
.56717 .67076 m
.56756 .6749 L
s
.57302 .69362 m .57286 .68369 L .57299 .69226 L 0 .377 .996 .052 k
F
0 0 0 1 k
.57277 .68366 m
.57286 .68369 L
s
.5483 .65265 m .54537 .64367 L .54758 .6513 L 0 .929 .996 .044 k
F
0 0 0 1 k
.57263 .68361 m
.57274 .68364 L
s
.57293 .69357 m .57274 .68364 L .57289 .69221 L 0 .376 .996 .05 k
F
0 0 0 1 k
.57274 .68364 m
.57274 .68364 L
s
.57286 .68369 m
.57292 .68797 L
s
.57292 .68797 m
.57293 .6884 L
s
.33557 1.17552 m .3237 1.14195 L .34294 1.17027 L .213 .04 .135 .06 k
F
.33557 1.17552 m .31 1.13831 L .3237 1.14195 L F
.43015 1.16582 m .33557 1.17552 L .34294 1.17027 L .211 .041 .127 .063 k
F
.27737 1.17311 m .32002 1.17146 L .33557 1.17552 L .22 .031 .149 .047 k
F
.31 1.13831 m .33557 1.17552 L .32002 1.17146 L .223 .024 .15 .037 k
F
.57231 .69323 m .57194 .68201 L .57195 .68334 L 0 .385 .996 .042 k
F
.57194 .68201 m .57172 .68325 L .57195 .68334 L 0 .426 .996 .057 k
F
.57194 .68201 m .57163 .68189 L .57172 .68325 L F
.57194 .68201 m .5723 .69189 L .57202 .68337 L 0 .388 .996 .044 k
F
.57194 .68201 m .57231 .69323 L .5723 .69189 L F
.56623 .67948 m .56484 .66867 L .56485 .6699 L 0 .552 .996 .042 k
F
.56484 .66867 m .56379 .6695 L .56485 .6699 L 0 .583 .996 .052 k
F
.56484 .66867 m .56344 .66814 L .56379 .6695 L F
.56484 .66867 m .5662 .67824 L .56514 .67002 L 0 .555 .996 .044 k
F
0 0 0 1 k
.56654 .67449 m
.56666 .6756 L
s
.56484 .66867 m .56623 .67948 L .5662 .67824 L 0 .555 .996 .044 k
F
0 0 0 1 k
.56514 .67002 m
.56604 .67035 L
s
.14194 .38593 m .1474 .38363 L .14516 .38963 L .29 .188 .062 .056 k
F
.41904 .53524 m .42951 .54372 L .42106 .53689 L .5 .5 .5 1 k
F
0 0 0 1 k
.42106 .53689 m
.42559 .54067 L
s
.57082 .68157 m .57115 .68039 L .57082 .68025 L 0 .434 .996 .052 k
F
0 0 0 1 k
.57082 .68025 m
.57083 .68026 L
s
.57061 .67604 m
.57082 .68025 L
s
.57082 .68157 m .57126 .68174 L .57115 .68039 L 0 .434 .996 .052 k
F
0 0 0 1 k
.57102 .67705 m
.57115 .68039 L
s
.57083 .68026 m
.57115 .68039 L
s
.57247 .68354 m
.5726 .68359 L
s
.57282 .69351 m .5726 .68359 L .57277 .69215 L 0 .376 .996 .048 k
F
0 0 0 1 k
.5726 .68359 m
.5726 .68359 L
s
.57277 .68366 m
.57284 .68793 L
s
.57282 .68785 m
.57282 .68792 L
s
.57282 .68792 m
.57282 .68837 L
s
.57274 .68364 m
.57282 .68785 L
s
.43016 .54423 m .41904 .53524 L .4198 .53572 L .5 .5 .5 1 k
F
.41904 .53524 m .41599 .53177 L .4198 .53572 L F
.41904 .53524 m .41404 .53004 L .41599 .53177 L F
.41904 .53524 m .43016 .54423 L .42951 .54372 L F
.41404 .53004 m .41904 .53524 L .41697 .53353 L F
0 0 0 1 k
.57226 .68347 m
.57242 .68352 L
s
.57268 .69343 m .57242 .68352 L .57263 .69207 L 0 .377 .996 .046 k
F
0 0 0 1 k
.57242 .68352 m
.57242 .68352 L
s
.57263 .68361 m
.57272 .68788 L
s
.5726 .68359 m
.57268 .68779 L
s
.82655 1.04662 m .82364 1.04102 L .82798 1.0465 L .189 .059 .06 .06 k
F
.36463 .48827 m .36541 .49355 L .36294 .48796 L .212 .996 0 .487 k
F
0 0 0 1 k
.35237 .48634 m
.36541 .49355 L
s
.45739 .26478 m .44225 .25506 L .444 .25537 L .427 .963 .024 .188 k
F
.44225 .25506 m .44464 .24937 L .444 .25537 L .346 .992 0 .2 k
F
.44225 .25506 m .44307 .24716 L .44464 .24937 L F
.44225 .25506 m .45739 .26478 L .45608 .26461 L .219 .996 0 .553 k
F
.44307 .24716 m .44225 .25506 L .4403 .25265 L .526 .708 .099 .069 k
F
.57207 .69309 m .57163 .68189 L .57165 .68321 L 0 .391 .996 .04 k
F
.57163 .68189 m .57136 .6831 L .57165 .68321 L 0 .429 .996 .055 k
F
.57163 .68189 m .57126 .68174 L .57136 .6831 L F
.57163 .68189 m .57205 .69176 L .57172 .68325 L 0 .394 .996 .042 k
F
.57163 .68189 m .57207 .69309 L .57205 .69176 L F
.41404 .53004 m .41697 .53353 L .41316 .52958 L .5 .5 .5 1 k
F
0 0 0 1 k
.40781 .52688 m
.41697 .53353 L
s
.57202 .68337 m
.57221 .68344 L
s
.57252 .69334 m .57221 .68344 L .57245 .69198 L 0 .38 .996 .044 k
F
0 0 0 1 k
.57221 .68344 m
.57221 .68344 L
s
.57247 .68354 m
.57257 .68781 L
s
.57242 .68352 m
.57252 .68772 L
s
.44549 .55767 m .4493 .56017 L .44502 .55711 L 0 .996 .996 .199 k
F
.44549 .55767 m .45113 .5617 L .4493 .56017 L F
0 0 0 1 k
.44575 .55692 m
.4493 .56017 L
s
.58697 1.03861 m .56951 1.05372 L .5827 1.04014 L .226 0 .327 0 k
F
0 0 0 1 k
.57447 1.05488 m
.58767 1.04133 L
s
.57031 .68135 m .57069 .68021 L .5703 .68005 L 0 .442 .996 .049 k
F
0 0 0 1 k
.5703 .68005 m
.57031 .68005 L
s
.57006 .67585 m
.5703 .68005 L
s
.57031 .68135 m .57082 .68157 L .57069 .68021 L 0 .442 .996 .049 k
F
0 0 0 1 k
.57053 .67692 m
.57069 .68021 L
s
.57031 .68005 m
.57069 .68021 L
s
.55824 .66601 m .55606 .65673 L .55771 .66465 L 0 .715 .996 .043 k
F
0 0 0 1 k
.55823 .65749 m
.55895 .66148 L
s
.54484 .29475 m .56874 .29279 L .56611 .29333 L 0 .996 .996 .61 k
F
0 0 0 1 k
.56611 .29333 m
.56979 .29592 L
s
.54796 .29482 m
.56611 .29333 L
s
.45994 .57055 m .45113 .5617 L .45154 .56229 L 0 .996 .996 .164 k
F
.45113 .5617 m .44726 .55923 L .45154 .56229 L F
.45113 .5617 m .44549 .55767 L .44726 .55923 L F
.45113 .5617 m .45959 .56992 L .4529 .56321 L 0 .996 .996 .137 k
F
0 0 0 1 k
.4576 .56609 m
.46074 .56936 L
s
.45113 .5617 m .45994 .57055 L .45959 .56992 L 0 .996 .996 .137 k
F
0 0 0 1 k
.4529 .56321 m
.4576 .56609 L
s
.57178 .69292 m .57126 .68174 L .57128 .68306 L 0 .4 .996 .038 k
F
.57126 .68174 m .57094 .68292 L .57128 .68306 L 0 .433 .996 .052 k
F
.57126 .68174 m .57082 .68157 L .57094 .68292 L F
.57126 .68174 m .57176 .6916 L .57136 .6831 L 0 .402 .996 .04 k
F
.57126 .68174 m .57178 .69292 L .57176 .6916 L F
0 0 0 1 k
.57172 .68325 m
.57195 .68334 L
s
.57231 .69323 m .57195 .68334 L .57224 .69186 L 0 .385 .996 .042 k
F
0 0 0 1 k
.57195 .68334 m
.57195 .68334 L
s
.57226 .68347 m
.57238 .68773 L
s
.57221 .68344 m
.57233 .68763 L
s
.56188 .66753 m .56307 .6668 L .56188 .66633 L 0 .612 .996 .047 k
F
0 0 0 1 k
.56063 .6583 m
.56188 .66633 L
s
.56188 .66753 m .56344 .66814 L .56307 .6668 L 0 .612 .996 .047 k
F
0 0 0 1 k
.56199 .65871 m
.56307 .6668 L
s
.56188 .66633 m
.56307 .6668 L
s
.53853 .64011 m .54125 .64011 L .53857 .6391 L 0 .996 .996 .046 k
F
0 0 0 1 k
.53594 .63173 m
.53857 .6391 L
s
.53853 .64011 m .54206 .64144 L .54125 .64011 L 0 .996 .996 .046 k
F
0 0 0 1 k
.53892 .63269 m
.54125 .64011 L
s
.53483 .63862 m .53094 .62994 L .53388 .63727 L 0 .996 .996 .043 k
F
.55109 .65376 m .55308 .6534 L .55111 .65265 L 0 .816 .996 .046 k
F
0 0 0 1 k
.54916 .64497 m
.55111 .65265 L
s
.55109 .65376 m .55368 .65473 L .55308 .6534 L 0 .816 .996 .046 k
F
0 0 0 1 k
.55137 .64565 m
.55308 .6534 L
s
.55111 .65265 m
.55308 .6534 L
s
.54215 .29557 m .54484 .29475 L .54229 .29489 L .5 .5 .5 1 k
F
.54484 .29475 m .52668 .29459 L .54229 .29489 L 0 .996 .996 .996 k
F
.54484 .29475 m .52432 .29436 L .52668 .29459 L F
.56874 .29279 m .54484 .29475 L .54708 .29454 L .5 .5 .5 1 k
F
.54484 .29475 m .54505 .29517 L .54708 .29454 L F
.54484 .29475 m .54215 .29557 L .54505 .29517 L F
.56623 .67948 m .56485 .6699 L .5659 .67812 L 0 .552 .996 .042 k
F
0 0 0 1 k
.5648 .66988 m
.56485 .6699 L
s
.56514 .67002 m
.56567 .67413 L
s
.56609 .67036 m
.56654 .67449 L
s
.49134 .59803 m .48486 .58985 L .48989 .59661 L 0 .996 .996 .071 k
F
0 0 0 1 k
.4862 .59051 m
.48871 .59389 L
s
.32802 .46746 m .34543 .47769 L .33076 .46977 L .279 .993 0 .329 k
F
0 0 0 1 k
.33076 .46977 m
.33345 .47683 L
s
.57207 .69309 m .57165 .68321 L .57198 .69172 L 0 .391 .996 .04 k
F
0 0 0 1 k
.57164 .68321 m
.57165 .68321 L
s
.57202 .68337 m
.57216 .68763 L
s
.57195 .68334 m
.57209 .68752 L
s
.26963 1.13551 m .2817 1.12213 L .27207 1.13642 L .174 .149 .413 .098 k
F
.5697 .68109 m .57015 .67999 L .56969 .6798 L 0 .452 .996 .046 k
F
0 0 0 1 k
.56969 .6798 m
.56971 .6798 L
s
.56941 .67561 m
.56969 .6798 L
s
.5697 .68109 m .57031 .68135 L .57015 .67999 L 0 .452 .996 .046 k
F
0 0 0 1 k
.56997 .67675 m
.57015 .67999 L
s
.56971 .6798 m
.57015 .67999 L
s
.57144 .69272 m .57082 .68157 L .57084 .68287 L 0 .412 .996 .036 k
F
.57082 .68157 m .57045 .68271 L .57084 .68287 L 0 .441 .996 .049 k
F
.57082 .68157 m .57031 .68135 L .57045 .68271 L F
.57082 .68157 m .57141 .6914 L .57094 .68292 L 0 .413 .996 .037 k
F
.57082 .68157 m .57144 .69272 L .57141 .6914 L F
0 0 0 1 k
.57136 .6831 m
.57164 .68321 L
s
.56504 .6789 m .56344 .66814 L .56346 .66935 L 0 .582 .996 .038 k
F
.56344 .66814 m .56227 .66889 L .56346 .66935 L 0 .607 .996 .047 k
F
.56344 .66814 m .56188 .66753 L .56227 .66889 L F
.56344 .66814 m .565 .67768 L .56379 .6695 L 0 .583 .996 .04 k
F
0 0 0 1 k
.56538 .67401 m
.56553 .67516 L
s
.56344 .66814 m .56504 .6789 L .565 .67768 L 0 .583 .996 .04 k
F
0 0 0 1 k
.56379 .6695 m
.5648 .66988 L
s
.54533 .65141 m .54206 .64144 L .54205 .64247 L 0 .996 .996 .04 k
F
.54206 .64144 m .53937 .64146 L .54205 .64247 L 0 .996 .996 .046 k
F
.54206 .64144 m .53853 .64011 L .53937 .64146 L F
0 0 0 1 k
.53857 .6391 m
.54125 .64011 L
s
.54206 .64144 m .54531 .65035 L .54283 .64278 L 0 .996 .996 .044 k
F
.54206 .64144 m .54533 .65141 L .54531 .65035 L F
0 0 0 1 k
.54283 .64278 m
.54537 .64367 L
s
.57178 .69292 m .57128 .68306 L .57167 .69155 L 0 .4 .996 .038 k
F
0 0 0 1 k
.57127 .68306 m
.57128 .68306 L
s
.57172 .68325 m
.57189 .6875 L
s
.57165 .68321 m
.57181 .68738 L
s
.55614 .66509 m .55368 .65473 L .55368 .65585 L 0 .773 .996 .039 k
F
.55368 .65473 m .55171 .65511 L .55368 .65585 L 0 .799 .996 .046 k
F
.55368 .65473 m .55109 .65376 L .55171 .65511 L F
.55368 .65473 m .55611 .66395 L .55424 .65608 L 0 .77 .996 .042 k
F
0 0 0 1 k
.55688 .66069 m
.55728 .66263 L
s
.55368 .65473 m .55614 .66509 L .55611 .66395 L 0 .77 .996 .042 k
F
0 0 0 1 k
.55424 .65608 m
.55606 .65673 L
s
.57103 .69247 m .57031 .68135 L .57033 .68265 L 0 .426 .996 .033 k
F
.57031 .68135 m .56987 .68245 L .57033 .68265 L 0 .451 .996 .046 k
F
.57031 .68135 m .5697 .68109 L .56987 .68245 L F
.57031 .68135 m .571 .69116 L .57045 .68271 L 0 .427 .996 .035 k
F
.57031 .68135 m .57103 .69247 L .571 .69116 L F
0 0 0 1 k
.57094 .68292 m
.57127 .68306 L
s
.52534 .29664 m .52432 .29436 L .52258 .29448 L 0 .996 .996 .509 k
F
.52432 .29436 m .50976 .29292 L .52258 .29448 L 0 .996 .996 .355 k
F
.52432 .29436 m .50746 .29231 L .50976 .29292 L F
0 0 0 1 k
.50876 .29235 m
.52157 .29391 L
s
.50322 .29023 m
.50876 .29235 L
s
.52432 .29436 m .52746 .29633 L .52668 .29459 L 0 .996 .996 .65 k
F
.52432 .29436 m .52534 .29664 L .52746 .29633 L F
.569 .68078 m .56952 .67973 L .56899 .6795 L 0 .466 .996 .043 k
F
0 0 0 1 k
.56899 .6795 m
.56901 .67951 L
s
.56866 .67533 m
.56899 .6795 L
s
.569 .68078 m .5697 .68109 L .56952 .67973 L 0 .466 .996 .043 k
F
0 0 0 1 k
.56931 .67653 m
.56952 .67973 L
s
.56901 .67951 m
.56952 .67973 L
s
.56874 .29279 m .59317 .28885 L .57296 .29269 L 0 .751 .996 .332 k
F
0 0 0 1 k
.57296 .29269 m
.57659 .29529 L
s
.44307 .24716 m .4403 .25265 L .44092 .24664 L .526 .708 .099 .069 k
F
0 0 0 1 k
.42579 .24402 m
.4403 .25265 L
s
.50774 .61213 m .51151 .61295 L .50771 .6113 L 0 .996 .996 .053 k
F
0 0 0 1 k
.50561 .60785 m
.50771 .6113 L
s
.50774 .61213 m .51274 .6143 L .51151 .61295 L 0 .996 .996 .053 k
F
0 0 0 1 k
.5096 .60951 m
.51151 .61295 L
s
.57045 .68271 m
.57083 .68287 L
s
.57144 .69272 m .57084 .68287 L .57131 .69135 L 0 .412 .996 .036 k
F
0 0 0 1 k
.57083 .68287 m
.57084 .68287 L
s
.57136 .6831 m
.57156 .68735 L
s
.57128 .68306 m
.57147 .68722 L
s
.61988 1.02398 m .60781 1.03994 L .61605 1.0258 L .191 0 .223 0 k
F
.46492 .22899 m .50687 .25257 L .46893 .2348 L .212 .112 .055 .054 k
F
.46492 .22899 m .51491 .25242 L .50687 .25257 L F
0 0 0 1 k
.49247 .2684 m
.50687 .25257 L
s
.44549 .55767 m .43617 .54934 L .44368 .55608 L 0 .996 .996 .262 k
F
0 0 0 1 k
.44502 .55711 m
.4493 .56017 L
s
.44126 .55373 m
.44502 .55711 L
s
.4375 .55037 m
.44126 .55373 L
s
.38329 .50522 m .36933 .49594 L .38106 .50323 L .5 .5 .5 1 k
F
0 0 0 1 k
.38201 .50489 m
.38549 .50983 L
s
.37028 .4976 m
.38201 .50489 L
s
.56015 .66682 m .56146 .66618 L .56014 .66564 L 0 .646 .996 .042 k
F
0 0 0 1 k
.56014 .66564 m
.56027 .66569 L
s
.5587 .65767 m
.56014 .66564 L
s
.56015 .66682 m .56188 .66753 L .56146 .66618 L 0 .646 .996 .042 k
F
0 0 0 1 k
.56021 .65815 m
.56146 .66618 L
s
.56027 .66569 m
.56146 .66618 L
s
.40154 .52079 m .41316 .52958 L .40367 .52255 L .5 .5 .5 1 k
F
0 0 0 1 k
.40367 .52255 m
.40781 .52688 L
s
.56504 .6789 m .56346 .66935 L .56467 .67753 L 0 .582 .996 .038 k
F
0 0 0 1 k
.5634 .66933 m
.56346 .66935 L
s
.56379 .6695 m
.5644 .67358 L
s
.56485 .6699 m
.56538 .67401 L
s
.57055 .69218 m .5697 .68109 L .56973 .68238 L 0 .445 .996 .031 k
F
.5697 .68109 m .5692 .68215 L .56973 .68238 L 0 .464 .996 .043 k
F
.5697 .68109 m .569 .68078 L .5692 .68215 L F
.5697 .68109 m .57051 .69088 L .56987 .68245 L 0 .445 .996 .032 k
F
.5697 .68109 m .57055 .69218 L .57051 .69088 L F
0 0 0 1 k
.56987 .68245 m
.57032 .68265 L
s
.57103 .69247 m .57033 .68265 L .57088 .6911 L 0 .426 .996 .033 k
F
0 0 0 1 k
.57032 .68265 m
.57033 .68265 L
s
.57094 .68292 m
.57118 .68716 L
s
.57084 .68287 m
.57107 .68702 L
s
.5178 .62361 m .51274 .6143 L .51277 .61515 L 0 .996 .996 .046 k
F
.51274 .6143 m .50897 .61351 L .51277 .61515 L 0 .996 .996 .05 k
F
.51274 .6143 m .50774 .61213 L .50897 .61351 L F
0 0 0 1 k
.50771 .6113 m
.51151 .61295 L
s
.51274 .6143 m .51776 .62272 L .51391 .61565 L 0 .996 .996 .05 k
F
.51274 .6143 m .5178 .62361 L .51776 .62272 L F
0 0 0 1 k
.51768 .61714 m
.51942 .62068 L
s
.51391 .61565 m
.51768 .61714 L
s
.52229 .62559 m .52564 .62604 L .5223 .62468 L 0 .996 .996 .047 k
F
0 0 0 1 k
.5188 .61759 m
.5223 .62468 L
s
.52229 .62559 m .52669 .62738 L .52564 .62604 L 0 .996 .996 .047 k
F
0 0 0 1 k
.5225 .61893 m
.52564 .62604 L
s
.5682 .68042 m .56879 .67942 L .56818 .67915 L 0 .484 .996 .04 k
F
0 0 0 1 k
.56818 .67915 m
.56821 .67916 L
s
.56779 .67499 m
.56818 .67915 L
s
.5682 .68042 m .569 .68078 L .56879 .67942 L 0 .484 .996 .04 k
F
0 0 0 1 k
.56854 .67628 m
.56879 .67942 L
s
.56821 .67916 m
.56879 .67942 L
s
.45994 .57055 m .46388 .57264 L .45959 .56992 L 0 .996 .996 .137 k
F
.45994 .57055 m .46558 .57411 L .46388 .57264 L F
0 0 0 1 k
.46074 .56936 m
.46388 .57264 L
s
.34734 .47789 m .32802 .46746 L .33019 .46766 L .602 .826 .138 .109 k
F
.32802 .46746 m .32936 .46061 L .33019 .46766 L .604 .827 .137 .106 k
F
.32802 .46746 m .32692 .45817 L .32936 .46061 L F
.32802 .46746 m .34734 .47789 L .34543 .47769 L .279 .993 0 .329 k
F
.32692 .45817 m .32802 .46746 L .3253 .46501 L .556 .664 .122 .086 k
F
.66989 1.02712 m .69552 1.02949 L .67321 1.02963 L .159 .016 .117 .033 k
F
0 0 0 1 k
.67011 1.04526 m
.67321 1.02963 L
s
.62602 .24809 m .63552 .27895 L .62309 .25343 L .145 .057 .068 .068 k
F
0 0 0 1 k
.63473 .27911 m
.63552 .27895 L
s
.49134 .59803 m .49533 .59928 L .49123 .59728 L 0 .996 .996 .067 k
F
0 0 0 1 k
.48871 .59389 m
.49123 .59728 L
s
.49134 .59803 m .49674 .60066 L .49533 .59928 L 0 .996 .996 .067 k
F
0 0 0 1 k
.49302 .59592 m
.49533 .59928 L
s
.41404 .53004 m .40154 .52079 L .40254 .52122 L .5 .5 .5 1 k
F
.40154 .52079 m .39931 .51676 L .40254 .52122 L F
.40154 .52079 m .39729 .51491 L .39931 .51676 L F
.40154 .52079 m .41404 .53004 L .41316 .52958 L F
.39729 .51491 m .40154 .52079 L .39937 .51896 L F
.68327 .27062 m .64603 .28213 L .6755 .27164 L .169 .136 .415 .095 k
F
0 0 0 1 k
.6483 .28496 m
.68333 .28167 L
s
.68267 .30676 m
.68333 .28167 L
s
.55614 .66509 m .55368 .65585 L .55555 .66372 L 0 .773 .996 .039 k
F
0 0 0 1 k
.55342 .65575 m
.55368 .65585 L
s
.55424 .65608 m
.55518 .66001 L
s
.55606 .65673 m
.55688 .66069 L
s
.43016 .54423 m .4198 .53572 L .42825 .54255 L .5 .5 .5 1 k
F
0 0 0 1 k
.42951 .54372 m
.43131 .54524 L
s
.42106 .53689 m
.42951 .54372 L
s
.54533 .65141 m .54205 .64247 L .54453 .65004 L 0 .996 .996 .04 k
F
.45739 .26478 m .444 .25537 L .45552 .26276 L .427 .963 .024 .188 k
F
0 0 0 1 k
.45608 .26461 m
.46012 .2701 L
s
.44457 .25723 m
.45608 .26461 L
s
.47347 .58301 m .46558 .57411 L .46588 .57476 L 0 .996 .996 .115 k
F
.46558 .57411 m .46159 .57205 L .46588 .57476 L F
.46558 .57411 m .45994 .57055 L .46159 .57205 L F
.46558 .57411 m .47322 .58233 L .46722 .57557 L 0 .996 .996 .1 k
F
0 0 0 1 k
.4718 .5781 m
.4746 .58142 L
s
.46558 .57411 m .47347 .58301 L .47322 .58233 L 0 .996 .996 .1 k
F
0 0 0 1 k
.46722 .57557 m
.4718 .5781 L
s
.6885 .27736 m .73474 .28204 L .69415 .2816 L .16 .014 .123 .029 k
F
0 0 0 1 k
.69452 .27019 m
.69514 .27041 L
s
.6885 .27736 m .74197 .27794 L .73474 .28204 L .16 .014 .123 .029 k
F
0 0 0 1 k
.72554 .30919 m
.73474 .28204 L
s
.6934 .30669 m
.69415 .2816 L
s
.73527 .27787 m
.7662 .26529 L
s
.69415 .2816 m
.73474 .28204 L
s
.56371 .67823 m .56188 .66753 L .56191 .66872 L 0 .619 .996 .034 k
F
.56188 .66753 m .56059 .66819 L .56191 .66872 L 0 .639 .996 .043 k
F
.56188 .66753 m .56015 .66682 L .56059 .66819 L F
.56188 .66753 m .56366 .67702 L .56227 .66889 L 0 .618 .996 .036 k
F
0 0 0 1 k
.56407 .67344 m
.56425 .67465 L
s
.56188 .66753 m .56371 .67823 L .56366 .67702 L 0 .618 .996 .036 k
F
0 0 0 1 k
.56227 .66889 m
.5634 .66933 L
s
.82475 .2387 m .79524 .27879 L .81372 .24366 L .192 .001 .139 .005 k
F
0 0 0 1 k
.7662 .26529 m
.79635 .27668 L
s
.45994 .57055 m .45154 .56229 L .45824 .56901 L 0 .996 .996 .164 k
F
0 0 0 1 k
.45959 .56992 m
.46388 .57264 L
s
.45624 .56656 m
.45959 .56992 L
s
.4529 .56321 m
.45624 .56656 L
s
.66989 1.02712 m .69926 1.02693 L .69552 1.02949 L .159 .016 .117 .033 k
F
0 0 0 1 k
.69552 1.02949 m
.69601 1.0457 L
s
.67321 1.02963 m
.69552 1.02949 L
s
.56999 .69184 m .569 .68078 L .56904 .68206 L 0 .467 .996 .028 k
F
.569 .68078 m .56842 .68178 L .56904 .68206 L 0 .482 .996 .04 k
F
.569 .68078 m .5682 .68042 L .56842 .68178 L F
.569 .68078 m .56995 .69055 L .5692 .68215 L 0 .466 .996 .03 k
F
.569 .68078 m .56999 .69184 L .56995 .69055 L F
0 0 0 1 k
.5692 .68215 m
.56972 .68238 L
s
.57055 .69218 m .56973 .68238 L .57037 .69081 L 0 .445 .996 .031 k
F
0 0 0 1 k
.56972 .68238 m
.56973 .68238 L
s
.57045 .68271 m
.57072 .68693 L
s
.57033 .68265 m
.5706 .68678 L
s
.53097 .63697 m .52669 .62738 L .5267 .62831 L 0 .996 .996 .04 k
F
.52669 .62738 m .52336 .62695 L .5267 .62831 L 0 .996 .996 .045 k
F
.52669 .62738 m .52229 .62559 L .52336 .62695 L F
0 0 0 1 k
.5223 .62468 m
.52564 .62604 L
s
.52669 .62738 m .53095 .63601 L .52769 .62872 L 0 .996 .996 .045 k
F
.52669 .62738 m .53097 .63697 L .53095 .63601 L F
0 0 0 1 k
.53094 .62994 m
.53241 .6336 L
s
.52769 .62872 m
.53094 .62994 L
s
.50275 .60976 m .49674 .60066 L .49684 .60144 L 0 .996 .996 .056 k
F
.49674 .60066 m .49274 .59944 L .49684 .60144 L 0 .996 .996 .059 k
F
.49674 .60066 m .49134 .59803 L .49274 .59944 L F
0 0 0 1 k
.49123 .59728 m
.49533 .59928 L
s
.49674 .60066 m .50266 .60895 L .49809 .60204 L 0 .996 .996 .058 k
F
.49674 .60066 m .50275 .60976 L .50266 .60895 L F
0 0 0 1 k
.50226 .60387 m
.50435 .60731 L
s
.49809 .60204 m
.50226 .60387 L
s
.39729 .51491 m .39937 .51896 L .39613 .51449 L .5 .5 .5 1 k
F
0 0 0 1 k
.38898 .51206 m
.39937 .51896 L
s
.64329 1.02605 m .66597 1.02941 L .64577 1.02861 L .166 .006 .145 .014 k
F
.64329 1.02605 m .66989 1.02712 L .66597 1.02941 L F
0 0 0 1 k
.6629 1.04505 m
.66597 1.02941 L
s
.63976 1.04352 m
.64577 1.02861 L
s
.64577 1.02861 m
.66597 1.02941 L
s
.5483 .65265 m .55043 .65241 L .54831 .65157 L 0 .892 .996 .041 k
F
0 0 0 1 k
.5461 .64395 m
.54831 .65157 L
s
.5483 .65265 m .55109 .65376 L .55043 .65241 L 0 .892 .996 .041 k
F
0 0 0 1 k
.54847 .64473 m
.55043 .65241 L
s
.54831 .65157 m
.55043 .65241 L
s
.56727 .67999 m .56795 .67906 L .56725 .67873 L 0 .506 .996 .037 k
F
0 0 0 1 k
.56725 .67873 m
.56728 .67874 L
s
.5668 .6746 m
.56725 .67873 L
s
.56727 .67999 m .5682 .68042 L .56795 .67906 L 0 .506 .996 .037 k
F
0 0 0 1 k
.56766 .67597 m
.56795 .67906 L
s
.56728 .67874 m
.56795 .67906 L
s
.69926 1.02693 m .72742 1.0281 L .70346 1.02935 L .152 .027 .087 .053 k
F
0 0 0 1 k
.70346 1.02935 m
.7039 1.04557 L
s
.57293 .69357 m .57299 .69226 L .57292 .69222 L 0 .346 .996 .033 k
F
0 0 0 1 k
.57292 .69222 m
.57292 .69222 L
s
.57284 .68793 m
.57292 .69222 L
s
.57293 .69357 m .57302 .69362 L .57299 .69226 L 0 .346 .996 .033 k
F
0 0 0 1 k
.57293 .6884 m
.57299 .69226 L
s
.57292 .69222 m
.57299 .69226 L
s
.54215 .29557 m .54229 .29489 L .54022 .29551 L .5 .5 .5 1 k
F
0 0 0 1 k
.52668 .29459 m
.54229 .29489 L
s
.56371 .67823 m .56191 .66872 L .5633 .67686 L 0 .619 .996 .034 k
F
0 0 0 1 k
.56183 .66869 m
.56191 .66872 L
s
.56227 .66889 m
.56297 .67295 L
s
.56346 .66935 m
.56407 .67344 L
s
.55387 .66404 m .55109 .65376 L .55111 .65485 L 0 .847 .996 .035 k
F
.55109 .65376 m .54899 .65401 L .55111 .65485 L 0 .871 .996 .042 k
F
.55109 .65376 m .5483 .65265 L .54899 .65401 L F
.55109 .65376 m .55383 .66293 L .55171 .65511 L 0 .84 .996 .038 k
F
0 0 0 1 k
.55462 .65978 m
.5551 .66183 L
s
.55109 .65376 m .55387 .66404 L .55383 .66293 L 0 .84 .996 .038 k
F
0 0 0 1 k
.55171 .65511 m
.55342 .65575 L
s
.56999 .69184 m .56904 .68206 L .56978 .69046 L 0 .467 .996 .028 k
F
0 0 0 1 k
.56902 .68205 m
.56904 .68206 L
s
.56987 .68245 m
.57019 .68667 L
s
.56973 .68238 m
.57004 .6865 L
s
.57282 .69351 m .57289 .69221 L .57281 .69216 L 0 .35 .996 .032 k
F
0 0 0 1 k
.57281 .69216 m
.57281 .69216 L
s
.57272 .68788 m
.57281 .69216 L
s
.57282 .69351 m .57293 .69357 L .57289 .69221 L 0 .35 .996 .032 k
F
0 0 0 1 k
.57282 .68837 m
.57289 .69221 L
s
.57281 .69216 m
.57289 .69221 L
s
.53483 .63862 m .53765 .63877 L .53483 .63764 L 0 .996 .996 .042 k
F
0 0 0 1 k
.5319 .63032 m
.53483 .63764 L
s
.53483 .63862 m .53853 .64011 L .53765 .63877 L 0 .996 .996 .042 k
F
0 0 0 1 k
.53503 .6314 m
.53765 .63877 L
s
.55824 .66601 m .55967 .66547 L .55822 .66485 L 0 .69 .996 .038 k
F
0 0 0 1 k
.55822 .66485 m
.55837 .66492 L
s
.55657 .65693 m
.55822 .66485 L
s
.55824 .66601 m .56015 .66682 L .55967 .66547 L 0 .69 .996 .038 k
F
0 0 0 1 k
.55928 .66332 m
.55967 .66547 L
s
.55837 .66492 m
.55967 .66547 L
s
.56934 .69144 m .5682 .68042 L .56824 .68168 L 0 .494 .996 .026 k
F
.5682 .68042 m .56753 .68136 L .56824 .68168 L 0 .504 .996 .037 k
F
.5682 .68042 m .56727 .67999 L .56753 .68136 L F
.5682 .68042 m .56929 .69016 L .56842 .68178 L 0 .492 .996 .027 k
F
.5682 .68042 m .56934 .69144 L .56929 .69016 L F
0 0 0 1 k
.56842 .68178 m
.56902 .68205 L
s
.57268 .69343 m .57277 .69215 L .57267 .69209 L 0 .355 .996 .031 k
F
0 0 0 1 k
.57267 .69209 m
.57267 .69209 L
s
.57257 .68781 m
.57267 .69209 L
s
.57268 .69343 m .57282 .69351 L .57277 .69215 L 0 .355 .996 .031 k
F
0 0 0 1 k
.57268 .68779 m
.57277 .69215 L
s
.57267 .69209 m
.57277 .69215 L
s
.52707 1.0672 m .55026 1.05345 L .53224 1.06601 L .242 0 .371 0 k
F
0 0 0 1 k
.53224 1.06601 m
.54721 1.07166 L
s
.49425 .28921 m .50491 .29148 L .49488 .28912 L 0 .996 .996 .381 k
F
0 0 0 1 k
.48831 .28543 m
.49488 .28912 L
s
.49425 .28921 m .50746 .29231 L .50491 .29148 L 0 .996 .996 .381 k
F
0 0 0 1 k
.49938 .28936 m
.50491 .29148 L
s
.57252 .69334 m .57263 .69207 L .5725 .692 L 0 .361 .996 .029 k
F
0 0 0 1 k
.5725 .692 m
.5725 .692 L
s
.57238 .68773 m
.5725 .692 L
s
.57252 .69334 m .57268 .69343 L .57263 .69207 L 0 .361 .996 .029 k
F
0 0 0 1 k
.57252 .68772 m
.57263 .69207 L
s
.5725 .692 m
.57263 .69207 L
s
.5178 .62361 m .51277 .61515 L .51662 .62223 L 0 .996 .996 .046 k
F
0 0 0 1 k
.51391 .61565 m
.51583 .61918 L
s
.32692 .45817 m .3253 .46501 L .32445 .45795 L .556 .664 .122 .086 k
F
0 0 0 1 k
.30876 .45702 m
.3253 .46501 L
s
.5732 .70494 m .57302 .69362 L .57303 .69497 L 0 .363 .996 .016 k
F
.57302 .69362 m .57296 .69493 L .57303 .69497 L 0 .346 .996 .033 k
F
.57302 .69362 m .57293 .69357 L .57296 .69493 L F
.57231 .69323 m .57245 .69198 L .5723 .69189 L 0 .369 .996 .028 k
F
0 0 0 1 k
.5723 .69189 m
.5723 .69189 L
s
.57216 .68763 m
.5723 .69189 L
s
.57231 .69323 m .57252 .69334 L .57245 .69198 L 0 .369 .996 .028 k
F
0 0 0 1 k
.57233 .68763 m
.57245 .69198 L
s
.5723 .69189 m
.57245 .69198 L
s
.56623 .67948 m .56699 .67862 L .5662 .67824 L 0 .533 .996 .033 k
F
0 0 0 1 k
.5662 .67824 m
.56623 .67826 L
s
.56567 .67413 m
.5662 .67824 L
s
.56623 .67948 m .56727 .67999 L .56699 .67862 L 0 .533 .996 .033 k
F
0 0 0 1 k
.56666 .6756 m
.56699 .67862 L
s
.56623 .67826 m
.56699 .67862 L
s
.56874 .29279 m .54708 .29454 L .56526 .29305 L .5 .5 .5 1 k
F
.57315 .70488 m .57293 .69357 L .57294 .69492 L 0 .37 .996 .015 k
F
.57293 .69357 m .57286 .69487 L .57294 .69492 L 0 .35 .996 .032 k
F
.57293 .69357 m .57282 .69351 L .57286 .69487 L F
.57293 .69357 m .57313 .70353 L .57296 .69493 L 0 .368 .996 .016 k
F
.57293 .69357 m .57315 .70488 L .57313 .70353 L F
.56223 .67746 m .56015 .66682 L .56018 .668 L 0 .667 .996 .03 k
F
.56015 .66682 m .55873 .66738 L .56018 .668 L 0 .682 .996 .038 k
F
.56015 .66682 m .55824 .66601 L .55873 .66738 L F
.56015 .66682 m .56217 .67627 L .56059 .66819 L 0 .663 .996 .033 k
F
0 0 0 1 k
.5626 .67279 m
.56282 .67406 L
s
.56015 .66682 m .56223 .67746 L .56217 .67627 L 0 .663 .996 .033 k
F
0 0 0 1 k
.56059 .66819 m
.56183 .66869 L
s
.54217 .65001 m .53853 .64011 L .53855 .64112 L 0 .996 .996 .036 k
F
.53853 .64011 m .53573 .63998 L .53855 .64112 L 0 .996 .996 .042 k
F
.53853 .64011 m .53483 .63862 L .53573 .63998 L F
0 0 0 1 k
.53483 .63764 m
.53765 .63877 L
s
.53853 .64011 m .54214 .64899 L .53937 .64146 L 0 .996 .996 .04 k
F
0 0 0 1 k
.54329 .64625 m
.54432 .64939 L
s
.53853 .64011 m .54217 .65001 L .54214 .64899 L 0 .996 .996 .04 k
F
0 0 0 1 k
.54205 .64247 m
.54329 .64625 L
s
.53937 .64146 m
.54205 .64247 L
s
.52534 .29664 m .52258 .29448 L .52334 .29622 L 0 .996 .996 .509 k
F
.57307 .70481 m .57282 .69351 L .57284 .69485 L 0 .377 .996 .015 k
F
.57282 .69351 m .57273 .6948 L .57284 .69485 L 0 .355 .996 .031 k
F
.57282 .69351 m .57268 .69343 L .57273 .6948 L F
.57282 .69351 m .57305 .70346 L .57286 .69487 L 0 .376 .996 .015 k
F
.57282 .69351 m .57307 .70481 L .57305 .70346 L F
.53097 .63697 m .5267 .62831 L .52996 .6356 L 0 .996 .996 .04 k
F
0 0 0 1 k
.52769 .62872 m
.52932 .63236 L
s
.57207 .69309 m .57224 .69186 L .57205 .69176 L 0 .38 .996 .026 k
F
0 0 0 1 k
.57205 .69176 m
.57206 .69176 L
s
.57189 .6875 m
.57205 .69176 L
s
.57207 .69309 m .57231 .69323 L .57224 .69186 L 0 .38 .996 .026 k
F
0 0 0 1 k
.57209 .68752 m
.57224 .69186 L
s
.57206 .69176 m
.57224 .69186 L
s
.56112 .29242 m .56874 .29279 L .56526 .29305 L 0 .996 .996 .834 k
F
.56874 .29279 m .56487 .29181 L .57065 .2921 L 0 .996 .996 .515 k
F
.56874 .29279 m .56112 .29242 L .56487 .29181 L F
.59536 .28774 m .56874 .29279 L .57065 .2921 L 0 .996 .996 .491 k
F
.56874 .29279 m .59536 .28774 L .59317 .28885 L 0 .751 .996 .332 k
F
.56934 .69144 m .56824 .68168 L .56911 .69006 L 0 .494 .996 .026 k
F
0 0 0 1 k
.56822 .68167 m
.56824 .68168 L
s
.56904 .68206 m
.5694 .68616 L
s
.5692 .68215 m
.56957 .68635 L
s
.57298 .70473 m .57268 .69343 L .5727 .69478 L 0 .387 .996 .014 k
F
.57268 .69343 m .57258 .69471 L .5727 .69478 L 0 .361 .996 .029 k
F
.57268 .69343 m .57252 .69334 L .57258 .69471 L F
.57268 .69343 m .57296 .70338 L .57273 .6948 L 0 .385 .996 .014 k
F
.57268 .69343 m .57298 .70473 L .57296 .70338 L F
.47347 .58301 m .46588 .57476 L .47188 .58152 L 0 .996 .996 .115 k
F
0 0 0 1 k
.46588 .57476 m
.46625 .57518 L
s
.46722 .57557 m
.47021 .57895 L
s
.5732 .70494 m .57303 .69497 L .57317 .70357 L 0 .363 .996 .016 k
F
0 0 0 1 k
.57296 .69493 m
.57303 .69497 L
s
.5686 .69097 m .56727 .67999 L .56732 .68124 L 0 .526 .996 .023 k
F
.56727 .67999 m .56652 .68086 L .56732 .68124 L 0 .531 .996 .034 k
F
.56727 .67999 m .56623 .67948 L .56652 .68086 L F
.56727 .67999 m .56854 .6897 L .56753 .68136 L 0 .523 .996 .025 k
F
.56727 .67999 m .5686 .69097 L .56854 .6897 L F
0 0 0 1 k
.56753 .68136 m
.56822 .68167 L
s
.57287 .70463 m .57252 .69334 L .57254 .69468 L 0 .398 .996 .013 k
F
.57252 .69334 m .57238 .69459 L .57254 .69468 L 0 .369 .996 .028 k
F
.57252 .69334 m .57231 .69323 L .57238 .69459 L F
.57252 .69334 m .57284 .70328 L .57258 .69471 L 0 .396 .996 .013 k
F
.57252 .69334 m .57287 .70463 L .57284 .70328 L F
.50275 .60976 m .49684 .60144 L .50141 .60835 L 0 .996 .996 .056 k
F
0 0 0 1 k
.49809 .60204 m
.50037 .60549 L
s
.57178 .69292 m .57198 .69172 L .57176 .6916 L 0 .392 .996 .025 k
F
0 0 0 1 k
.57176 .6916 m
.57176 .6916 L
s
.57156 .68735 m
.57176 .6916 L
s
.57178 .69292 m .57207 .69309 L .57198 .69172 L 0 .392 .996 .025 k
F
0 0 0 1 k
.57181 .68738 m
.57198 .69172 L
s
.57176 .6916 m
.57198 .69172 L
s
.55387 .66404 m .55111 .65485 L .55322 .66267 L 0 .847 .996 .035 k
F
0 0 0 1 k
.55079 .65473 m
.55111 .65485 L
s
.55171 .65511 m
.55277 .65902 L
s
.55368 .65585 m
.55462 .65978 L
s
.57286 .69487 m
.57294 .69492 L
s
.57315 .70488 m .57294 .69492 L .57311 .70351 L 0 .37 .996 .015 k
F
0 0 0 1 k
.57294 .69492 m
.57294 .69492 L
s
.5731 .69927 m
.57311 .69941 L
s
.41404 .53004 m .40254 .52122 L .41204 .52826 L .5 .5 .5 1 k
F
0 0 0 1 k
.41316 .52958 m
.41697 .53353 L
s
.40367 .52255 m
.41316 .52958 L
s
.57273 .6948 m
.57283 .69485 L
s
.57307 .70481 m .57284 .69485 L .57303 .70345 L 0 .377 .996 .015 k
F
0 0 0 1 k
.57283 .69485 m
.57284 .69485 L
s
.57303 .69497 m
.5731 .69927 L
s
.57305 .69923 m
.57305 .69924 L
s
.57305 .69924 m
.57305 .69943 L
s
.57303 .69919 m
.57303 .69921 L
s
.57303 .69921 m
.57303 .69936 L
s
.51491 .25242 m .54819 .23662 L .52309 .25309 L .19 .111 .057 .056 k
F
0 0 0 1 k
.52309 .25309 m
.55049 .27112 L
s
.51491 .25242 m .54792 .2307 L .54819 .23662 L .19 .111 .057 .056 k
F
.51491 .25242 m .47479 .22869 L .51283 .24654 L .191 .095 .056 .056 k
F
.51491 .25242 m .46492 .22899 L .47479 .22869 L F
0 0 0 1 k
.46893 .2348 m
.50687 .25257 L
s
.45778 .25609 m
.46893 .2348 L
s
.54792 .2307 m .51491 .25242 L .51283 .24654 L .18 .076 .058 .058 k
F
.57273 .7045 m .57231 .69323 L .57234 .69456 L 0 .411 .996 .012 k
F
.57231 .69323 m .57215 .69446 L .57234 .69456 L 0 .379 .996 .026 k
F
.57231 .69323 m .57207 .69309 L .57215 .69446 L F
.57231 .69323 m .5727 .70316 L .57238 .69459 L 0 .409 .996 .013 k
F
.57231 .69323 m .57273 .7045 L .5727 .70316 L F
.47347 .58301 m .4774 .58474 L .47322 .58233 L 0 .996 .996 .099 k
F
0 0 0 1 k
.47021 .57895 m
.47322 .58233 L
s
.47347 .58301 m .47897 .58618 L .4774 .58474 L 0 .996 .996 .099 k
F
0 0 0 1 k
.4746 .58142 m
.4774 .58474 L
s
.14194 .38593 m .1424 .37937 L .1474 .38363 L .29 .188 .062 .056 k
F
.14037 .38419 m .1424 .37937 L .14194 .38593 L .263 .155 .063 .058 k
F
0 0 0 1 k
.57258 .69471 m
.5727 .69478 L
s
.57298 .70473 m .5727 .69478 L .57293 .70336 L 0 .387 .996 .014 k
F
0 0 0 1 k
.5727 .69478 m
.5727 .69478 L
s
.57294 .69492 m
.57303 .69919 L
s
.57296 .69493 m
.57305 .69923 L
s
.57296 .69916 m
.57296 .69918 L
s
.57296 .69918 m
.57296 .69937 L
s
.57295 .69908 m
.57296 .69916 L
s
.57295 .69902 m
.57295 .69908 L
s
.57293 .69912 m
.57293 .69915 L
s
.57293 .69915 m
.57293 .6993 L
s
.57293 .69903 m
.57293 .69912 L
s
.51364 1.05969 m .52707 1.0672 L .52191 1.06817 L .254 0 .436 0 k
F
.52707 1.0672 m .5508 1.05065 L .55026 1.05345 L .242 0 .371 0 k
F
.52707 1.0672 m .5181 1.0587 L .52829 1.06442 L .242 0 .468 0 k
F
.52707 1.0672 m .51364 1.05969 L .5181 1.0587 L F
.5508 1.05065 m .52707 1.0672 L .52829 1.06442 L .252 0 .45 0 k
F
.57144 .69272 m .57167 .69155 L .57141 .6914 L 0 .407 .996 .023 k
F
0 0 0 1 k
.57141 .6914 m
.57141 .6914 L
s
.57118 .68716 m
.57141 .6914 L
s
.57144 .69272 m .57178 .69292 L .57167 .69155 L 0 .407 .996 .023 k
F
0 0 0 1 k
.57147 .68722 m
.57167 .69155 L
s
.57141 .6914 m
.57167 .69155 L
s
.34734 .47789 m .33019 .46766 L .34488 .47559 L .602 .826 .138 .109 k
F
0 0 0 1 k
.34543 .47769 m
.34801 .48396 L
s
.33076 .46977 m
.34543 .47769 L
s
.66989 1.02712 m .67429 1.00985 L .67331 1.02472 L .129 .044 .107 .06 k
F
.66989 1.02712 m .67115 1.00755 L .67429 1.00985 L F
.69926 1.02693 m .66989 1.02712 L .67331 1.02472 L .132 .028 .111 .055 k
F
.66989 1.02712 m .64683 1.02389 L .66706 1.0247 L .142 .016 .144 .032 k
F
.66989 1.02712 m .64329 1.02605 L .64683 1.02389 L F
.67115 1.00755 m .66989 1.02712 L .66706 1.0247 L .143 .018 .136 .035 k
F
.56223 .67746 m .56018 .668 L .56177 .67608 L 0 .667 .996 .03 k
F
0 0 0 1 k
.56009 .66796 m
.56018 .668 L
s
.56191 .66872 m
.5626 .67279 L
s
.57256 .70435 m .57207 .69309 L .5721 .69442 L 0 .427 .996 .011 k
F
.57207 .69309 m .57188 .69429 L .5721 .69442 L 0 .392 .996 .025 k
F
.57207 .69309 m .57178 .69292 L .57188 .69429 L F
.57207 .69309 m .57253 .70301 L .57215 .69446 L 0 .424 .996 .012 k
F
.57207 .69309 m .57256 .70435 L .57253 .70301 L F
.51107 .29616 m .50746 .29231 L .50641 .29249 L 0 .996 .996 .258 k
F
.50746 .29231 m .49637 .29013 L .50641 .29249 L 0 .996 .996 .203 k
F
.50746 .29231 m .49425 .28921 L .49637 .29013 L F
0 0 0 1 k
.49488 .28912 m
.50491 .29148 L
s
.50746 .29231 m .51251 .29585 L .50976 .29292 L 0 .996 .996 .291 k
F
.50746 .29231 m .51107 .29616 L .51251 .29585 L F
0 0 0 1 k
.50976 .29292 m
.52258 .29448 L
s
.56504 .6789 m .5659 .67812 L .565 .67768 L 0 .567 .996 .03 k
F
0 0 0 1 k
.565 .67768 m
.56505 .6777 L
s
.5644 .67358 m
.565 .67768 L
s
.56504 .6789 m .56623 .67948 L .5659 .67812 L 0 .567 .996 .03 k
F
0 0 0 1 k
.56553 .67516 m
.5659 .67812 L
s
.56505 .6777 m
.5659 .67812 L
s
.57238 .69459 m
.57254 .69468 L
s
.57287 .70463 m .57254 .69468 L .5728 .70326 L 0 .398 .996 .013 k
F
0 0 0 1 k
.57254 .69468 m
.57254 .69468 L
s
.57284 .69485 m
.57293 .69903 L
s
.57286 .69487 m
.57295 .69902 L
s
.57284 .69909 m
.57285 .6991 L
s
.57285 .6991 m
.57285 .6993 L
s
.57284 .699 m
.57284 .69909 L
s
.57284 .69893 m
.57284 .699 L
s
.57273 .6948 m
.57284 .69893 L
s
.57281 .69904 m
.57281 .69907 L
s
.57281 .69907 m
.57282 .69922 L
s
.48609 .59519 m .47897 .58618 L .47919 .58689 L 0 .996 .996 .083 k
F
.47897 .58618 m .47501 .58448 L .47919 .58689 L 0 .996 .996 .084 k
F
.47897 .58618 m .47347 .58301 L .47501 .58448 L F
0 0 0 1 k
.47322 .58233 m
.4774 .58474 L
s
.47897 .58618 m .4859 .59445 L .48048 .58761 L 0 .996 .996 .077 k
F
0 0 0 1 k
.48486 .58985 m
.48737 .59323 L
s
.47897 .58618 m .48609 .59519 L .4859 .59445 L 0 .996 .996 .077 k
F
0 0 0 1 k
.48048 .58761 m
.48486 .58985 L
s
.46905 .27353 m .47322 .27729 L .46835 .27323 L .5 .5 .5 1 k
F
.46905 .27353 m .47545 .27886 L .47322 .27729 L F
0 0 0 1 k
.46353 .27207 m
.47322 .27729 L
s
.26963 1.13551 m .27089 1.12563 L .2817 1.12213 L .174 .149 .413 .098 k
F
.48447 .28557 m .47545 .27886 L .47574 .27912 L 0 .996 .996 .313 k
F
.47545 .27886 m .47088 .27507 L .47574 .27912 L 0 .996 .996 .299 k
F
.47545 .27886 m .46905 .27353 L .47088 .27507 L F
.47545 .27886 m .48458 .28531 L .47773 .28021 L 0 .996 .996 .195 k
F
.47545 .27886 m .48447 .28557 L .48458 .28531 L F
0 0 0 1 k
.47773 .28021 m
.48545 .28439 L
s
.5686 .69097 m .56732 .68124 L .56833 .68958 L 0 .526 .996 .023 k
F
0 0 0 1 k
.5673 .68123 m
.56732 .68124 L
s
.56824 .68168 m
.56866 .68577 L
s
.56842 .68178 m
.56886 .68597 L
s
.54533 .65141 m .54758 .6513 L .54531 .65035 L 0 .987 .996 .038 k
F
0 0 0 1 k
.54531 .65035 m
.54601 .65064 L
s
.54283 .64278 m
.54531 .65035 L
s
.54533 .65141 m .5483 .65265 L .54758 .6513 L 0 .987 .996 .038 k
F
0 0 0 1 k
.54537 .64367 m
.54758 .6513 L
s
.54601 .65064 m
.54758 .6513 L
s
.55614 .66509 m .55771 .66465 L .55611 .66395 L 0 .748 .996 .034 k
F
0 0 0 1 k
.55611 .66395 m
.5563 .66403 L
s
.55518 .66001 m
.55611 .66395 L
s
.55614 .66509 m .55824 .66601 L .55771 .66465 L 0 .748 .996 .034 k
F
0 0 0 1 k
.55728 .66263 m
.55771 .66465 L
s
.5563 .66403 m
.55771 .66465 L
s
.57273 .7045 m .57234 .69456 L .57265 .70313 L 0 .411 .996 .012 k
F
0 0 0 1 k
.57234 .69456 m
.57234 .69456 L
s
.5727 .69478 m
.57281 .69904 L
s
.57271 .69899 m
.57271 .69901 L
s
.57271 .69901 m
.57272 .69921 L
s
.57271 .69891 m
.57271 .69899 L
s
.5727 .69883 m
.57271 .69891 L
s
.57258 .69471 m
.5727 .69883 L
s
.57267 .69894 m
.57267 .69897 L
s
.57267 .69897 m
.57268 .69913 L
s
.54217 .65001 m .53855 .64112 L .54131 .64864 L 0 .996 .996 .036 k
F
0 0 0 1 k
.53685 .64043 m
.53855 .64112 L
s
.53937 .64146 m
.54075 .64522 L
s
.57103 .69247 m .57131 .69135 L .571 .69116 L 0 .426 .996 .021 k
F
0 0 0 1 k
.571 .69116 m
.571 .69117 L
s
.57072 .68693 m
.571 .69116 L
s
.57103 .69247 m .57144 .69272 L .57131 .69135 L 0 .426 .996 .021 k
F
0 0 0 1 k
.57107 .68702 m
.57131 .69135 L
s
.571 .69117 m
.57131 .69135 L
s
.57236 .70416 m .57178 .69292 L .57181 .69424 L 0 .445 .996 .011 k
F
.57178 .69292 m .57155 .69409 L .57181 .69424 L 0 .407 .996 .023 k
F
.57178 .69292 m .57144 .69272 L .57155 .69409 L F
.57178 .69292 m .57232 .70283 L .57188 .69429 L 0 .443 .996 .011 k
F
.57178 .69292 m .57236 .70416 L .57232 .70283 L F
0 0 0 1 k
.57215 .69446 m
.57234 .69456 L
s
.69926 1.02693 m .73082 1.02528 L .72742 1.0281 L .152 .027 .087 .053 k
F
0 0 0 1 k
.72742 1.0281 m
.73204 1.04473 L
s
.70346 1.02935 m
.72742 1.0281 L
s
.69926 1.02693 m .70031 1.00898 L .70242 1.02431 L .139 .065 .083 .065 k
F
.69926 1.02693 m .69646 1.00677 L .70031 1.00898 L F
.73082 1.02528 m .69926 1.02693 L .70242 1.02431 L .137 .048 .085 .064 k
F
.69926 1.02693 m .67331 1.02472 L .69565 1.02458 L .132 .028 .111 .055 k
F
.69646 1.00677 m .69926 1.02693 L .69565 1.02458 L .134 .029 .103 .057 k
F
.56775 .69042 m .56623 .67948 L .56628 .68072 L 0 .564 .996 .02 k
F
.56623 .67948 m .56538 .68028 L .56628 .68072 L 0 .563 .996 .03 k
F
.56623 .67948 m .56504 .6789 L .56538 .68028 L F
.56623 .67948 m .56768 .68917 L .56652 .68086 L 0 .56 .996 .022 k
F
.56623 .67948 m .56775 .69042 L .56768 .68917 L F
0 0 0 1 k
.56652 .68086 m
.5673 .68123 L
s
.57256 .70435 m .5721 .69442 L .57247 .70298 L 0 .427 .996 .011 k
F
0 0 0 1 k
.5721 .69442 m
.5721 .69442 L
s
.57254 .69468 m
.57267 .69894 L
s
.57254 .69887 m
.57254 .69889 L
s
.57254 .69889 m
.57255 .6991 L
s
.57254 .69879 m
.57254 .69887 L
s
.57254 .69871 m
.57254 .69879 L
s
.57238 .69459 m
.57254 .69871 L
s
.5725 .69882 m
.5725 .69884 L
s
.5725 .69884 m
.5725 .69901 L
s
.55141 .66287 m .5483 .65265 L .54834 .65372 L 0 .941 .996 .031 k
F
.5483 .65265 m .54608 .65277 L .54834 .65372 L 0 .96 .996 .037 k
F
.5483 .65265 m .54533 .65141 L .54608 .65277 L F
.5483 .65265 m .55135 .66178 L .54899 .65401 L 0 .928 .996 .034 k
F
0 0 0 1 k
.55216 .65876 m
.55275 .66093 L
s
.5483 .65265 m .55141 .66287 L .55135 .66178 L 0 .928 .996 .034 k
F
0 0 0 1 k
.54899 .65401 m
.55079 .65473 L
s
.56059 .67659 m .55824 .66601 L .55828 .66716 L 0 .726 .996 .027 k
F
.55824 .66601 m .55669 .66646 L .55828 .66716 L 0 .737 .996 .034 k
F
.55824 .66601 m .55614 .66509 L .55669 .66646 L F
.55824 .66601 m .56052 .67542 L .55873 .66738 L 0 .72 .996 .029 k
F
0 0 0 1 k
.56098 .67204 m
.56124 .67337 L
s
.55824 .66601 m .56059 .67659 L .56052 .67542 L 0 .72 .996 .029 k
F
0 0 0 1 k
.55873 .66738 m
.56009 .66796 L
s
.64648 .27689 m
.66588 .27506 L
s
.57211 .70394 m .57144 .69272 L .57147 .69403 L 0 .467 .996 .01 k
F
.57144 .69272 m .57116 .69385 L .57147 .69403 L 0 .425 .996 .021 k
F
.57144 .69272 m .57103 .69247 L .57116 .69385 L F
.57144 .69272 m .57207 .70262 L .57155 .69409 L 0 .464 .996 .01 k
F
.57144 .69272 m .57211 .70394 L .57207 .70262 L F
0 0 0 1 k
.57188 .69429 m
.5721 .69442 L
s
.57055 .69218 m .57088 .6911 L .57051 .69088 L 0 .448 .996 .02 k
F
0 0 0 1 k
.57051 .69088 m
.57052 .69089 L
s
.57019 .68667 m
.57051 .69088 L
s
.57055 .69218 m .57103 .69247 L .57088 .6911 L 0 .448 .996 .02 k
F
0 0 0 1 k
.5706 .68678 m
.57088 .6911 L
s
.57052 .69089 m
.57088 .6911 L
s
.5178 .62361 m .52117 .62423 L .51776 .62272 L 0 .996 .996 .045 k
F
0 0 0 1 k
.51583 .61918 m
.51776 .62272 L
s
.5178 .62361 m .52229 .62559 L .52117 .62423 L 0 .996 .996 .045 k
F
0 0 0 1 k
.51942 .62068 m
.52117 .62423 L
s
.57155 .69409 m
.57181 .69424 L
s
.57236 .70416 m .57181 .69424 L .57225 .70279 L 0 .445 .996 .011 k
F
0 0 0 1 k
.57181 .69424 m
.57181 .69424 L
s
.57234 .69456 m
.5725 .69882 L
s
.57234 .69873 m
.57234 .69875 L
s
.57234 .69875 m
.57235 .69897 L
s
.57234 .69864 m
.57234 .69873 L
s
.57233 .69856 m
.57234 .69864 L
s
.57215 .69446 m
.57233 .69856 L
s
.57228 .69867 m
.57229 .69869 L
s
.57229 .69869 m
.57229 .69887 L
s
.45739 .26478 m .46835 .27323 L .45949 .26658 L .5 .5 .5 1 k
F
0 0 0 1 k
.45949 .26658 m
.46353 .27207 L
s
.38329 .50522 m .39613 .51449 L .3855 .50713 L .5 .5 .5 1 k
F
0 0 0 1 k
.3855 .50713 m
.38898 .51206 L
s
.50275 .60976 m .50645 .61075 L .50266 .60895 L 0 .996 .996 .055 k
F
0 0 0 1 k
.50037 .60549 m
.50266 .60895 L
s
.50275 .60976 m .50774 .61213 L .50645 .61075 L 0 .996 .996 .055 k
F
0 0 0 1 k
.50435 .60731 m
.50645 .61075 L
s
.56371 .67823 m .56467 .67753 L .56366 .67702 L 0 .607 .996 .027 k
F
0 0 0 1 k
.56366 .67702 m
.56372 .67705 L
s
.56297 .67295 m
.56366 .67702 L
s
.56371 .67823 m .56504 .6789 L .56467 .67753 L 0 .607 .996 .027 k
F
0 0 0 1 k
.56425 .67465 m
.56467 .67753 L
s
.56372 .67705 m
.56467 .67753 L
s
.56775 .69042 m .56628 .68072 L .56744 .68903 L 0 .564 .996 .02 k
F
0 0 0 1 k
.56625 .68071 m
.56628 .68072 L
s
.56732 .68124 m
.56781 .68531 L
s
.56753 .68136 m
.56804 .68553 L
s
.57182 .70368 m .57103 .69247 L .57107 .69378 L 0 .492 .996 .009 k
F
.57103 .69247 m .57071 .69356 L .57107 .69378 L 0 .447 .996 .02 k
F
.57103 .69247 m .57055 .69218 L .57071 .69356 L F
.57103 .69247 m .57177 .70236 L .57116 .69385 L 0 .489 .996 .009 k
F
.57103 .69247 m .57182 .70368 L .57177 .70236 L F
.46905 .27353 m .45739 .26478 L .45848 .26516 L .5 .5 .5 1 k
F
.45739 .26478 m .45713 .26038 L .45848 .26516 L F
.45739 .26478 m .45561 .25848 L .45713 .26038 L F
.45739 .26478 m .46905 .27353 L .46835 .27323 L F
.45561 .25848 m .45739 .26478 L .45552 .26276 L .304 .996 0 .416 k
F
0 0 0 1 k
.57116 .69385 m
.57147 .69403 L
s
.57211 .70394 m .57147 .69403 L .57199 .70256 L 0 .467 .996 .01 k
F
0 0 0 1 k
.57147 .69403 m
.57147 .69403 L
s
.5721 .69442 m
.57228 .69867 L
s
.5721 .69856 m
.5721 .69858 L
s
.5721 .69858 m
.57211 .6988 L
s
.57209 .69847 m
.5721 .69856 L
s
.57209 .69839 m
.57209 .69847 L
s
.57188 .69429 m
.57209 .69839 L
s
.57203 .69848 m
.57203 .69851 L
s
.57203 .69851 m
.57204 .69869 L
s
.56112 .29242 m .56526 .29305 L .55946 .29277 L 0 .996 .996 .834 k
F
0 0 0 1 k
.54708 .29454 m
.56526 .29305 L
s
.527 .63514 m .52229 .62559 L .52234 .62649 L 0 .996 .996 .039 k
F
.52229 .62559 m .51893 .62499 L .52234 .62649 L 0 .996 .996 .043 k
F
.52229 .62559 m .5178 .62361 L .51893 .62499 L F
0 0 0 1 k
.51776 .62272 m
.52117 .62423 L
s
.52229 .62559 m .52693 .63421 L .52336 .62695 L 0 .996 .996 .043 k
F
.52229 .62559 m .527 .63514 L .52693 .63421 L F
0 0 0 1 k
.5267 .62831 m
.52833 .63195 L
s
.52336 .62695 m
.5267 .62831 L
s
.56999 .69184 m .57037 .69081 L .56995 .69055 L 0 .474 .996 .018 k
F
0 0 0 1 k
.56995 .69055 m
.56996 .69056 L
s
.56957 .68635 m
.56995 .69055 L
s
.56999 .69184 m .57055 .69218 L .57037 .69081 L 0 .474 .996 .018 k
F
0 0 0 1 k
.57004 .6865 m
.57037 .69081 L
s
.56996 .69056 m
.57037 .69081 L
s
.39729 .51491 m .38329 .50522 L .3846 .50563 L .5 .5 .5 1 k
F
.38329 .50522 m .38225 .50061 L .3846 .50563 L F
.38329 .50522 m .38019 .49861 L .38225 .50061 L F
.38329 .50522 m .39729 .51491 L .39613 .51449 L F
.38019 .49861 m .38329 .50522 L .38106 .50323 L F
.61988 1.02398 m .63935 1.02811 L .62157 1.02653 L .173 0 .174 .001 k
F
.61988 1.02398 m .64329 1.02605 L .63935 1.02811 L F
0 0 0 1 k
.63336 1.04303 m
.63935 1.02811 L
s
.61331 1.04065 m
.62157 1.02653 L
s
.62157 1.02653 m
.63935 1.02811 L
s
.53097 .63697 m .53388 .63727 L .53095 .63601 L 0 .996 .996 .04 k
F
0 0 0 1 k
.52932 .63236 m
.53095 .63601 L
s
.53097 .63697 m .53483 .63862 L .53388 .63727 L 0 .996 .996 .04 k
F
0 0 0 1 k
.53241 .6336 m
.53388 .63727 L
s
.34734 .47789 m .36294 .48796 L .34982 .48008 L .222 .996 0 .474 k
F
0 0 0 1 k
.34982 .48008 m
.35237 .48634 L
s
.51326 .62144 m .50774 .61213 L .50783 .61296 L 0 .996 .996 .047 k
F
.50774 .61213 m .50404 .61116 L .50783 .61296 L 0 .996 .996 .05 k
F
.50774 .61213 m .50275 .60976 L .50404 .61116 L F
0 0 0 1 k
.50266 .60895 m
.50645 .61075 L
s
.50774 .61213 m .51317 .62058 L .50897 .61351 L 0 .996 .996 .049 k
F
.50774 .61213 m .51326 .62144 L .51317 .62058 L F
0 0 0 1 k
.51277 .61515 m
.51469 .61869 L
s
.50897 .61351 m
.51277 .61515 L
s
.74915 .23466 m .74568 .25558 L .74135 .25678 L .175 .01 .12 .022 k
F
.74915 .23466 m .74135 .25678 L .74099 .24012 L F
.74142 .25676 m .7568 .26171 L .73813 .25767 L .227 .005 .247 .008 k
F
.74135 .25678 m .73563 .27301 L .73813 .25767 L .175 .01 .12 .022 k
F
.74135 .25678 m .73813 .25767 L .74099 .24012 L F
.74109 .25665 m .74142 .25676 L .7374 .25751 L .227 .005 .247 .008 k
F
.74142 .25676 m .73813 .25767 L .7374 .25751 L F
.72132 .25028 m .74109 .25665 L .72145 .25406 L F
.74109 .25665 m .7374 .25751 L .72145 .25406 L F
.76782 .2604 m .74999 .25424 L .76734 .25575 L .239 0 .249 0 k
F
.75127 .25384 m .74915 .23466 L .75638 .2406 L .186 .002 .139 .007 k
F
.75104 .25391 m .74915 .23466 L .75127 .25384 L F
.74999 .25424 m .7543 .2529 L .76734 .25575 L .239 0 .249 0 k
F
.74568 .25558 m .74915 .23466 L .75104 .25391 L .186 .002 .139 .007 k
F
.76782 .2604 m .74568 .25558 L .74999 .25424 L .239 0 .249 0 k
F
.74568 .25558 m .75104 .25391 L .75108 .25432 L .186 .002 .139 .007 k
F
.74999 .25424 m .72132 .25028 L .73198 .24801 L .239 0 .249 0 k
F
.74568 .25558 m .72132 .25028 L .74999 .25424 L F
.75108 .25432 m .75638 .2406 L .75418 .2536 L .186 .002 .139 .007 k
F
.74999 .25424 m .73198 .24801 L .7543 .2529 L .239 0 .249 0 k
F
.75108 .25432 m .75104 .25391 L .75127 .25384 L .186 .002 .139 .007 k
F
.74142 .25676 m .76782 .2604 L .7568 .26171 L .227 .005 .247 .008 k
F
.74157 .25672 m .76782 .2604 L .74142 .25676 L F
.74568 .25558 m .76782 .2604 L .74109 .25665 L F
.74197 .27794 m .74568 .25558 L .75108 .25432 L .186 .002 .139 .007 k
F
.74135 .25678 m .74197 .27794 L .73563 .27301 L .175 .01 .12 .022 k
F
.74568 .25558 m .74197 .27794 L .74135 .25678 L F
.74109 .25665 m .74157 .25672 L .74142 .25676 L .227 .005 .247 .008 k
F
.72132 .25028 m .74568 .25558 L .74109 .25665 L F
.74197 .27794 m .75108 .25432 L .75082 .27348 L .186 .002 .139 .007 k
F
.75108 .25432 m .75418 .2536 L .75082 .27348 L F
0 0 0 1 k
.75082 .27348 m
.79524 .27879 L
s
.7177 .27768 m
.73609 .27017 L
s
.75251 .26346 m
.7568 .26171 L
s
.74197 .27794 m .69491 .27257 L .73563 .27301 L .175 .008 .126 .019 k
F
0 0 0 1 k
.70416 .27362 m
.71548 .27765 L
s
.74197 .27794 m .6885 .27736 L .69491 .27257 L .175 .008 .126 .019 k
F
0 0 0 1 k
.69514 .27041 m
.70139 .27264 L
s
.56059 .67659 m .55828 .66716 L .56008 .6752 L 0 .726 .996 .027 k
F
0 0 0 1 k
.55817 .66712 m
.55828 .66716 L
s
.56059 .66819 m
.56138 .67223 L
s
.56018 .668 m
.56098 .67204 L
s
.51364 1.05969 m .52191 1.06817 L .51168 1.06248 L .254 0 .436 0 k
F
0 0 0 1 k
.499 1.08067 m
.52191 1.06817 L
s
.56679 .68979 m .56504 .6789 L .5651 .68012 L 0 .608 .996 .018 k
F
.56504 .6789 m .56409 .67961 L .5651 .68012 L 0 .603 .996 .027 k
F
.56504 .6789 m .56371 .67823 L .56409 .67961 L F
.56504 .6789 m .5667 .68855 L .56538 .68028 L 0 .603 .996 .019 k
F
.56504 .6789 m .56679 .68979 L .5667 .68855 L F
0 0 0 1 k
.56538 .68028 m
.56625 .68071 L
s
.48609 .59519 m .47919 .58689 L .4846 .59373 L 0 .996 .996 .083 k
F
0 0 0 1 k
.48048 .58761 m
.48319 .59103 L
s
.55141 .66287 m .54834 .65372 L .5507 .66149 L 0 .941 .996 .031 k
F
0 0 0 1 k
.54795 .65356 m
.54834 .65372 L
s
.54899 .65401 m
.55017 .65789 L
s
.55111 .65485 m
.55216 .65876 L
s
.57147 .70336 m .57055 .69218 L .5706 .69348 L 0 .521 .996 .008 k
F
.57055 .69218 m .57018 .69322 L .5706 .69348 L 0 .473 .996 .018 k
F
.57055 .69218 m .56999 .69184 L .57018 .69322 L F
.57055 .69218 m .57141 .70206 L .57071 .69356 L 0 .517 .996 .008 k
F
.57055 .69218 m .57147 .70336 L .57141 .70206 L F
0 0 0 1 k
.57071 .69356 m
.57107 .69378 L
s
.57182 .70368 m .57107 .69378 L .57168 .70229 L 0 .492 .996 .009 k
F
0 0 0 1 k
.57107 .69378 m
.57107 .69378 L
s
.57155 .69409 m
.5718 .69817 L
s
.57181 .69424 m
.57203 .69848 L
s
.57181 .69835 m
.57181 .69837 L
s
.57181 .69837 m
.57182 .6986 L
s
.5718 .69817 m
.57181 .69835 L
s
.57173 .69827 m
.57173 .69829 L
s
.57173 .69829 m
.57174 .69848 L
s
.57147 .69403 m
.57173 .69827 L
s
.45561 .25848 m .45552 .26276 L .45416 .25798 L .304 .996 0 .416 k
F
0 0 0 1 k
.444 .25537 m
.45552 .26276 L
s
.13676 .38018 m .1424 .37937 L .14037 .38419 L .263 .155 .063 .058 k
F
.53885 .64847 m .53483 .63862 L .53487 .6396 L 0 .996 .996 .034 k
F
.53483 .63862 m .53194 .63834 L .53487 .6396 L 0 .996 .996 .039 k
F
.53483 .63862 m .53097 .63697 L .53194 .63834 L F
0 0 0 1 k
.53095 .63601 m
.53388 .63727 L
s
.53483 .63862 m .53879 .64747 L .53573 .63998 L 0 .996 .996 .037 k
F
0 0 0 1 k
.53993 .64487 m
.54117 .64825 L
s
.53483 .63862 m .53885 .64847 L .53879 .64747 L 0 .996 .996 .037 k
F
0 0 0 1 k
.53855 .64112 m
.53993 .64487 L
s
.53573 .63998 m
.53685 .64043 L
s
.67115 1.00755 m .66706 1.0247 L .668 1.00982 L .143 .018 .136 .035 k
F
.56934 .69144 m .56978 .69046 L .56929 .69016 L 0 .505 .996 .016 k
F
0 0 0 1 k
.56929 .69016 m
.5693 .69016 L
s
.56886 .68597 m
.56929 .69016 L
s
.56934 .69144 m .56999 .69184 L .56978 .69046 L 0 .505 .996 .016 k
F
0 0 0 1 k
.5694 .68616 m
.56978 .69046 L
s
.5693 .69016 m
.56978 .69046 L
s
.55387 .66404 m .55555 .66372 L .55383 .66293 L 0 .822 .996 .031 k
F
0 0 0 1 k
.55383 .66293 m
.55405 .66303 L
s
.55277 .65902 m
.55383 .66293 L
s
.55387 .66404 m .55614 .66509 L .55555 .66372 L 0 .822 .996 .031 k
F
0 0 0 1 k
.5551 .66183 m
.55555 .66372 L
s
.55405 .66303 m
.55555 .66372 L
s
.38019 .49861 m .38106 .50323 L .3787 .49821 L .5 .5 .5 1 k
F
0 0 0 1 k
.36933 .49594 m
.38106 .50323 L
s
.51107 .29616 m .50641 .29249 L .50915 .29542 L 0 .996 .996 .258 k
F
.48447 .28557 m .47574 .27912 L .48259 .28421 L 0 .996 .996 .313 k
F
.69646 1.00677 m .69565 1.02458 L .69351 1.00926 L .134 .029 .103 .057 k
F
0 0 0 1 k
.67331 1.02472 m
.69565 1.02458 L
s
.56679 .68979 m .5651 .68012 L .56643 .6884 L 0 .608 .996 .018 k
F
0 0 0 1 k
.56508 .68011 m
.5651 .68012 L
s
.56628 .68072 m
.56684 .68477 L
s
.56652 .68086 m
.5671 .68501 L
s
.57147 .70336 m .5706 .69348 L .5713 .70198 L 0 .521 .996 .008 k
F
0 0 0 1 k
.5706 .69348 m
.5706 .69348 L
s
.57116 .69385 m
.57145 .69792 L
s
.57147 .6981 m
.57147 .69812 L
s
.57147 .69812 m
.57148 .69837 L
s
.57145 .69792 m
.57147 .6981 L
s
.57137 .698 m
.57137 .69803 L
s
.57137 .69803 m
.57139 .69823 L
s
.57107 .69378 m
.57137 .698 L
s
.57107 .70299 m .56999 .69184 L .57005 .69313 L 0 .554 .996 .007 k
F
.56999 .69184 m .56956 .69282 L .57005 .69313 L 0 .504 .996 .016 k
F
.56999 .69184 m .56934 .69144 L .56956 .69282 L F
.56999 .69184 m .571 .7017 L .57018 .69322 L 0 .55 .996 .007 k
F
.56999 .69184 m .57107 .70299 L .571 .7017 L F
0 0 0 1 k
.57018 .69322 m
.5706 .69348 L
s
.56223 .67746 m .5633 .67686 L .56217 .67627 L 0 .657 .996 .024 k
F
0 0 0 1 k
.56217 .67627 m
.56224 .67631 L
s
.56138 .67223 m
.56217 .67627 L
s
.56223 .67746 m .56371 .67823 L .5633 .67686 L 0 .657 .996 .024 k
F
0 0 0 1 k
.56282 .67406 m
.5633 .67686 L
s
.56224 .67631 m
.5633 .67686 L
s
.36463 .48827 m .34734 .47789 L .34924 .4782 L .321 .996 0 .281 k
F
.34734 .47789 m .34826 .47194 L .34924 .4782 L .326 .996 0 .275 k
F
.34734 .47789 m .34604 .46965 L .34826 .47194 L F
.34734 .47789 m .36463 .48827 L .36294 .48796 L .222 .996 0 .474 k
F
.34604 .46965 m .34734 .47789 L .34488 .47559 L .569 .849 .123 .134 k
F
.55879 .6756 m .55614 .66509 L .55621 .66622 L 0 .801 .996 .024 k
F
.55614 .66509 m .55448 .66542 L .55621 .66622 L 0 .808 .996 .031 k
F
.55614 .66509 m .55387 .66404 L .55448 .66542 L F
.55614 .66509 m .55871 .67445 L .55669 .66646 L 0 .791 .996 .026 k
F
0 0 0 1 k
.55918 .67118 m
.55949 .67259 L
s
.55614 .66509 m .55879 .6756 L .55871 .67445 L 0 .791 .996 .026 k
F
0 0 0 1 k
.55669 .66646 m
.55817 .66712 L
s
.55873 .66738 m
.55963 .6714 L
s
.48609 .59519 m .48989 .59661 L .4859 .59445 L 0 .996 .996 .075 k
F
0 0 0 1 k
.48319 .59103 m
.4859 .59445 L
s
.48609 .59519 m .49134 .59803 L .48989 .59661 L 0 .996 .996 .075 k
F
0 0 0 1 k
.48737 .59323 m
.48989 .59661 L
s
.57315 .70488 m .57317 .70357 L .57313 .70353 L 0 .483 .996 .003 k
F
0 0 0 1 k
.57313 .70353 m
.57313 .70353 L
s
.57305 .69943 m
.57313 .70353 L
s
.57315 .70488 m .5732 .70494 L .57317 .70357 L 0 .483 .996 .003 k
F
0 0 0 1 k
.57311 .69941 m
.57317 .70357 L
s
.57313 .70353 m
.57317 .70357 L
s
.54217 .65001 m .54453 .65004 L .54214 .64899 L 0 .996 .996 .034 k
F
0 0 0 1 k
.54214 .64899 m
.54308 .6494 L
s
.54075 .64522 m
.54214 .64899 L
s
.54217 .65001 m .54533 .65141 L .54453 .65004 L 0 .996 .996 .034 k
F
0 0 0 1 k
.54432 .64939 m
.54453 .65004 L
s
.64329 1.02605 m .65038 1.00958 L .64683 1.02389 L .127 .025 .135 .048 k
F
.64329 1.02605 m .64795 1.00722 L .65038 1.00958 L F
.64329 1.02605 m .6234 1.02202 L .6412 1.02361 L .152 .005 .177 .011 k
F
.64329 1.02605 m .61988 1.02398 L .6234 1.02202 L F
.64795 1.00722 m .64329 1.02605 L .6412 1.02361 L .153 .007 .168 .014 k
F
0 0 0 1 k
.64683 1.02389 m
.66706 1.0247 L
s
.527 .63514 m .52234 .62649 L .52592 .63375 L 0 .996 .996 .039 k
F
0 0 0 1 k
.52336 .62695 m
.52514 .63058 L
s
.57307 .70481 m .57311 .70351 L .57305 .70346 L 0 .491 .996 .003 k
F
0 0 0 1 k
.57305 .70346 m
.57305 .70346 L
s
.57296 .69937 m
.57305 .70346 L
s
.57307 .70481 m .57315 .70488 L .57311 .70351 L 0 .491 .996 .003 k
F
0 0 0 1 k
.57303 .69936 m
.57311 .70351 L
s
.57305 .70346 m
.57311 .70351 L
s
.81607 1.03904 m .85397 1.03543 L .82364 1.04102 L .192 .062 .06 .06 k
F
0 0 0 1 k
.82364 1.04102 m
.82798 1.0465 L
s
.59536 .28774 m .57065 .2921 L .5909 .28826 L 0 .996 .996 .491 k
F
0 0 0 1 k
.59317 .28885 m
.60233 .29254 L
s
.57296 .29269 m
.59317 .28885 L
s
.57298 .70473 m .57303 .70345 L .57296 .70338 L 0 .499 .996 .002 k
F
0 0 0 1 k
.57296 .70338 m
.57296 .70338 L
s
.57285 .6993 m
.57296 .70338 L
s
.57298 .70473 m .57307 .70481 L .57303 .70345 L 0 .499 .996 .002 k
F
0 0 0 1 k
.57293 .6993 m
.57303 .70345 L
s
.57296 .70338 m
.57303 .70345 L
s
.5686 .69097 m .56911 .69006 L .56854 .6897 L 0 .54 .996 .014 k
F
0 0 0 1 k
.56854 .6897 m
.56855 .68971 L
s
.56804 .68553 m
.56854 .6897 L
s
.5686 .69097 m .56934 .69144 L .56911 .69006 L 0 .54 .996 .014 k
F
0 0 0 1 k
.56866 .68577 m
.56911 .69006 L
s
.56855 .68971 m
.56911 .69006 L
s
.49782 .60719 m .49134 .59803 L .49152 .59879 L 0 .996 .996 .063 k
F
.49134 .59803 m .48753 .59663 L .49152 .59879 L 0 .996 .996 .065 k
F
.49134 .59803 m .48609 .59519 L .48753 .59663 L F
0 0 0 1 k
.4859 .59445 m
.48989 .59661 L
s
.49134 .59803 m .49767 .6064 L .49274 .59944 L 0 .996 .996 .062 k
F
0 0 0 1 k
.49684 .60144 m
.49912 .60489 L
s
.49134 .59803 m .49782 .60719 L .49767 .6064 L 0 .996 .996 .062 k
F
0 0 0 1 k
.49274 .59944 m
.49684 .60144 L
s
.31 1.13831 m .32002 1.17146 L .30035 1.1432 L .223 .024 .15 .037 k
F
0 0 0 1 k
.27737 1.17311 m
.32002 1.17146 L
s
.5657 .68907 m .56371 .67823 L .56379 .67943 L 0 .662 .996 .016 k
F
.56371 .67823 m .56266 .67885 L .56379 .67943 L 0 .652 .996 .024 k
F
.56371 .67823 m .56223 .67746 L .56266 .67885 L F
.56371 .67823 m .5656 .68785 L .56409 .67961 L 0 .655 .996 .017 k
F
.56371 .67823 m .5657 .68907 L .5656 .68785 L F
0 0 0 1 k
.56409 .67961 m
.56508 .68011 L
s
.73082 1.02528 m .76094 1.02505 L .73588 1.02755 L .156 .044 .064 .064 k
F
0 0 0 1 k
.73588 1.02755 m
.74045 1.0442 L
s
.51326 .62144 m .50783 .61296 L .51202 .62004 L 0 .996 .996 .047 k
F
0 0 0 1 k
.50897 .61351 m
.51107 .61704 L
s
.57287 .70463 m .57293 .70336 L .57284 .70328 L 0 .51 .996 .002 k
F
0 0 0 1 k
.57284 .70328 m
.57284 .70328 L
s
.57272 .69921 m
.57284 .70328 L
s
.57287 .70463 m .57298 .70473 L .57293 .70336 L 0 .51 .996 .002 k
F
0 0 0 1 k
.57282 .69922 m
.57293 .70336 L
s
.57284 .70328 m
.57293 .70336 L
s
.73082 1.02528 m .70242 1.02431 L .72643 1.02305 L .137 .048 .085 .064 k
F
.5734 .7163 m .5732 .70494 L .57322 .70629 L 0 .775 .996 0 k
F
.5732 .70494 m .57318 .70625 L .57322 .70629 L 0 .483 .996 .003 k
F
.5732 .70494 m .57315 .70488 L .57318 .70625 L F
.5508 1.05065 m .52829 1.06442 L .54633 1.05183 L .252 0 .45 0 k
F
0 0 0 1 k
.55026 1.05345 m
.56457 1.05785 L
s
.53224 1.06601 m
.55026 1.05345 L
s
.46905 .27353 m .45848 .26516 L .46734 .27181 L .5 .5 .5 1 k
F
0 0 0 1 k
.46835 .27323 m
.47322 .27729 L
s
.45949 .26658 m
.46835 .27323 L
s
.54878 .66156 m .54533 .65141 L .54538 .65245 L 0 .996 .996 .028 k
F
.54533 .65141 m .54299 .65139 L .54538 .65245 L 0 .996 .996 .034 k
F
.54533 .65141 m .54217 .65001 L .54299 .65139 L F
0 0 0 1 k
.54308 .6494 m
.54453 .65004 L
s
.54533 .65141 m .5487 .66049 L .54608 .65277 L 0 .996 .996 .031 k
F
0 0 0 1 k
.54952 .6576 m
.55023 .65992 L
s
.54533 .65141 m .54878 .66156 L .5487 .66049 L 0 .996 .996 .031 k
F
0 0 0 1 k
.54834 .65372 m
.54952 .6576 L
s
.54608 .65277 m
.54795 .65356 L
s
.57107 .70299 m .57005 .69313 L .57087 .7016 L 0 .554 .996 .007 k
F
0 0 0 1 k
.57005 .69312 m
.57005 .69313 L
s
.57106 .69783 m
.57108 .69808 L
s
.57106 .6978 m
.57106 .69783 L
s
.57104 .69761 m
.57106 .6978 L
s
.5706 .69348 m
.57095 .69769 L
s
.57095 .69769 m
.57095 .69773 L
s
.57095 .69773 m
.57097 .69793 L
s
.57071 .69356 m
.57104 .69761 L
s
.57338 .71624 m .57315 .70488 L .57317 .70623 L 0 .772 .996 0 k
F
.57315 .70488 m .57311 .70618 L .57317 .70623 L 0 .491 .996 .003 k
F
.57315 .70488 m .57307 .70481 L .57311 .70618 L F
.57315 .70488 m .57335 .71488 L .57318 .70625 L 0 .785 .996 0 k
F
.57315 .70488 m .57338 .71624 L .57335 .71488 L F
.53885 .64847 m .53487 .6396 L .53793 .64708 L 0 .996 .996 .034 k
F
0 0 0 1 k
.53573 .63998 m
.53726 .64372 L
s
.57273 .7045 m .5728 .70326 L .5727 .70316 L 0 .522 .996 .002 k
F
0 0 0 1 k
.5727 .70316 m
.5727 .70316 L
s
.57255 .6991 m
.5727 .70316 L
s
.57273 .7045 m .57287 .70463 L .5728 .70326 L 0 .522 .996 .002 k
F
0 0 0 1 k
.57268 .69913 m
.5728 .70326 L
s
.5727 .70316 m
.5728 .70326 L
s
.57334 .71617 m .57307 .70481 L .5731 .70616 L 0 .77 .996 0 k
F
.57307 .70481 m .57303 .7061 L .5731 .70616 L 0 .499 .996 .002 k
F
.57307 .70481 m .57298 .70473 L .57303 .7061 L F
.57307 .70481 m .57332 .71481 L .57311 .70618 L 0 .783 .996 0 k
F
.57307 .70481 m .57334 .71617 L .57332 .71481 L F
.57059 .70256 m .56934 .69144 L .56941 .69271 L 0 .592 .996 .006 k
F
.56934 .69144 m .56885 .69235 L .56941 .69271 L 0 .539 .996 .014 k
F
.56934 .69144 m .5686 .69097 L .56885 .69235 L F
.56934 .69144 m .57051 .70127 L .56956 .69282 L 0 .588 .996 .006 k
F
.56934 .69144 m .57059 .70256 L .57051 .70127 L F
0 0 0 1 k
.56956 .69282 m
.57005 .69312 L
s
.44049 .55343 m .44368 .55608 L .43987 .55285 L 0 .996 .996 .266 k
F
.44049 .55343 m .44549 .55767 L .44368 .55608 L F
0 0 0 1 k
.43617 .54934 m
.44368 .55608 L
s
.45477 .56677 m .44549 .55767 L .44603 .55827 L 0 .996 .996 .213 k
F
.44549 .55767 m .44222 .55505 L .44603 .55827 L 0 .996 .996 .212 k
F
.44549 .55767 m .44049 .55343 L .44222 .55505 L F
.44549 .55767 m .45431 .56614 L .44726 .55923 L 0 .996 .996 .168 k
F
0 0 0 1 k
.45154 .56229 m
.45488 .56565 L
s
.44549 .55767 m .45477 .56677 L .45431 .56614 L 0 .996 .996 .168 k
F
0 0 0 1 k
.44726 .55923 m
.45154 .56229 L
s
.43016 .54423 m .43987 .55285 L .43203 .54586 L 0 .996 .996 .265 k
F
0 0 0 1 k
.43203 .54586 m
.43617 .54934 L
s
.55879 .6756 m .55621 .66622 L .55822 .67421 L 0 .801 .996 .024 k
F
0 0 0 1 k
.55607 .66616 m
.55621 .66622 L
s
.55828 .66716 m
.55918 .67118 L
s
.43016 .54423 m .44049 .55343 L .43987 .55285 L 0 .996 .996 .265 k
F
.44049 .55343 m .43016 .54423 L .43086 .54478 L .5 .5 .5 1 k
F
.43016 .54423 m .42735 .54116 L .43086 .54478 L F
.43016 .54423 m .42553 .53946 L .42735 .54116 L F
.42553 .53946 m .43016 .54423 L .42825 .54255 L F
.57256 .70435 m .57265 .70313 L .57253 .70301 L 0 .537 .996 .002 k
F
0 0 0 1 k
.57253 .70301 m
.57253 .70301 L
s
.57235 .69897 m
.57253 .70301 L
s
.57256 .70435 m .57273 .7045 L .57265 .70313 L 0 .537 .996 .002 k
F
0 0 0 1 k
.5725 .69901 m
.57265 .70313 L
s
.57253 .70301 m
.57265 .70313 L
s
.18503 .39443 m .2172 .40885 L .18937 .39821 L .331 .241 .065 .056 k
F
.18503 .39443 m .22169 .40845 L .2172 .40885 L F
0 0 0 1 k
.18867 .41232 m
.18937 .39821 L
s
.21699 .421 m
.2172 .40885 L
s
.18937 .39821 m
.2172 .40885 L
s
.5733 .71608 m .57298 .70473 L .57301 .70608 L 0 .771 .996 0 k
F
.57298 .70473 m .57292 .706 L .57301 .70608 L 0 .51 .996 .002 k
F
.57298 .70473 m .57287 .70463 L .57292 .706 L F
.57298 .70473 m .57327 .71473 L .57303 .7061 L 0 .784 .996 0 k
F
.57298 .70473 m .5733 .71608 L .57327 .71473 L F
0 0 0 1 k
.57318 .70625 m
.57318 .70625 L
s
.5734 .7163 m .57322 .70629 L .57337 .71493 L 0 .775 .996 0 k
F
0 0 0 1 k
.57318 .70625 m
.57322 .70629 L
s
.42553 .53946 m .42825 .54255 L .42473 .53893 L .5 .5 .5 1 k
F
0 0 0 1 k
.4198 .53572 m
.42825 .54255 L
s
.39729 .51491 m .3846 .50563 L .39524 .513 L .5 .5 .5 1 k
F
0 0 0 1 k
.39613 .51449 m
.39937 .51896 L
s
.3855 .50713 m
.39613 .51449 L
s
.57338 .71624 m .57317 .70623 L .57334 .71487 L 0 .772 .996 0 k
F
.57324 .71597 m .57287 .70463 L .5729 .70597 L 0 .774 .996 0 k
F
.57287 .70463 m .57279 .70588 L .5729 .70597 L 0 .522 .996 .002 k
F
.57287 .70463 m .57273 .7045 L .57279 .70588 L F
.57287 .70463 m .57321 .71462 L .57292 .706 L 0 .787 .996 0 k
F
.57287 .70463 m .57324 .71597 L .57321 .71462 L F
0 0 0 1 k
.57311 .70618 m
.57317 .70623 L
s
.57311 .70618 m
.57311 .70618 L
s
.81607 1.03904 m .85601 1.03165 L .85397 1.03543 L .192 .062 .06 .06 k
F
.81607 1.03904 m .804 1.01869 L .81819 1.03555 L .199 .095 .056 .055 k
F
.81607 1.03904 m .79738 1.01688 L .804 1.01869 L F
.85601 1.03165 m .81607 1.03904 L .81819 1.03555 L .195 .085 .057 .057 k
F
.79738 1.01688 m .81607 1.03904 L .80941 1.03701 L .175 .059 .059 .06 k
F
.34604 .46965 m .34488 .47559 L .34388 .46933 L .569 .849 .123 .134 k
F
0 0 0 1 k
.33019 .46766 m
.34488 .47559 L
s
.5657 .68907 m .56379 .67943 L .5653 .68767 L 0 .662 .996 .016 k
F
0 0 0 1 k
.56375 .67942 m
.56379 .67943 L
s
.5651 .68012 m
.56575 .68415 L
s
.56538 .68028 m
.56604 .68441 L
s
.57236 .70416 m .57247 .70298 L .57232 .70283 L 0 .554 .996 .002 k
F
0 0 0 1 k
.57232 .70283 m
.57232 .70284 L
s
.57211 .6988 m
.57232 .70283 L
s
.57236 .70416 m .57256 .70435 L .57247 .70298 L 0 .554 .996 .002 k
F
0 0 0 1 k
.57229 .69887 m
.57247 .70298 L
s
.57232 .70284 m
.57247 .70298 L
s
.56775 .69042 m .56833 .68958 L .56768 .68917 L 0 .581 .996 .012 k
F
0 0 0 1 k
.56768 .68917 m
.5677 .68918 L
s
.5671 .68501 m
.56768 .68917 L
s
.56775 .69042 m .5686 .69097 L .56833 .68958 L 0 .581 .996 .012 k
F
0 0 0 1 k
.56781 .68531 m
.56833 .68958 L
s
.5677 .68918 m
.56833 .68958 L
s
.57334 .71617 m .5731 .70616 L .5733 .7148 L 0 .77 .996 0 k
F
.22169 .40845 m .2496 .42188 L .2255 .41184 L .375 .311 .071 .058 k
F
0 0 0 1 k
.22523 .42397 m
.2255 .41184 L
s
.57317 .71584 m .57273 .7045 L .57277 .70584 L 0 .781 .996 0 k
F
.57273 .7045 m .57264 .70573 L .57277 .70584 L 0 .537 .996 .002 k
F
.57273 .7045 m .57256 .70435 L .57264 .70573 L F
.57273 .7045 m .57313 .71449 L .57279 .70588 L 0 .794 .996 0 k
F
.57273 .7045 m .57317 .71584 L .57313 .71449 L F
0 0 0 1 k
.57303 .7061 m
.5731 .70616 L
s
.57303 .7061 m
.57303 .7061 L
s
.57059 .70256 m .56941 .69271 L .57036 .70116 L 0 .592 .996 .006 k
F
0 0 0 1 k
.56941 .69271 m
.56941 .69271 L
s
.57059 .69748 m
.57061 .69774 L
s
.57059 .69745 m
.57059 .69748 L
s
.57057 .69725 m
.57059 .69745 L
s
.57005 .69313 m
.57046 .69733 L
s
.57046 .69733 m
.57046 .69736 L
s
.57046 .69736 m
.57048 .69757 L
s
.57018 .69322 m
.57057 .69725 L
s
.57292 .706 m
.57292 .706 L
s
.5733 .71608 m .57301 .70608 L .57325 .71471 L 0 .771 .996 0 k
F
0 0 0 1 k
.57292 .706 m
.57301 .70608 L
s
.57325 .71016 m
.57325 .71024 L
s
.57325 .71055 m
.57326 .71057 L
s
.57325 .71048 m
.57325 .71055 L
s
.57325 .7104 m
.57325 .71048 L
s
.57325 .71032 m
.57325 .7104 L
s
.57327 .71055 m
.57327 .71056 L
s
.57326 .71047 m
.57327 .71055 L
s
.57326 .71036 m
.57326 .71047 L
s
.57326 .71029 m
.57326 .71036 L
s
.57329 .71031 m
.5733 .71038 L
s
.5733 .71038 m
.5733 .71046 L
s
.5733 .71046 m
.5733 .71047 L
s
.5733 .71047 m
.5733 .71054 L
s
.5733 .71054 m
.5733 .71061 L
s
.57329 .71023 m
.57329 .71031 L
s
.57326 .71022 m
.57326 .71029 L
s
.57325 .71024 m
.57325 .71032 L
s
.56059 .67659 m .56177 .67608 L .56052 .67542 L 0 .718 .996 .021 k
F
0 0 0 1 k
.56052 .67542 m
.5606 .67546 L
s
.55963 .6714 m
.56052 .67542 L
s
.56059 .67659 m .56223 .67746 L .56177 .67608 L 0 .718 .996 .021 k
F
0 0 0 1 k
.56124 .67337 m
.56177 .67608 L
s
.5606 .67546 m
.56177 .67608 L
s
.22169 .40845 m .25343 .42167 L .2496 .42188 L .375 .311 .071 .058 k
F
0 0 0 1 k
.2496 .42188 m
.24974 .43239 L
s
.2255 .41184 m
.2496 .42188 L
s
.48447 .28557 m .49202 .28807 L .48458 .28531 L 0 .996 .996 .229 k
F
0 0 0 1 k
.47773 .28021 m
.48458 .28531 L
s
.48447 .28557 m .49425 .28921 L .49202 .28807 L 0 .996 .996 .229 k
F
0 0 0 1 k
.48545 .28439 m
.49202 .28807 L
s
.55141 .66287 m .55322 .66267 L .55135 .66178 L 0 .913 .996 .027 k
F
0 0 0 1 k
.55135 .66178 m
.55163 .66191 L
s
.55017 .65789 m
.55135 .66178 L
s
.55141 .66287 m .55387 .66404 L .55322 .66267 L 0 .913 .996 .027 k
F
0 0 0 1 k
.55275 .66093 m
.55322 .66267 L
s
.55163 .66191 m
.55322 .66267 L
s
.45477 .56677 m .45824 .56901 L .45431 .56614 L 0 .996 .996 .169 k
F
.45477 .56677 m .45994 .57055 L .45824 .56901 L F
0 0 0 1 k
.45488 .56565 m
.45824 .56901 L
s
.57211 .70394 m .57225 .70279 L .57207 .70262 L 0 .575 .996 .001 k
F
0 0 0 1 k
.57207 .70262 m
.57207 .70262 L
s
.57182 .6986 m
.57207 .70262 L
s
.57211 .70394 m .57236 .70416 L .57225 .70279 L 0 .575 .996 .001 k
F
0 0 0 1 k
.57204 .69869 m
.57225 .70279 L
s
.57207 .70262 m
.57225 .70279 L
s
.1424 .37937 m .17975 .39506 L .1474 .38363 L .294 .192 .063 .056 k
F
.1424 .37937 m .18503 .39443 L .17975 .39506 L F
0 0 0 1 k
.17913 .4092 m
.17975 .39506 L
s
.14681 .39154 m
.1474 .38363 L
s
.1474 .38363 m
.17975 .39506 L
s
.57324 .71597 m .5729 .70597 L .57319 .71459 L 0 .774 .996 0 k
F
0 0 0 1 k
.5732 .71048 m
.5732 .7105 L
s
.5732 .71041 m
.5732 .71048 L
s
.5732 .71032 m
.5732 .71041 L
s
.57319 .71024 m
.5732 .71032 L
s
.5732 .7105 m
.5732 .7106 L
s
.5732 .7106 m
.5732 .7107 L
s
.57321 .71048 m
.57321 .7105 L
s
.57321 .7104 m
.57321 .71048 L
s
.57321 .71029 m
.57321 .7104 L
s
.57321 .71022 m
.57321 .71029 L
s
.57321 .7105 m
.57322 .71058 L
s
.57322 .71058 m
.57322 .71065 L
s
.57322 .70629 m
.57329 .71023 L
s
.57318 .70625 m
.57326 .71022 L
s
.57321 .71014 m
.57321 .71022 L
s
.57319 .71016 m
.57319 .71024 L
s
.54878 .66156 m .54538 .65245 L .54801 .66017 L 0 .996 .996 .028 k
F
0 0 0 1 k
.54489 .65223 m
.54538 .65245 L
s
.54608 .65277 m
.54739 .65663 L
s
.57308 .71568 m .57256 .70435 L .5726 .70568 L 0 .792 .996 0 k
F
.57256 .70435 m .57245 .70554 L .5726 .70568 L 0 .554 .996 .002 k
F
.57256 .70435 m .57236 .70416 L .57245 .70554 L F
.57256 .70435 m .57304 .71433 L .57264 .70573 L 0 .804 .996 0 k
F
.57256 .70435 m .57308 .71568 L .57304 .71433 L F
0 0 0 1 k
.57279 .70588 m
.5729 .70597 L
s
.57279 .70588 m
.57279 .70588 L
s
.57004 .70206 m .5686 .69097 L .56868 .69223 L 0 .636 .996 .005 k
F
.5686 .69097 m .56804 .69181 L .56868 .69223 L 0 .58 .996 .012 k
F
.5686 .69097 m .56775 .69042 L .56804 .69181 L F
.5686 .69097 m .56994 .70078 L .56885 .69235 L 0 .632 .996 .005 k
F
.5686 .69097 m .57004 .70206 L .56994 .70078 L F
0 0 0 1 k
.56885 .69235 m
.56941 .69271 L
s
.57004 .69707 m
.57007 .69734 L
s
.46831 .57963 m .45994 .57055 L .46035 .57119 L 0 .996 .996 .143 k
F
.45994 .57055 m .45642 .56832 L .46035 .57119 L F
.45994 .57055 m .45477 .56677 L .45642 .56832 L F
.45994 .57055 m .46795 .57896 L .46159 .57205 L 0 .996 .996 .12 k
F
0 0 0 1 k
.46625 .57518 m
.46887 .57814 L
s
.45994 .57055 m .46831 .57963 L .46795 .57896 L 0 .996 .996 .12 k
F
0 0 0 1 k
.46159 .57205 m
.46588 .57476 L
s
.57317 .71584 m .57277 .70584 L .5731 .71446 L 0 .781 .996 0 k
F
0 0 0 1 k
.57314 .71004 m
.57314 .71012 L
s
.57312 .71006 m
.57312 .71014 L
s
.57313 .71039 m
.57313 .71042 L
s
.57313 .71032 m
.57313 .71039 L
s
.57313 .71023 m
.57313 .71032 L
s
.57312 .71014 m
.57313 .71023 L
s
.57313 .71042 m
.57314 .71061 L
s
.57314 .71061 m
.57314 .71062 L
s
.57314 .71062 m
.57314 .7107 L
s
.57315 .71039 m
.57315 .71041 L
s
.57315 .71031 m
.57315 .71039 L
s
.57314 .7102 m
.57315 .71031 L
s
.57314 .71012 m
.57314 .7102 L
s
.57315 .71041 m
.57315 .7105 L
s
.57315 .7105 m
.57315 .71057 L
s
.57315 .71057 m
.57315 .71059 L
s
.57315 .71059 m
.57315 .71066 L
s
.57317 .70623 m
.57325 .71016 L
s
.5731 .70616 m
.57319 .71016 L
s
.57311 .70618 m
.57321 .71014 L
s
.49782 .60719 m .49152 .59879 L .49644 .60575 L 0 .996 .996 .063 k
F
0 0 0 1 k
.49274 .59944 m
.4952 .60292 L
s
.56448 .68825 m .56223 .67746 L .56232 .67865 L 0 .727 .996 .014 k
F
.56223 .67746 m .56108 .67798 L .56232 .67865 L 0 .712 .996 .021 k
F
.56223 .67746 m .56059 .67659 L .56108 .67798 L F
.56223 .67746 m .56437 .68705 L .56266 .67885 L 0 .718 .996 .015 k
F
.56223 .67746 m .56448 .68825 L .56437 .68705 L F
0 0 0 1 k
.56266 .67885 m
.56375 .67942 L
s
.55683 .6745 m .55387 .66404 L .55395 .66515 L 0 .893 .996 .021 k
F
.55387 .66404 m .55208 .66426 L .55395 .66515 L 0 .896 .996 .027 k
F
.55387 .66404 m .55141 .66287 L .55208 .66426 L F
.55387 .66404 m .55673 .67337 L .55448 .66542 L 0 .878 .996 .023 k
F
0 0 0 1 k
.55721 .67021 m
.55759 .6717 L
s
.55387 .66404 m .55683 .6745 L .55673 .67337 L 0 .878 .996 .023 k
F
0 0 0 1 k
.55669 .66646 m
.5577 .67046 L
s
.55448 .66542 m
.55607 .66616 L
s
.57182 .70368 m .57199 .70256 L .57177 .70236 L 0 .599 .996 .001 k
F
0 0 0 1 k
.57177 .70236 m
.57177 .70236 L
s
.57148 .69837 m
.57177 .70236 L
s
.57182 .70368 m .57211 .70394 L .57199 .70256 L 0 .599 .996 .001 k
F
0 0 0 1 k
.57174 .69848 m
.57199 .70256 L
s
.57177 .70236 m
.57199 .70256 L
s
.57297 .71548 m .57236 .70416 L .57241 .70549 L 0 .806 .996 0 k
F
.57236 .70416 m .57222 .70532 L .57241 .70549 L 0 .575 .996 .001 k
F
.57236 .70416 m .57211 .70394 L .57222 .70532 L F
.57236 .70416 m .57292 .71414 L .57245 .70554 L 0 .819 .996 0 k
F
.57236 .70416 m .57297 .71548 L .57292 .71414 L F
0 0 0 1 k
.57264 .70573 m
.57277 .70584 L
s
.57264 .70573 m
.57264 .70573 L
s
.25343 .42167 m .27783 .43432 L .2568 .42475 L .427 .404 .081 .063 k
F
0 0 0 1 k
.2568 .42475 m
.2569 .43524 L
s
.41404 .53004 m .42473 .53893 L .41599 .53177 L .5 .5 .5 1 k
F
0 0 0 1 k
.41599 .53177 m
.4198 .53572 L
s
.51326 .62144 m .51662 .62223 L .51317 .62058 L 0 .996 .996 .045 k
F
0 0 0 1 k
.51107 .61704 m
.51317 .62058 L
s
.51326 .62144 m .5178 .62361 L .51662 .62223 L 0 .996 .996 .045 k
F
0 0 0 1 k
.51469 .61869 m
.51662 .62223 L
s
.73082 1.02528 m .76383 1.02198 L .76094 1.02505 L .156 .044 .064 .064 k
F
.73082 1.02528 m .72792 1.00679 L .73357 1.02243 L .157 .087 .066 .065 k
F
.73082 1.02528 m .72337 1.00472 L .72792 1.00679 L F
.76383 1.02198 m .73082 1.02528 L .73357 1.02243 L .152 .072 .066 .066 k
F
0 0 0 1 k
.73588 1.02755 m
.76094 1.02505 L
s
.76094 1.02505 m
.77018 1.0419 L
s
.72337 1.00472 m .73082 1.02528 L .72643 1.02305 L .14 .049 .079 .065 k
F
.527 .63514 m .52996 .6356 L .52693 .63421 L 0 .996 .996 .038 k
F
0 0 0 1 k
.52514 .63058 m
.52693 .63421 L
s
.527 .63514 m .53097 .63697 L .52996 .6356 L 0 .996 .996 .038 k
F
0 0 0 1 k
.52833 .63195 m
.52996 .6356 L
s
.36463 .48827 m .34924 .4782 L .36239 .48609 L .321 .996 0 .281 k
F
0 0 0 1 k
.36294 .48796 m
.36541 .49355 L
s
.34982 .48008 m
.36294 .48796 L
s
.57308 .71568 m .5726 .70568 L .573 .71429 L 0 .792 .996 0 k
F
0 0 0 1 k
.57303 .70994 m
.57303 .71003 L
s
.57305 .70993 m
.57306 .71001 L
s
.57301 .70608 m
.57312 .71006 L
s
.57303 .7061 m
.57314 .71004 L
s
.57303 .71003 m
.57304 .71012 L
s
.57304 .71028 m
.57304 .71031 L
s
.57304 .71012 m
.57304 .71021 L
s
.57304 .71021 m
.57304 .71028 L
s
.57304 .71031 m
.57305 .71051 L
s
.57305 .71051 m
.57305 .71051 L
s
.57305 .71051 m
.57306 .7107 L
s
.57306 .71029 m
.57307 .71031 L
s
.57306 .71009 m
.57306 .71021 L
s
.57306 .71021 m
.57306 .71029 L
s
.57306 .71001 m
.57306 .71009 L
s
.57307 .71031 m
.57307 .71039 L
s
.57307 .71039 m
.57307 .71047 L
s
.57307 .71047 m
.57307 .71056 L
s
.57307 .71056 m
.57307 .71059 L
s
.57307 .71059 m
.57308 .71066 L
s
.49947 .29462 m .49425 .28921 L .49375 .2895 L 0 .996 .996 .167 k
F
.49425 .28921 m .48631 .28674 L .49375 .2895 L 0 .996 .996 .14 k
F
.49425 .28921 m .48447 .28557 L .48631 .28674 L F
0 0 0 1 k
.48458 .28531 m
.49202 .28807 L
s
.49425 .28921 m .50033 .29424 L .49637 .29013 L 0 .996 .996 .177 k
F
.49425 .28921 m .49947 .29462 L .50033 .29424 L F
0 0 0 1 k
.49637 .29013 m
.50641 .29249 L
s
.79738 1.01688 m .80941 1.03701 L .79518 1.02018 L .175 .059 .059 .06 k
F
0 0 0 1 k
.77889 1.04092 m
.80941 1.03701 L
s
.56927 1.03412 m .58697 1.03861 L .5827 1.04014 L .215 0 .304 0 k
F
.58697 1.03861 m .60088 1.02364 L .59105 1.03693 L .181 0 .225 0 k
F
.58697 1.03861 m .5999 1.02112 L .60088 1.02364 L F
.58697 1.03861 m .57303 1.03263 L .58648 1.03605 L .199 0 .317 0 k
F
.58697 1.03861 m .56927 1.03412 L .57303 1.03263 L F
.5999 1.02112 m .58697 1.03861 L .58648 1.03605 L .198 0 .288 0 k
F
0 0 0 1 k
.59105 1.03693 m
.60781 1.03994 L
s
.64795 1.00722 m .6412 1.02361 L .64474 1.00929 L .153 .007 .168 .014 k
F
.56679 .68979 m .56744 .68903 L .5667 .68855 L 0 .63 .996 .011 k
F
0 0 0 1 k
.5667 .68855 m
.56672 .68857 L
s
.56604 .68441 m
.5667 .68855 L
s
.56679 .68979 m .56775 .69042 L .56744 .68903 L 0 .63 .996 .011 k
F
0 0 0 1 k
.56684 .68477 m
.56744 .68903 L
s
.56672 .68857 m
.56744 .68903 L
s
.42553 .53946 m .41404 .53004 L .41495 .53056 L .5 .5 .5 1 k
F
.41404 .53004 m .41193 .5265 L .41495 .53056 L F
.41404 .53004 m .41005 .5247 L .41193 .5265 L F
.41404 .53004 m .42553 .53946 L .42473 .53893 L F
.41005 .5247 m .41404 .53004 L .41204 .52826 L F
.57004 .70206 m .56868 .69223 L .56977 .70066 L 0 .636 .996 .005 k
F
0 0 0 1 k
.56868 .69222 m
.56868 .69223 L
s
.57003 .69704 m
.57004 .69707 L
s
.57001 .69684 m
.57003 .69704 L
s
.56941 .69271 m
.56988 .6969 L
s
.56988 .6969 m
.56989 .69693 L
s
.56989 .69693 m
.56991 .69715 L
s
.56956 .69282 m
.57001 .69684 L
s
.56927 1.03412 m .5827 1.04014 L .56925 1.03674 L .215 0 .304 0 k
F
0 0 0 1 k
.56951 1.05372 m
.5827 1.04014 L
s
.57284 .71525 m .57211 .70394 L .57217 .70526 L 0 .825 .996 0 k
F
.57211 .70394 m .57195 .70506 L .57217 .70526 L 0 .599 .996 .001 k
F
.57211 .70394 m .57182 .70368 L .57195 .70506 L F
.57211 .70394 m .57277 .71391 L .57222 .70532 L 0 .839 .996 0 k
F
.57211 .70394 m .57284 .71525 L .57277 .71391 L F
0 0 0 1 k
.57245 .70554 m
.5726 .70568 L
s
.57245 .70554 m
.57245 .70554 L
s
.52293 .63315 m .5178 .62361 L .51789 .62449 L 0 .996 .996 .039 k
F
.5178 .62361 m .51444 .62285 L .51789 .62449 L 0 .996 .996 .042 k
F
.5178 .62361 m .51326 .62144 L .51444 .62285 L F
0 0 0 1 k
.51317 .62058 m
.51662 .62223 L
s
.5178 .62361 m .52282 .63224 L .51893 .62499 L 0 .996 .996 .042 k
F
.5178 .62361 m .52293 .63315 L .52282 .63224 L F
0 0 0 1 k
.52234 .62649 m
.52413 .63012 L
s
.51893 .62499 m
.52234 .62649 L
s
.57147 .70336 m .57168 .70229 L .57141 .70206 L 0 .627 .996 .001 k
F
0 0 0 1 k
.57141 .70206 m
.57141 .70206 L
s
.57108 .69808 m
.57141 .70206 L
s
.57147 .70336 m .57182 .70368 L .57168 .70229 L 0 .627 .996 .001 k
F
0 0 0 1 k
.57139 .69823 m
.57168 .70229 L
s
.57141 .70206 m
.57168 .70229 L
s
.53539 .64677 m .53097 .63697 L .53105 .63792 L 0 .996 .996 .032 k
F
.53097 .63697 m .52803 .63653 L .53105 .63792 L 0 .996 .996 .037 k
F
.53097 .63697 m .527 .63514 L .52803 .63653 L F
0 0 0 1 k
.52693 .63421 m
.52996 .6356 L
s
.53097 .63697 m .5353 .64579 L .53194 .63834 L 0 .996 .996 .035 k
F
0 0 0 1 k
.5364 .64334 m
.5379 .64702 L
s
.53097 .63697 m .53539 .64677 L .5353 .64579 L 0 .996 .996 .035 k
F
0 0 0 1 k
.53487 .6396 m
.5364 .64334 L
s
.53194 .63834 m
.53487 .6396 L
s
.57222 .70532 m
.57222 .70533 L
s
.57297 .71548 m .57241 .70549 L .57288 .71409 L 0 .806 .996 0 k
F
0 0 0 1 k
.57222 .70533 m
.57241 .70549 L
s
.57292 .70979 m
.57292 .70988 L
s
.57295 .70979 m
.57295 .70987 L
s
.5729 .70597 m
.57303 .70994 L
s
.57294 .71015 m
.57294 .71017 L
s
.57293 .70998 m
.57293 .71007 L
s
.57293 .71007 m
.57294 .71015 L
s
.57292 .70988 m
.57293 .70998 L
s
.57294 .71017 m
.57294 .71038 L
s
.57294 .71038 m
.57294 .71039 L
s
.57294 .71039 m
.57295 .71058 L
s
.57296 .71016 m
.57296 .71018 L
s
.57295 .70995 m
.57296 .71008 L
s
.57296 .71008 m
.57296 .71016 L
s
.57295 .70987 m
.57295 .70995 L
s
.57296 .71018 m
.57297 .71035 L
s
.57297 .71035 m
.57297 .71037 L
s
.57297 .71037 m
.57298 .71054 L
s
.57292 .706 m
.57305 .70993 L
s
.57285 .71022 m
.57285 .7104 L
s
.57285 .7102 m
.57285 .71022 L
s
.57284 .71003 m
.57285 .7102 L
s
.45477 .56677 m .44603 .55827 L .45308 .56518 L 0 .996 .996 .213 k
F
0 0 0 1 k
.45431 .56614 m
.45824 .56901 L
s
.45078 .56268 m
.45431 .56614 L
s
.44726 .55923 m
.45078 .56268 L
s
.41005 .5247 m .41204 .52826 L .40901 .52419 L .5 .5 .5 1 k
F
0 0 0 1 k
.40254 .52122 m
.41204 .52826 L
s
.59536 .28774 m .62221 .28056 L .60074 .28731 L .181 .334 .713 .107 k
F
0 0 0 1 k
.60074 .28731 m
.60985 .291 L
s
.56448 .68825 m .56232 .67865 L .56403 .68685 L 0 .727 .996 .014 k
F
0 0 0 1 k
.56228 .67863 m
.56232 .67865 L
s
.56379 .67943 m
.56452 .68344 L
s
.56409 .67961 m
.56485 .68373 L
s
.56939 .70147 m .56775 .69042 L .56785 .69167 L 0 .688 .996 .004 k
F
.56775 .69042 m .56711 .69119 L .56785 .69167 L 0 .628 .996 .011 k
F
.56775 .69042 m .56679 .68979 L .56711 .69119 L F
.56775 .69042 m .56929 .70021 L .56804 .69181 L 0 .683 .996 .004 k
F
.56775 .69042 m .56939 .70147 L .56929 .70021 L F
0 0 0 1 k
.56804 .69181 m
.56868 .69222 L
s
.44049 .55343 m .43086 .54478 L .43871 .55177 L .5 .5 .5 1 k
F
0 0 0 1 k
.43975 .55274 m
.43987 .55285 L
s
.43987 .55285 m
.44368 .55608 L
s
.53885 .64847 m .54131 .64864 L .53879 .64747 L 0 .996 .996 .032 k
F
0 0 0 1 k
.53879 .64747 m
.54016 .64811 L
s
.53726 .64372 m
.53879 .64747 L
s
.53885 .64847 m .54217 .65001 L .54131 .64864 L 0 .996 .996 .032 k
F
0 0 0 1 k
.54117 .64825 m
.54131 .64864 L
s
.55683 .6745 m .55395 .66515 L .5562 .6731 L 0 .893 .996 .021 k
F
0 0 0 1 k
.55379 .66508 m
.55395 .66515 L
s
.55621 .66622 m
.55721 .67021 L
s
.57267 .71497 m .57182 .70368 L .57189 .70499 L 0 .85 .996 0 k
F
.57182 .70368 m .57163 .70475 L .57189 .70499 L 0 .627 .996 .001 k
F
.57182 .70368 m .57147 .70336 L .57163 .70475 L F
.57182 .70368 m .57259 .71364 L .57195 .70506 L 0 .863 .996 0 k
F
.57182 .70368 m .57267 .71497 L .57259 .71364 L F
.49782 .60719 m .50141 .60835 L .49767 .6064 L 0 .996 .996 .059 k
F
0 0 0 1 k
.4952 .60292 m
.49767 .6064 L
s
.49782 .60719 m .50275 .60976 L .50141 .60835 L 0 .996 .996 .059 k
F
0 0 0 1 k
.49912 .60489 m
.50141 .60835 L
s
.57195 .70506 m
.57195 .70506 L
s
.57284 .71525 m .57217 .70526 L .57272 .71385 L 0 .825 .996 0 k
F
0 0 0 1 k
.57195 .70506 m
.57217 .70526 L
s
.57264 .70573 m
.57282 .70962 L
s
.57279 .70962 m
.57279 .70971 L
s
.57282 .70962 m
.57282 .70971 L
s
.57277 .70584 m
.57292 .70979 L
s
.5728 .70999 m
.5728 .71001 L
s
.5728 .70981 m
.5728 .7099 L
s
.5728 .7099 m
.5728 .70999 L
s
.57279 .70971 m
.5728 .70981 L
s
.5728 .71001 m
.57281 .71023 L
s
.57281 .71023 m
.57281 .71023 L
s
.57281 .71023 m
.57282 .71043 L
s
.57284 .71001 m
.57284 .71003 L
s
.57283 .70979 m
.57283 .70992 L
s
.57283 .70992 m
.57284 .71001 L
s
.57282 .70971 m
.57283 .70979 L
s
.57279 .70588 m
.57295 .70979 L
s
.57269 .71004 m
.5727 .71022 L
s
.57269 .71002 m
.57269 .71004 L
s
.57268 .70984 m
.57269 .71002 L
s
.57267 .70959 m
.57268 .70982 L
s
.57268 .70982 m
.57268 .70984 L
s
.25343 .42167 m .28112 .43428 L .27783 .43432 L .427 .404 .081 .063 k
F
0 0 0 1 k
.27783 .43432 m
.27825 .44347 L
s
.2568 .42475 m
.27783 .43432 L
s
.42795 .23409 m .44092 .24664 L .42943 .23672 L .485 .725 .094 .065 k
F
0 0 0 1 k
.42579 .24402 m
.42943 .23672 L
s
.46831 .57963 m .47188 .58152 L .46795 .57896 L 0 .996 .996 .12 k
F
.46831 .57963 m .47347 .58301 L .47188 .58152 L F
0 0 0 1 k
.46887 .57814 m
.47188 .58152 L
s
.55879 .6756 m .56008 .6752 L .55871 .67445 L 0 .794 .996 .018 k
F
0 0 0 1 k
.55871 .67445 m
.5588 .67451 L
s
.5577 .67046 m
.55871 .67445 L
s
.55879 .6756 m .56059 .67659 L .56008 .6752 L 0 .794 .996 .018 k
F
0 0 0 1 k
.55949 .67259 m
.56008 .6752 L
s
.5588 .67451 m
.56008 .6752 L
s
.57107 .70299 m .5713 .70198 L .571 .7017 L 0 .66 .996 0 k
F
0 0 0 1 k
.571 .7017 m
.571 .7017 L
s
.57061 .69774 m
.571 .7017 L
s
.57107 .70299 m .57147 .70336 L .5713 .70198 L 0 .66 .996 0 k
F
0 0 0 1 k
.57097 .69793 m
.5713 .70198 L
s
.571 .7017 m
.5713 .70198 L
s
.58243 .26125 m .62309 .25343 L .58998 .26341 L .152 .078 .067 .066 k
F
0 0 0 1 k
.58998 .26341 m
.60681 .28468 L
s
.54599 .66011 m .54217 .65001 L .54225 .65103 L 0 .996 .996 .026 k
F
.54217 .65001 m .53973 .64986 L .54225 .65103 L 0 .996 .996 .031 k
F
.54217 .65001 m .53885 .64847 L .53973 .64986 L F
0 0 0 1 k
.54016 .64811 m
.54131 .64864 L
s
.54217 .65001 m .54589 .65907 L .54299 .65139 L 0 .996 .996 .029 k
F
0 0 0 1 k
.5467 .65631 m
.54754 .6588 L
s
.54217 .65001 m .54599 .66011 L .54589 .65907 L 0 .996 .996 .029 k
F
0 0 0 1 k
.54538 .65245 m
.5467 .65631 L
s
.54299 .65139 m
.54489 .65223 L
s
.48106 .59215 m .47347 .58301 L .47379 .58371 L 0 .996 .996 .102 k
F
.47347 .58301 m .46986 .58114 L .47379 .58371 L F
.47347 .58301 m .46831 .57963 L .46986 .58114 L F
.47347 .58301 m .48078 .59142 L .47501 .58448 L 0 .996 .996 .089 k
F
0 0 0 1 k
.47919 .58689 m
.4819 .59031 L
s
.47347 .58301 m .48106 .59215 L .48078 .59142 L 0 .996 .996 .089 k
F
0 0 0 1 k
.47501 .58448 m
.47919 .58689 L
s
.75082 .27348 m
.75405 .25439 L
s
.75405 .25439 m
.7543 .2529 L
s
.50871 .6191 m .50275 .60976 L .5029 .61057 L 0 .996 .996 .05 k
F
.50275 .60976 m .49916 .60862 L .5029 .61057 L 0 .996 .996 .053 k
F
.50275 .60976 m .49782 .60719 L .49916 .60862 L F
0 0 0 1 k
.49767 .6064 m
.50141 .60835 L
s
.50275 .60976 m .50857 .61826 L .50404 .61116 L 0 .996 .996 .051 k
F
0 0 0 1 k
.50783 .61296 m
.50992 .6165 L
s
.50275 .60976 m .50871 .6191 L .50857 .61826 L 0 .996 .996 .051 k
F
0 0 0 1 k
.50404 .61116 m
.50783 .61296 L
s
.46831 .57963 m .46035 .57119 L .46671 .5781 L 0 .996 .996 .143 k
F
0 0 0 1 k
.46795 .57896 m
.47188 .58152 L
s
.46477 .5755 m
.46795 .57896 L
s
.46159 .57205 m
.46477 .5755 L
s
.42795 .23409 m .44307 .24716 L .44092 .24664 L .485 .725 .094 .065 k
F
0 0 0 1 k
.4403 .25265 m
.44092 .24664 L
s
.42943 .23672 m
.44092 .24664 L
s
.56939 .70147 m .56785 .69167 L .5691 .70007 L 0 .688 .996 .004 k
F
0 0 0 1 k
.56784 .69166 m
.56785 .69167 L
s
.56937 .69635 m
.56939 .69656 L
s
.56868 .69223 m
.56922 .6964 L
s
.56922 .6964 m
.56923 .69644 L
s
.56923 .69644 m
.56926 .69667 L
s
.56885 .69235 m
.56937 .69635 L
s
.5657 .68907 m .56643 .6884 L .5656 .68785 L 0 .687 .996 .009 k
F
0 0 0 1 k
.5656 .68785 m
.56563 .68787 L
s
.56485 .68373 m
.5656 .68785 L
s
.5657 .68907 m .56679 .68979 L .56643 .6884 L 0 .687 .996 .009 k
F
0 0 0 1 k
.56575 .68415 m
.56643 .6884 L
s
.56563 .68787 m
.56643 .6884 L
s
.57267 .71497 m .57189 .70499 L .57253 .71357 L 0 .85 .996 0 k
F
0 0 0 1 k
.5725 .7096 m
.5725 .70962 L
s
.57248 .70936 m
.5725 .7096 L
s
.5725 .70962 m
.57251 .7098 L
s
.57251 .7098 m
.57251 .70982 L
s
.57251 .70982 m
.57252 .71001 L
s
.57264 .70979 m
.57264 .70982 L
s
.57263 .70961 m
.57264 .70971 L
s
.57264 .70971 m
.57264 .70979 L
s
.57263 .70951 m
.57263 .70961 L
s
.57264 .70982 m
.57266 .71004 L
s
.57266 .71004 m
.57266 .71005 L
s
.57266 .71005 m
.57267 .71024 L
s
.57267 .70951 m
.57267 .70959 L
s
.5726 .70568 m
.57279 .70962 L
s
.54792 .2307 m .51283 .24654 L .53789 .22998 L .18 .076 .058 .058 k
F
.56312 .68732 m .56059 .67659 L .5607 .67775 L 0 .806 .996 .012 k
F
.56059 .67659 m .55933 .67701 L .5607 .67775 L 0 .785 .996 .019 k
F
.56059 .67659 m .55879 .6756 L .55933 .67701 L F
.56059 .67659 m .563 .68614 L .56108 .67798 L 0 .794 .996 .013 k
F
.56059 .67659 m .56312 .68732 L .563 .68614 L F
0 0 0 1 k
.56266 .67885 m
.56352 .68295 L
s
.56108 .67798 m
.56228 .67863 L
s
.57246 .71463 m .57147 .70336 L .57155 .70467 L 0 .881 .996 0 k
F
0 0 0 1 k
.57262 .70941 m
.57263 .70951 L
s
.57266 .70941 m
.57267 .70951 L
s
.57247 .70927 m
.57248 .70936 L
s
.57147 .70336 m .57124 .70439 L .57155 .70467 L 0 .66 .996 0 k
F
.57147 .70336 m .57107 .70299 L .57124 .70439 L F
.57147 .70336 m .57238 .71332 L .57163 .70475 L 0 .895 .996 0 k
F
.57147 .70336 m .57246 .71463 L .57238 .71332 L F
0 0 0 1 k
.57163 .70475 m
.57189 .70499 L
s
.57163 .70475 m
.57163 .70475 L
s
.57245 .70554 m
.57266 .70941 L
s
.57241 .70549 m
.57262 .70941 L
s
.72337 1.00472 m .72643 1.02305 L .72074 1.00742 L .14 .049 .079 .065 k
F
0 0 0 1 k
.70242 1.02431 m
.72643 1.02305 L
s
.28112 .43428 m .30259 .44631 L .28413 .4371 L .486 .519 .097 .071 k
F
0 0 0 1 k
.28413 .4371 m
.28452 .44623 L
s
.54792 .2307 m .57441 .25981 L .54819 .23662 L .179 .092 .058 .058 k
F
.54792 .2307 m .58243 .26125 L .57441 .25981 L F
0 0 0 1 k
.55049 .27112 m
.57441 .25981 L
s
.54878 .66156 m .5507 .66149 L .5487 .66049 L 0 .996 .996 .025 k
F
0 0 0 1 k
.5487 .66049 m
.54904 .66066 L
s
.54739 .65663 m
.5487 .66049 L
s
.54878 .66156 m .55141 .66287 L .5507 .66149 L 0 .996 .996 .025 k
F
0 0 0 1 k
.55023 .65992 m
.5507 .66149 L
s
.54904 .66066 m
.5507 .66149 L
s
.53539 .64677 m .53105 .63792 L .53441 .64537 L 0 .996 .996 .032 k
F
0 0 0 1 k
.53194 .63834 m
.53362 .64206 L
s
.52293 .63315 m .51789 .62449 L .52179 .63174 L 0 .996 .996 .039 k
F
0 0 0 1 k
.51893 .62499 m
.52087 .62861 L
s
.57059 .70256 m .57087 .7016 L .57051 .70127 L 0 .7 .996 0 k
F
0 0 0 1 k
.57051 .70127 m
.57051 .70128 L
s
.57007 .69734 m
.57051 .70127 L
s
.57059 .70256 m .57107 .70299 L .57087 .7016 L 0 .7 .996 0 k
F
0 0 0 1 k
.57048 .69757 m
.57087 .7016 L
s
.57051 .70128 m
.57087 .7016 L
s
.43015 1.16582 m .34294 1.17027 L .41499 1.16285 L .211 .041 .127 .063 k
F
.56866 .70081 m .56679 .68979 L .56689 .69102 L 0 .75 .996 .003 k
F
.56679 .68979 m .56607 .69047 L .56689 .69102 L 0 .684 .996 .009 k
F
.56679 .68979 m .5657 .68907 L .56607 .69047 L F
.56679 .68979 m .56854 .69956 L .56711 .69119 L 0 .744 .996 .004 k
F
.56679 .68979 m .56866 .70081 L .56854 .69956 L F
0 0 0 1 k
.56711 .69119 m
.56784 .69166 L
s
.58243 .26125 m .62602 .24809 L .62309 .25343 L .152 .078 .067 .066 k
F
.58243 .26125 m .55763 .23236 L .58385 .25562 L .158 .067 .064 .064 k
F
.58243 .26125 m .54792 .2307 L .55763 .23236 L F
0 0 0 1 k
.54819 .23662 m
.57441 .25981 L
s
.52309 .25309 m
.54819 .23662 L
s
.62602 .24809 m .58243 .26125 L .58385 .25562 L .15 .046 .066 .066 k
F
.57338 .71624 m .57337 .71493 L .57335 .71488 L 0 .996 .996 .001 k
F
0 0 0 1 k
.57327 .71056 m
.57335 .71488 L
s
.57338 .71624 m .5734 .7163 L .57337 .71493 L 0 .996 .996 .001 k
F
0 0 0 1 k
.5733 .71061 m
.57337 .71493 L
s
.57335 .71488 m
.57337 .71493 L
s
.69491 .27257 m
.73563 .27301 L
s
.73563 .27301 m
.73803 .25826 L
s
.73803 .25826 m
.73813 .25767 L
s
.44307 .24716 m .45416 .25798 L .44464 .24937 L .319 .996 0 .325 k
F
0 0 0 1 k
.444 .25537 m
.44464 .24937 L
s
.57334 .71617 m .57334 .71487 L .57332 .71481 L 0 .996 .996 0 k
F
0 0 0 1 k
.57332 .71481 m
.57334 .71487 L
s
.57322 .71065 m
.57332 .71481 L
s
.57334 .71617 m .57338 .71624 L .57334 .71487 L 0 .996 .996 0 k
F
0 0 0 1 k
.57326 .71057 m
.57334 .71487 L
s
.57334 .71487 m
.57334 .71487 L
s
.25343 .42167 m .22169 .40845 L .22603 .40831 L .337 .268 .058 .049 k
F
.22169 .40845 m .23003 .39657 L .22603 .40831 L .336 .27 .057 .048 k
F
.22169 .40845 m .22692 .39298 L .23003 .39657 L F
.22169 .40845 m .19013 .39412 L .21802 .40479 L .3 .213 .056 .049 k
F
.22169 .40845 m .18503 .39443 L .19013 .39412 L F
.22692 .39298 m .22169 .40845 L .21802 .40479 L .306 .22 .056 .05 k
F
.57246 .71463 m .57155 .70467 L .57231 .71323 L 0 .881 .996 0 k
F
0 0 0 1 k
.57245 .70956 m
.57245 .70959 L
s
.57244 .70947 m
.57245 .70956 L
s
.57243 .70937 m
.57244 .70947 L
s
.57243 .70926 m
.57243 .70937 L
s
.57245 .70959 m
.57246 .7097 L
s
.57246 .7097 m
.57246 .70982 L
s
.57246 .70982 m
.57247 .70992 L
s
.57222 .70942 m
.57223 .70955 L
s
.57223 .70955 m
.57224 .70965 L
s
.57225 .70908 m
.57227 .70933 L
s
.57227 .70933 m
.57227 .70935 L
s
.57227 .70935 m
.57229 .70954 L
s
.57229 .70954 m
.57229 .70956 L
s
.57229 .70956 m
.5723 .70976 L
s
.57222 .70532 m
.57247 .70927 L
s
.49947 .29462 m .49375 .2895 L .49771 .29361 L 0 .996 .996 .167 k
F
.42553 .53946 m .41495 .53056 L .42369 .53772 L .5 .5 .5 1 k
F
0 0 0 1 k
.42473 .53893 m
.42825 .54255 L
s
.41599 .53177 m
.42473 .53893 L
s
.13337 .3764 m .1424 .37937 L .13676 .38018 L .263 .156 .062 .058 k
F
.5547 .67326 m .55141 .66287 L .55151 .66395 L 0 .996 .996 .019 k
F
.55141 .66287 m .54951 .66296 L .55151 .66395 L 0 .996 .996 .025 k
F
.55141 .66287 m .54878 .66156 L .54951 .66296 L F
.55141 .66287 m .55458 .67216 L .55208 .66426 L 0 .982 .996 .021 k
F
.55141 .66287 m .5547 .67326 L .55458 .67216 L F
0 0 0 1 k
.55448 .66542 m
.5556 .66939 L
s
.55395 .66515 m
.55501 .6689 L
s
.55208 .66426 m
.55379 .66508 L
s
.36463 .48827 m .3787 .49821 L .36688 .49035 L .5 .5 .5 1 k
F
0 0 0 1 k
.36688 .49035 m
.36933 .49594 L
s
.5733 .71608 m .5733 .7148 L .57327 .71473 L 0 .996 .996 0 k
F
0 0 0 1 k
.57327 .71473 m
.5733 .7148 L
s
.57315 .71066 m
.57327 .71473 L
s
.5733 .71608 m .57334 .71617 L .5733 .7148 L 0 .996 .996 0 k
F
0 0 0 1 k
.5732 .7107 m
.5733 .7148 L
s
.5733 .7148 m
.5733 .7148 L
s
.54599 .66011 m .54225 .65103 L .54515 .65871 L 0 .996 .996 .026 k
F
0 0 0 1 k
.54162 .65074 m
.54225 .65103 L
s
.54299 .65139 m
.54443 .65523 L
s
.57222 .71424 m .57107 .70299 L .57116 .70429 L 0 .919 .996 0 k
F
0 0 0 1 k
.57242 .70916 m
.57243 .70926 L
s
.57224 .70899 m
.57225 .70908 L
s
.57107 .70299 m .5708 .70396 L .57116 .70429 L 0 .7 .996 0 k
F
.57107 .70299 m .57059 .70256 L .5708 .70396 L F
.57107 .70299 m .57212 .71294 L .57124 .70439 L 0 .933 .996 0 k
F
.57107 .70299 m .57222 .71424 L .57212 .71294 L F
0 0 0 1 k
.57195 .70506 m
.57224 .70899 L
s
.57125 .70439 m
.57155 .70467 L
s
.57124 .70439 m
.57125 .70439 L
s
.57217 .70526 m
.57242 .70916 L
s
.58159 .28663 m .59536 .28774 L .5909 .28826 L 0 .996 .996 .367 k
F
.59536 .28774 m .5862 .2857 L .59666 .28655 L 0 .665 .996 .262 k
F
.59536 .28774 m .58159 .28663 L .5862 .2857 L F
.62364 .27886 m .59536 .28774 L .59666 .28655 L 0 .601 .996 .27 k
F
.59536 .28774 m .62364 .27886 L .62221 .28056 L .181 .334 .713 .107 k
F
.28112 .43428 m .25343 .42167 L .25715 .42168 L .379 .343 .063 .05 k
F
.25343 .42167 m .26016 .4115 L .25715 .42168 L .378 .345 .062 .05 k
F
.25343 .42167 m .25736 .40826 L .26016 .4115 L F
.25343 .42167 m .22603 .40831 L .25018 .41837 L .337 .268 .058 .049 k
F
.25736 .40826 m .25343 .42167 L .25018 .41837 L .344 .278 .059 .05 k
F
.56312 .68732 m .5607 .67775 L .56262 .68591 L 0 .806 .996 .012 k
F
0 0 0 1 k
.56065 .67773 m
.5607 .67775 L
s
.56232 .67865 m
.56315 .68263 L
s
.57324 .71597 m .57325 .71471 L .57321 .71462 L 0 .996 .996 0 k
F
0 0 0 1 k
.57321 .71462 m
.57325 .7147 L
s
.57308 .71066 m
.57321 .71462 L
s
.57324 .71597 m .5733 .71608 L .57325 .71471 L 0 .996 .996 0 k
F
0 0 0 1 k
.57314 .7107 m
.57325 .71471 L
s
.57325 .7147 m
.57325 .71471 L
s
.57361 .72771 m .5734 .7163 L .57343 .71766 L 0 .996 .996 .07 k
F
.5734 .7163 m .57341 .71762 L .57343 .71766 L 0 .996 .996 .001 k
F
.5734 .7163 m .57338 .71624 L .57341 .71762 L F
.44307 .24716 m .42795 .23409 L .43041 .23486 L .35 .581 .078 .058 k
F
.42795 .23409 m .43601 .22938 L .43041 .23486 L .313 .611 .087 .065 k
F
.42795 .23409 m .43531 .22689 L .43601 .22938 L F
.57362 .72765 m .57338 .71624 L .5734 .7176 L 0 .996 .996 .061 k
F
.57338 .71624 m .57338 .71755 L .5734 .7176 L 0 .996 .996 0 k
F
.57338 .71624 m .57334 .71617 L .57338 .71755 L F
.57338 .71624 m .57359 .72629 L .57341 .71762 L 0 .996 .996 .072 k
F
.57338 .71624 m .57362 .72765 L .57359 .72629 L F
.56866 .70081 m .56689 .69102 L .56832 .69939 L 0 .75 .996 .003 k
F
0 0 0 1 k
.56689 .69102 m
.56689 .69102 L
s
.56863 .69578 m
.56866 .69601 L
s
.56785 .69167 m
.56846 .69583 L
s
.56846 .69583 m
.56847 .69586 L
s
.56847 .69586 m
.56851 .6961 L
s
.56804 .69181 m
.56863 .69578 L
s
.57317 .71584 m .57319 .71459 L .57313 .71449 L 0 .996 .996 0 k
F
0 0 0 1 k
.57313 .71449 m
.57319 .71459 L
s
.57298 .71054 m
.57313 .71449 L
s
.57317 .71584 m .57324 .71597 L .57319 .71459 L 0 .996 .996 0 k
F
0 0 0 1 k
.57306 .7107 m
.57319 .71459 L
s
.57319 .71459 m
.57319 .71459 L
s
.69461 .27073 m
.69491 .27257 L
s
.69452 .27019 m
.69461 .27073 L
s
.5999 1.02112 m .58648 1.03605 L .5963 1.02275 L .198 0 .288 0 k
F
.57363 .72758 m .57334 .71617 L .57337 .71753 L 0 .996 .996 .052 k
F
.57334 .71617 m .57334 .71746 L .57337 .71753 L 0 .996 .996 0 k
F
.57334 .71617 m .5733 .71608 L .57334 .71746 L F
.57334 .71617 m .57359 .72622 L .57338 .71755 L 0 .996 .996 .062 k
F
.57334 .71617 m .57363 .72758 L .57359 .72622 L F
.57004 .70206 m .57036 .70116 L .56994 .70078 L 0 .746 .996 0 k
F
0 0 0 1 k
.56994 .70078 m
.56994 .70078 L
s
.56939 .69656 m
.56994 .70078 L
s
.57004 .70206 m .57059 .70256 L .57036 .70116 L 0 .746 .996 0 k
F
0 0 0 1 k
.56991 .69715 m
.57036 .70116 L
s
.56994 .70078 m
.57036 .70116 L
s
.50871 .6191 m .5029 .61057 L .50743 .61767 L 0 .996 .996 .05 k
F
0 0 0 1 k
.50404 .61116 m
.5063 .61471 L
s
.5999 1.02112 m .61605 1.0258 L .60088 1.02364 L .181 0 .208 0 k
F
.5999 1.02112 m .61988 1.02398 L .61605 1.0258 L F
0 0 0 1 k
.60781 1.03994 m
.61605 1.0258 L
s
.39729 .51491 m .40901 .52419 L .39931 .51676 L .5 .5 .5 1 k
F
0 0 0 1 k
.39931 .51676 m
.40254 .52122 L
s
.57363 .72749 m .5733 .71608 L .57334 .71744 L 0 .996 .996 .045 k
F
.5733 .71608 m .57329 .71735 L .57334 .71744 L 0 .996 .996 0 k
F
.5733 .71608 m .57324 .71597 L .57329 .71735 L F
.5733 .71608 m .57359 .72613 L .57334 .71746 L 0 .996 .996 .054 k
F
.5733 .71608 m .57363 .72749 L .57359 .72613 L F
.57222 .71424 m .57116 .70429 L .57203 .71284 L 0 .919 .996 0 k
F
0 0 0 1 k
.57221 .70931 m
.57222 .70942 L
s
.57219 .70897 m
.5722 .70908 L
s
.57221 .70928 m
.57221 .70931 L
s
.5722 .70919 m
.57221 .70928 L
s
.5722 .70908 m
.5722 .70919 L
s
.57193 .70895 m
.57193 .70898 L
s
.57193 .70898 m
.57194 .7091 L
s
.57194 .7091 m
.57195 .70923 L
s
.57195 .70923 m
.57196 .70933 L
s
.57198 .70876 m
.572 .70901 L
s
.572 .70901 m
.572 .70903 L
s
.572 .70903 m
.57202 .70923 L
s
.57202 .70923 m
.57202 .70925 L
s
.57202 .70925 m
.57204 .70945 L
s
.57189 .70499 m
.57219 .70897 L
s
.56448 .68825 m .5653 .68767 L .56437 .68705 L 0 .755 .996 .008 k
F
0 0 0 1 k
.56437 .68705 m
.5644 .68707 L
s
.56352 .68295 m
.56437 .68705 L
s
.56448 .68825 m .5657 .68907 L .5653 .68767 L 0 .755 .996 .008 k
F
0 0 0 1 k
.56452 .68344 m
.5653 .68767 L
s
.5644 .68707 m
.5653 .68767 L
s
.57308 .71568 m .5731 .71446 L .57304 .71433 L 0 .996 .996 0 k
F
0 0 0 1 k
.57304 .71433 m
.5731 .71446 L
s
.57285 .7104 m
.57304 .71433 L
s
.57308 .71568 m .57317 .71584 L .5731 .71446 L 0 .996 .996 0 k
F
0 0 0 1 k
.57295 .71058 m
.5731 .71446 L
s
.5731 .71446 m
.5731 .71446 L
s
.48106 .59215 m .47379 .58371 L .47955 .59066 L 0 .996 .996 .102 k
F
0 0 0 1 k
.47379 .58371 m
.47441 .58446 L
s
.47501 .58448 m
.47789 .58795 L
s
.57341 .71762 m
.57341 .71762 L
s
.57361 .72771 m .57343 .71766 L .57358 .72633 L 0 .996 .996 .07 k
F
0 0 0 1 k
.57341 .71762 m
.57343 .71766 L
s
.45561 .25848 m .44307 .24716 L .44483 .24783 L .332 .978 .011 .166 k
F
.44307 .24716 m .44748 .2431 L .44483 .24783 L .223 .996 0 .193 k
F
.44307 .24716 m .44655 .24092 L .44748 .2431 L F
.44307 .24716 m .45561 .25848 L .45416 .25798 L .319 .996 0 .325 k
F
.44307 .24716 m .43041 .23486 L .44191 .24479 L .35 .581 .078 .058 k
F
.44655 .24092 m .44307 .24716 L .44191 .24479 L .433 .747 .094 .066 k
F
.38019 .49861 m .36463 .48827 L .36631 .48867 L .296 .996 0 .386 k
F
.36463 .48827 m .36519 .48308 L .36631 .48867 L .302 .996 0 .375 k
F
.36463 .48827 m .36315 .48091 L .36519 .48308 L F
.36463 .48827 m .38019 .49861 L .3787 .49821 L .5 .5 .5 1 k
F
.36315 .48091 m .36463 .48827 L .36239 .48609 L .313 .996 0 .302 k
F
.55683 .6745 m .55822 .67421 L .55673 .67337 L 0 .886 .996 .016 k
F
0 0 0 1 k
.55673 .67337 m
.55684 .67343 L
s
.5556 .66939 m
.55673 .67337 L
s
.55683 .6745 m .55879 .6756 L .55822 .67421 L 0 .886 .996 .016 k
F
0 0 0 1 k
.55759 .6717 m
.55822 .67421 L
s
.55684 .67343 m
.55822 .67421 L
s
.57362 .72765 m .5734 .7176 L .57359 .72627 L 0 .996 .996 .061 k
F
.5508 1.05065 m .56925 1.03674 L .55521 1.04929 L .217 0 .339 0 k
F
0 0 0 1 k
.55521 1.04929 m
.56951 1.05372 L
s
.57364 .72737 m .57324 .71597 L .57329 .71732 L 0 .996 .996 .038 k
F
.57324 .71597 m .57323 .71722 L .57329 .71732 L 0 .996 .996 0 k
F
.57324 .71597 m .57317 .71584 L .57323 .71722 L F
.57324 .71597 m .57359 .72602 L .57329 .71735 L 0 .996 .996 .047 k
F
.57324 .71597 m .57364 .72737 L .57359 .72602 L F
0 0 0 1 k
.57338 .71755 m
.5734 .7176 L
s
.57338 .71755 m
.57338 .71755 L
s
.18503 .39443 m .19536 .38048 L .19013 .39412 L .3 .215 .055 .049 k
F
.18503 .39443 m .19186 .37646 L .19536 .38048 L F
.18503 .39443 m .14843 .37886 L .18087 .39032 L .269 .172 .055 .051 k
F
.18503 .39443 m .1424 .37937 L .14843 .37886 L F
.19186 .37646 m .18503 .39443 L .18087 .39032 L .274 .177 .056 .051 k
F
.57192 .71379 m .57059 .70256 L .57069 .70384 L 0 .964 .996 0 k
F
0 0 0 1 k
.57197 .70866 m
.57198 .70876 L
s
.57059 .70256 m .57027 .70346 L .57069 .70384 L 0 .746 .996 0 k
F
.57059 .70256 m .57004 .70206 L .57027 .70346 L F
.57059 .70256 m .5718 .71249 L .5708 .70396 L 0 .978 .996 0 k
F
.57059 .70256 m .57192 .71379 L .5718 .71249 L F
0 0 0 1 k
.57163 .70475 m
.57197 .70866 L
s
.57155 .70467 m
.5719 .70863 L
s
.5708 .70396 m
.57116 .70429 L
s
.5708 .70396 m
.5708 .70396 L
s
.57191 .70875 m
.57192 .70885 L
s
.57192 .70885 m
.57193 .70895 L
s
.5719 .70863 m
.57191 .70875 L
s
.5547 .67326 m .55151 .66395 L .55401 .67185 L 0 .996 .996 .019 k
F
0 0 0 1 k
.55132 .66386 m
.55151 .66395 L
s
.57334 .71746 m
.57334 .71746 L
s
.57363 .72758 m .57337 .71753 L .57359 .7262 L 0 .996 .996 .052 k
F
0 0 0 1 k
.57334 .71746 m
.57337 .71753 L
s
.48106 .59215 m .4846 .59373 L .48078 .59142 L 0 .996 .996 .088 k
F
0 0 0 1 k
.47789 .58795 m
.48078 .59142 L
s
.48106 .59215 m .48609 .59519 L .4846 .59373 L 0 .996 .996 .088 k
F
0 0 0 1 k
.4819 .59031 m
.4846 .59373 L
s
.74915 .23466 m .79402 .24091 L .75638 .2406 L .186 .003 .134 .009 k
F
.79906 .23941 m .76782 .2604 L .76734 .25575 L .238 0 .24 0 k
F
.80502 .23764 m .76782 .2604 L .79906 .23941 L F
.76782 .2604 m .81942 .23534 L .78096 .25879 L .243 0 .215 0 k
F
.76782 .2604 m .80502 .23764 L .81942 .23534 L F
.81863 .23322 m .75929 .22858 L .8169 .23168 L .195 .002 .135 .006 k
F
.81762 .23355 m .75929 .22858 L .81863 .23322 L F
.80959 .23636 m .75929 .22858 L .81913 .23367 L F
.74915 .23466 m .80502 .23764 L .79278 .24074 L .186 .003 .134 .009 k
F
.79906 .23941 m .79819 .23986 L .79845 .2396 L .238 0 .24 0 k
F
.79819 .23986 m .76734 .25575 L .78765 .24329 L F
.80502 .23764 m .7951 .24059 L .79278 .24074 L .186 .003 .134 .009 k
F
.79819 .23986 m .78765 .24329 L .78918 .24235 L .238 0 .24 0 k
F
.79278 .24074 m .7951 .24059 L .79402 .24091 L .186 .003 .134 .009 k
F
.79402 .24091 m .78918 .24235 L .75638 .2406 L F
.80502 .23764 m .81913 .23367 L .8192 .23406 L .243 0 .215 0 k
F
.80502 .23764 m .8192 .23406 L .81942 .23534 L F
.82475 .2387 m .74915 .23466 L .75929 .22858 L .195 .002 .135 .006 k
F
.79845 .2396 m .78918 .24235 L .80576 .23218 L .238 0 .24 0 k
F
.79819 .23986 m .78918 .24235 L .79845 .2396 L F
.79402 .24091 m .82475 .2387 L .81372 .24366 L .186 .003 .134 .009 k
F
.7951 .24059 m .82475 .2387 L .79402 .24091 L F
.80502 .23764 m .82475 .2387 L .7951 .24059 L F
.83861 .19949 m .82731 .23148 L .8169 .23168 L .195 .003 .13 .008 k
F
.87153 .24714 m .82575 .23189 L .87146 .24705 L .242 0 .208 0 k
F
.82575 .23189 m .82576 .23189 L .87146 .24705 L F
.82731 .23148 m .81913 .23367 L .8169 .23168 L .195 .003 .13 .008 k
F
.87153 .24714 m .81942 .23534 L .81907 .23328 L .242 0 .208 0 k
F
.82561 .23185 m .81907 .23328 L .81841 .22945 L F
.87153 .24714 m .81907 .23328 L .82561 .23185 L F
.86564 .2402 m .83829 .22826 L .86248 .23635 L .246 0 .212 0 k
F
.84578 .21225 m .83147 .23026 L .84315 .20758 L .204 0 .144 .001 k
F
.83147 .23026 m .83135 .23029 L .84315 .20758 L F
.86564 .2402 m .82731 .23148 L .83829 .22826 L .246 0 .212 0 k
F
.83117 .23063 m .82928 .23104 L .82938 .23087 L .204 0 .144 .001 k
F
.83135 .23029 m .82938 .23087 L .84315 .20758 L F
.83117 .23063 m .82938 .23087 L .83135 .23029 L F
.83829 .22826 m .83894 .22807 L .86248 .23635 L .246 0 .212 0 k
F
.87146 .24705 m .82562 .23184 L .86564 .2402 L .242 0 .208 0 k
F
.82562 .23184 m .82731 .23148 L .86564 .2402 L F
.83117 .23063 m .83823 .23334 L .82475 .2387 L .204 0 .144 .001 k
F
.86248 .23635 m .83894 .22807 L .85888 .23195 L .246 0 .212 0 k
F
.84578 .21225 m .84025 .22768 L .83147 .23026 L .204 0 .144 .001 k
F
.83894 .22807 m .83333 .2261 L .84025 .22768 L .246 0 .212 0 k
F
.83894 .22807 m .84025 .22768 L .85888 .23195 L F
.83147 .23026 m .83988 .22872 L .83117 .23063 L .204 0 .144 .001 k
F
.84025 .22768 m .83988 .22872 L .83147 .23026 L F
.83988 .22872 m .83823 .23334 L .83117 .23063 L F
.82562 .23184 m .81841 .22945 L .82731 .23148 L .242 0 .208 0 k
F
.84315 .20758 m .82475 .2387 L .83861 .19949 L .204 0 .144 .001 k
F
.83829 .22826 m .81841 .22945 L .83333 .2261 L .246 0 .212 0 k
F
.82731 .23148 m .81841 .22945 L .83829 .22826 L F
.83829 .22826 m .83333 .2261 L .83894 .22807 L F
.83147 .23026 m .83117 .23063 L .83135 .23029 L .204 0 .144 .001 k
F
.83117 .23063 m .82475 .2387 L .82928 .23104 L F
.82731 .23148 m .82475 .2387 L .81913 .23367 L .195 .003 .13 .008 k
F
.82575 .23189 m .81841 .22945 L .82576 .23189 L .242 0 .208 0 k
F
.83669 .19601 m .8169 .23168 L .8322 .18785 L .195 .003 .13 .008 k
F
.83861 .19949 m .8169 .23168 L .83669 .19601 L F
.81841 .22945 m .79906 .23941 L .80576 .23218 L .238 0 .24 0 k
F
.79906 .23941 m .79845 .2396 L .80576 .23218 L F
.81913 .23367 m .81762 .23355 L .81863 .23322 L .195 .002 .135 .006 k
F
.82475 .2387 m .80959 .23636 L .81913 .23367 L F
.80502 .23764 m .81841 .22945 L .81913 .23367 L .243 0 .215 0 k
F
.79402 .24091 m .81372 .24366 L .78918 .24235 L .186 .003 .134 .009 k
F
.81841 .22945 m .80502 .23764 L .79906 .23941 L .238 0 .24 0 k
F
0 0 0 1 k
.84477 .26016 m
.87177 .24742 L
s
.81782 .27287 m
.84477 .26016 L
s
.78096 .25879 m
.80161 .26668 L
s
.79524 .27879 m
.81372 .24366 L
s
.78096 .25879 m
.80006 .24714 L
s
.80006 .24714 m
.80642 .24327 L
s
.57297 .71548 m .573 .71429 L .57292 .71414 L 0 .996 .996 0 k
F
0 0 0 1 k
.57292 .71414 m
.573 .71429 L
s
.5727 .71022 m
.57292 .71414 L
s
.57297 .71548 m .57308 .71568 L .573 .71429 L 0 .996 .996 0 k
F
0 0 0 1 k
.57282 .71043 m
.573 .71429 L
s
.573 .71429 m
.573 .71429 L
s
.76383 1.02198 m .73357 1.02243 L .75867 1.01991 L .152 .072 .066 .066 k
F
.41005 .5247 m .39729 .51491 L .39846 .5154 L .5 .5 .5 1 k
F
.39729 .51491 m .39619 .51087 L .39846 .5154 L F
.39729 .51491 m .39429 .50894 L .39619 .51087 L F
.39729 .51491 m .41005 .5247 L .40901 .52419 L F
.39429 .50894 m .39729 .51491 L .39524 .513 L F
.28112 .43428 m .30543 .44641 L .30259 .44631 L .486 .519 .097 .071 k
F
0 0 0 1 k
.30259 .44631 m
.30325 .45432 L
s
.28413 .4371 m
.30259 .44631 L
s
.56782 .70004 m .5657 .68907 L .56582 .69028 L 0 .823 .996 .003 k
F
.5657 .68907 m .56489 .68966 L .56582 .69028 L 0 .751 .996 .008 k
F
.5657 .68907 m .56448 .68825 L .56489 .68966 L F
.5657 .68907 m .56768 .69881 L .56607 .69047 L 0 .816 .996 .003 k
F
.5657 .68907 m .56782 .70004 L .56768 .69881 L F
0 0 0 1 k
.56711 .69119 m
.56778 .69513 L
s
.56607 .69047 m
.56689 .69102 L
s
.86354 1.04368 m .85601 1.03165 L .86621 1.04346 L .188 .053 .061 .062 k
F
.86354 1.04368 m .85397 1.03543 L .85601 1.03165 L F
.57364 .72724 m .57317 .71584 L .57322 .71719 L 0 .996 .996 .032 k
F
.57317 .71584 m .57316 .71706 L .57322 .71719 L 0 .996 .996 0 k
F
.57317 .71584 m .57308 .71568 L .57316 .71706 L F
.57317 .71584 m .57359 .72588 L .57323 .71722 L 0 .996 .996 .04 k
F
.57364 .72737 m .57359 .7261 L .57359 .72602 L .5 .5 .5 1 k
F
.57364 .72724 m .57359 .72599 L .57359 .72588 L F
.57317 .71584 m .57364 .72724 L .57359 .72588 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57329 .71735 m
.57329 .71735 L
s
.57363 .72749 m .57359 .7262 L .57359 .72613 L .5 .5 .5 1 k
F
.57363 .72749 m .57334 .71744 L .57359 .7261 L 0 .996 .996 .045 k
F
0 0 0 1 k
.57329 .71735 m
.57334 .71744 L
s
.61988 1.02398 m .629 1.00835 L .6234 1.02202 L .137 .013 .169 .025 k
F
.61988 1.02398 m .62724 1.00598 L .629 1.00835 L F
.61988 1.02398 m .6033 1.01936 L .61849 1.02154 L .161 0 .215 0 k
F
.61988 1.02398 m .5999 1.02112 L .6033 1.01936 L F
0 0 0 1 k
.60088 1.02364 m
.61605 1.0258 L
s
.59105 1.03693 m
.60088 1.02364 L
s
.62724 1.00598 m .61988 1.02398 L .61849 1.02154 L .161 0 .202 0 k
F
0 0 0 1 k
.6234 1.02202 m
.6412 1.02361 L
s
.56162 .68628 m .55879 .6756 L .55892 .67675 L 0 .9 .996 .011 k
F
.55879 .6756 m .55742 .67591 L .55892 .67675 L 0 .875 .996 .016 k
F
.55879 .6756 m .55683 .6745 L .55742 .67591 L F
.55879 .6756 m .56148 .68512 L .55933 .67701 L 0 .886 .996 .012 k
F
.55879 .6756 m .56162 .68628 L .56148 .68512 L F
0 0 0 1 k
.56108 .67798 m
.56204 .68206 L
s
.5607 .67775 m
.56163 .68171 L
s
.55933 .67701 m
.56065 .67773 L
s
.49302 .60444 m .48609 .59519 L .48634 .59594 L 0 .996 .996 .075 k
F
.48609 .59519 m .48252 .59363 L .48634 .59594 L F
.48609 .59519 m .48106 .59215 L .48252 .59363 L F
0 0 0 1 k
.48078 .59142 m
.4846 .59373 L
s
.48609 .59519 m .49279 .60366 L .48753 .59663 L 0 .996 .996 .069 k
F
0 0 0 1 k
.49152 .59879 m
.49398 .60227 L
s
.48609 .59519 m .49302 .60444 L .49279 .60366 L 0 .996 .996 .069 k
F
0 0 0 1 k
.48753 .59663 m
.49152 .59879 L
s
.52293 .63315 m .52592 .63375 L .52282 .63224 L 0 .996 .996 .038 k
F
0 0 0 1 k
.52087 .62861 m
.52282 .63224 L
s
.52293 .63315 m .527 .63514 L .52592 .63375 L 0 .996 .996 .038 k
F
0 0 0 1 k
.52413 .63012 m
.52592 .63375 L
s
.57364 .72737 m .57329 .71732 L .57359 .72599 L 0 .996 .996 .038 k
F
.46905 .27353 m .4777 .28179 L .47745 .28135 L 0 .996 .996 .165 k
F
.46567 .26868 m .46982 .27372 L .46706 .27033 L 0 .996 .996 .19 k
F
.46905 .27353 m .47745 .28135 L .47088 .27507 L 0 .996 .996 .165 k
F
.4777 .28179 m .47311 .27737 L .4762 .2803 L .5 .5 .5 1 k
F
.47311 .27737 m .46963 .27401 L .47291 .27715 L F
.47311 .27737 m .47291 .27715 L .4762 .2803 L F
.47311 .27737 m .46905 .27353 L .46963 .27401 L F
.47337 .27766 m .46905 .27353 L .47311 .27737 L F
.46982 .27372 m .47347 .27819 L .47299 .27756 L 0 .996 .996 .19 k
F
.46567 .26868 m .46956 .27343 L .46982 .27372 L F
.46956 .27343 m .47347 .27819 L .46982 .27372 L F
.46982 .27372 m .47299 .27756 L .47002 .27394 L F
.46982 .27372 m .47002 .27394 L .46706 .27033 L F
.4777 .28179 m .47337 .27766 L .47311 .27737 L .5 .5 .5 1 k
F
0 0 0 1 k
.47574 .27912 m
.47916 .28166 L
s
.47268 .27657 m
.47574 .27912 L
s
.47088 .27507 m
.47097 .27514 L
s
.4711 .27525 m
.47268 .27657 L
s
.46905 .27353 m .46706 .27033 L .46963 .27401 L .5 .5 .5 1 k
F
.46905 .27353 m .46567 .26868 L .46706 .27033 L F
.46567 .26868 m .46905 .27353 L .46734 .27181 L F
.57284 .71525 m .57288 .71409 L .57277 .71391 L 0 .996 .996 0 k
F
0 0 0 1 k
.57277 .71391 m
.57288 .71409 L
s
.57252 .71001 m
.57277 .71391 L
s
.57284 .71525 m .57297 .71548 L .57288 .71409 L 0 .996 .996 0 k
F
0 0 0 1 k
.57267 .71024 m
.57288 .71409 L
s
.57288 .71409 m
.57288 .71409 L
s
.75295 .26088 m
.7568 .26171 L
s
.53539 .64677 m .53793 .64708 L .5353 .64579 L 0 .996 .996 .03 k
F
0 0 0 1 k
.53362 .64206 m
.5353 .64579 L
s
.53539 .64677 m .53885 .64847 L .53793 .64708 L 0 .996 .996 .03 k
F
0 0 0 1 k
.5379 .64702 m
.53793 .64708 L
s
.53762 .64693 m
.53793 .64708 L
s
.57363 .72707 m .57308 .71568 L .57314 .71702 L 0 .996 .996 .027 k
F
.57308 .71568 m .57306 .71687 L .57314 .71702 L 0 .996 .996 0 k
F
.57308 .71568 m .57297 .71548 L .57306 .71687 L F
.57308 .71568 m .57357 .72572 L .57316 .71706 L 0 .996 .996 .034 k
F
.57364 .72724 m .57322 .71719 L .57358 .72585 L 0 .996 .996 .032 k
F
.57364 .72724 m .57364 .72737 L .57359 .72599 L .5 .5 .5 1 k
F
.57363 .72707 m .57358 .72585 L .57357 .72572 L F
.57308 .71568 m .57363 .72707 L .57357 .72572 L 0 .996 .996 .034 k
F
0 0 0 1 k
.57341 .71762 m
.57347 .72048 L
s
.57348 .72066 m
.57348 .72087 L
s
.57343 .71766 m
.57348 .72045 L
s
.57348 .72045 m
.57348 .72066 L
s
.57323 .71722 m
.57329 .71732 L
s
.57323 .71722 m
.57323 .71722 L
s
.30543 .44641 m .28112 .43428 L .28432 .43442 L .429 .439 .072 .055 k
F
.28112 .43428 m .28652 .42553 L .28432 .43442 L .427 .441 .071 .054 k
F
.28112 .43428 m .28399 .42257 L .28652 .42553 L F
.28112 .43428 m .25715 .42168 L .27821 .43127 L .379 .343 .063 .05 k
F
.28399 .42257 m .28112 .43428 L .27821 .43127 L .389 .357 .065 .052 k
F
.56939 .70147 m .56977 .70066 L .56929 .70021 L 0 .802 .996 0 k
F
0 0 0 1 k
.56929 .70021 m
.56929 .70022 L
s
.56866 .69601 m
.56929 .70021 L
s
.56939 .70147 m .57004 .70206 L .56977 .70066 L 0 .802 .996 0 k
F
0 0 0 1 k
.56926 .69667 m
.56977 .70066 L
s
.56929 .70022 m
.56977 .70066 L
s
.47285 .27696 m
.47416 .2782 L
s
.47088 .27507 m
.47101 .27519 L
s
.4712 .27538 m
.47285 .27696 L
s
.53713 1.04463 m .5508 1.05065 L .54633 1.05183 L .245 0 .43 0 k
F
.5508 1.05065 m .56927 1.03412 L .56925 1.03674 L .217 0 .339 0 k
F
.5508 1.05065 m .54101 1.04345 L .55138 1.04803 L .222 0 .434 0 k
F
.5508 1.05065 m .53713 1.04463 L .54101 1.04345 L F
.56927 1.03412 m .5508 1.05065 L .55138 1.04803 L .233 0 .422 0 k
F
.57192 .71379 m .57069 .70384 L .5717 .71238 L 0 .964 .996 0 k
F
0 0 0 1 k
.57157 .70835 m
.57159 .70856 L
s
.57159 .70856 m
.5716 .70859 L
s
.5716 .70859 m
.57161 .70872 L
s
.57161 .70872 m
.57162 .70886 L
s
.57162 .70886 m
.57163 .70896 L
s
.57165 .70837 m
.57168 .70864 L
s
.57168 .70864 m
.57168 .70866 L
s
.57168 .70866 m
.5717 .70886 L
s
.5717 .70886 m
.5717 .70889 L
s
.5717 .70889 m
.57172 .7091 L
s
.46567 .26868 m .46734 .27181 L .46477 .26812 L .5 .5 .5 1 k
F
0 0 0 1 k
.45848 .26516 m
.46734 .27181 L
s
.39429 .50894 m .39524 .513 L .39296 .50846 L .5 .5 .5 1 k
F
0 0 0 1 k
.3846 .50563 m
.39524 .513 L
s
.53181 .64491 m .527 .63514 L .52711 .63607 L 0 .996 .996 .032 k
F
.527 .63514 m .52401 .63456 L .52711 .63607 L 0 .996 .996 .036 k
F
.527 .63514 m .52293 .63315 L .52401 .63456 L F
0 0 0 1 k
.52282 .63224 m
.52592 .63375 L
s
.527 .63514 m .53168 .64396 L .52803 .63653 L 0 .996 .996 .034 k
F
.527 .63514 m .53181 .64491 L .53168 .64396 L F
0 0 0 1 k
.53105 .63792 m
.53273 .64164 L
s
.52803 .63653 m
.53105 .63792 L
s
.85601 1.03165 m .81819 1.03555 L .84856 1.02992 L .195 .085 .057 .057 k
F
0 0 0 1 k
.82364 1.04102 m
.85397 1.03543 L
s
.36315 .48091 m .36239 .48609 L .36126 .4805 L .313 .996 0 .302 k
F
0 0 0 1 k
.34924 .4782 m
.36239 .48609 L
s
.58159 .28663 m .5909 .28826 L .58041 .28742 L 0 .996 .996 .367 k
F
0 0 0 1 k
.57065 .2921 m
.5909 .28826 L
s
.57362 .72687 m .57297 .71548 L .57304 .71682 L 0 .996 .996 .023 k
F
0 0 0 1 k
.5734 .7176 m
.57346 .72033 L
s
.57297 .71548 m .57294 .71664 L .57304 .71682 L 0 .996 .996 0 k
F
.57297 .71548 m .57284 .71525 L .57294 .71664 L F
.57297 .71548 m .57355 .72552 L .57306 .71687 L 0 .996 .996 .03 k
F
.57297 .71548 m .57362 .72687 L .57355 .72552 L F
0 0 0 1 k
.57316 .71706 m
.57316 .71706 L
s
.57316 .71706 m
.57322 .71719 L
s
.57349 .72109 m
.57349 .72118 L
s
.57348 .72087 m
.57349 .72099 L
s
.57349 .72099 m
.57349 .72109 L
s
.57347 .72048 m
.57347 .7207 L
s
.57347 .72084 m
.57348 .72091 L
s
.57347 .7207 m
.57347 .72084 L
s
.57347 .72055 m
.57347 .72077 L
s
.57346 .72033 m
.57347 .72055 L
s
.57347 .72077 m
.57347 .72088 L
s
.57338 .71755 m
.57345 .72036 L
s
.56782 .70004 m .56582 .69028 L .56744 .69862 L 0 .823 .996 .003 k
F
0 0 0 1 k
.56581 .69028 m
.56582 .69028 L
s
.56778 .69513 m
.56782 .69537 L
s
.56689 .69102 m
.5676 .69517 L
s
.5676 .69517 m
.56761 .6952 L
s
.56761 .6952 m
.56765 .69545 L
s
.54304 .65852 m .53885 .64847 L .53896 .64947 L 0 .996 .996 .025 k
F
.53885 .64847 m .53633 .64817 L .53896 .64947 L 0 .996 .996 .029 k
F
.53885 .64847 m .53539 .64677 L .53633 .64817 L F
0 0 0 1 k
.5353 .64579 m
.53762 .64693 L
s
.53885 .64847 m .54291 .6575 L .53973 .64986 L 0 .996 .996 .027 k
F
0 0 0 1 k
.5437 .65487 m
.54472 .65756 L
s
.53885 .64847 m .54304 .65852 L .54291 .6575 L 0 .996 .996 .027 k
F
0 0 0 1 k
.54225 .65103 m
.5437 .65487 L
s
.53973 .64986 m
.54162 .65074 L
s
.50871 .6191 m .51202 .62004 L .50857 .61826 L 0 .996 .996 .048 k
F
0 0 0 1 k
.5063 .61471 m
.50857 .61826 L
s
.50871 .6191 m .51326 .62144 L .51202 .62004 L 0 .996 .996 .048 k
F
0 0 0 1 k
.50992 .6165 m
.51202 .62004 L
s
.57267 .71497 m .57272 .71385 L .57259 .71364 L 0 .996 .996 0 k
F
0 0 0 1 k
.57259 .71364 m
.57272 .71385 L
s
.5723 .70976 m
.57259 .71364 L
s
.57267 .71497 m .57284 .71525 L .57272 .71385 L 0 .996 .996 0 k
F
0 0 0 1 k
.57247 .70992 m
.57272 .71385 L
s
.57272 .71385 m
.57272 .71385 L
s
.44655 .24092 m .44191 .24479 L .44455 .24005 L .433 .747 .094 .066 k
F
0 0 0 1 k
.43041 .23486 m
.44191 .24479 L
s
.57156 .71326 m .57004 .70206 L .57015 .70333 L 0 .996 .996 0 k
F
0 0 0 1 k
.57164 .70827 m
.57165 .70837 L
s
.57004 .70206 m .56967 .70289 L .57015 .70333 L 0 .802 .996 0 k
F
.57004 .70206 m .56939 .70147 L .56967 .70289 L F
.57004 .70206 m .57143 .71198 L .57027 .70346 L 0 .996 .996 0 k
F
.57004 .70206 m .57156 .71326 L .57143 .71198 L F
0 0 0 1 k
.57124 .70439 m
.57164 .70827 L
s
.57116 .70429 m
.57156 .70823 L
s
.57028 .70346 m
.57069 .70384 L
s
.57027 .70346 m
.57028 .70346 L
s
.57156 .70823 m
.57157 .70835 L
s
.30543 .44641 m .32445 .45795 L .30813 .44902 L .555 .663 .12 .084 k
F
0 0 0 1 k
.30813 .44902 m
.30876 .45702 L
s
.57306 .71687 m
.57306 .71687 L
s
.57363 .72707 m .57364 .72724 L .57358 .72585 L .5 .5 .5 1 k
F
.57363 .72707 m .57314 .71702 L .57356 .72568 L 0 .996 .996 .027 k
F
0 0 0 1 k
.57306 .71687 m
.57314 .71702 L
s
.57334 .71744 m
.57343 .72052 L
s
.57346 .72114 m
.57347 .7212 L
s
.57346 .7209 m
.57346 .72098 L
s
.57346 .72098 m
.57346 .72114 L
s
.57345 .72042 m
.57345 .72066 L
s
.57337 .71753 m
.57345 .72042 L
s
.57345 .72066 m
.57346 .7209 L
s
.57347 .72125 m
.57347 .72137 L
s
.57347 .72115 m
.57347 .72125 L
s
.57346 .72104 m
.57347 .72115 L
s
.57346 .72081 m
.57346 .72093 L
s
.57346 .72093 m
.57346 .72104 L
s
.57345 .72036 m
.57345 .72058 L
s
.57345 .72058 m
.57346 .72081 L
s
.57349 .72149 m
.57349 .72151 L
s
.57349 .72151 m
.57349 .72173 L
s
.57348 .72124 m
.57348 .7213 L
s
.57348 .7213 m
.57349 .72149 L
s
.57348 .72109 m
.57348 .72124 L
s
.57348 .721 m
.57348 .72109 L
s
.57347 .72088 m
.57348 .721 L
s
.5735 .7219 m
.5735 .72195 L
s
.57349 .72167 m
.5735 .7219 L
s
.57349 .72134 m
.57349 .72146 L
s
.57349 .72146 m
.57349 .72167 L
s
.57348 .72113 m
.57348 .72124 L
s
.57348 .72124 m
.57349 .72134 L
s
.57348 .72104 m
.57348 .72113 L
s
.57348 .72091 m
.57348 .72104 L
s
.57349 .72118 m
.57349 .72132 L
s
.57349 .72132 m
.57349 .72138 L
s
.57349 .72138 m
.5735 .72156 L
s
.5735 .72156 m
.5735 .72159 L
s
.5735 .72159 m
.5735 .7218 L
s
.5735 .7218 m
.57351 .72199 L
s
.57343 .72045 m
.57344 .72068 L
s
.57334 .71746 m
.57343 .72045 L
s
.86621 1.04346 m .85601 1.03165 L .86937 1.0432 L .188 .053 .061 .062 k
F
.54599 .66011 m .54801 .66017 L .54589 .65907 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54589 .65907 m
.54631 .65929 L
s
.54443 .65523 m
.54589 .65907 L
s
.54599 .66011 m .54878 .66156 L .54801 .66017 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54754 .6588 m
.54801 .66017 L
s
.56162 .68628 m .55892 .67675 L .56106 .68486 L 0 .9 .996 .011 k
F
0 0 0 1 k
.55886 .67672 m
.55892 .67675 L
s
.45561 .25848 m .44483 .24783 L .45436 .25644 L .332 .978 .011 .166 k
F
0 0 0 1 k
.45416 .25798 m
.45552 .26276 L
s
.44464 .24937 m
.45416 .25798 L
s
.5188 .63098 m .51326 .62144 L .5134 .62231 L 0 .996 .996 .041 k
F
.51326 .62144 m .50995 .62053 L .5134 .62231 L 0 .996 .996 .044 k
F
.51326 .62144 m .50871 .6191 L .50995 .62053 L F
0 0 0 1 k
.50857 .61826 m
.51202 .62004 L
s
.51326 .62144 m .51865 .6301 L .51444 .62285 L 0 .996 .996 .043 k
F
.51326 .62144 m .5188 .63098 L .51865 .6301 L F
0 0 0 1 k
.51789 .62449 m
.51984 .62811 L
s
.51444 .62285 m
.51789 .62449 L
s
.56312 .68732 m .56403 .68685 L .563 .68614 L 0 .837 .996 .007 k
F
0 0 0 1 k
.563 .68614 m
.56303 .68616 L
s
.56204 .68206 m
.563 .68614 L
s
.56312 .68732 m .56448 .68825 L .56403 .68685 L 0 .837 .996 .007 k
F
0 0 0 1 k
.56315 .68263 m
.56403 .68685 L
s
.56303 .68616 m
.56403 .68685 L
s
.5736 .72663 m .57284 .71525 L .57292 .71658 L 0 .996 .996 .02 k
F
.57284 .71525 m .57279 .71636 L .57292 .71658 L 0 .996 .996 0 k
F
.57284 .71525 m .57267 .71497 L .57279 .71636 L F
.57284 .71525 m .57351 .72529 L .57294 .71664 L 0 .996 .996 .026 k
F
0 0 0 1 k
.57344 .72068 m
.57344 .7208 L
s
.57284 .71525 m .5736 .72663 L .57351 .72529 L 0 .996 .996 .026 k
F
0 0 0 1 k
.57329 .71735 m
.5734 .72029 L
s
.57344 .7208 m
.57344 .72092 L
s
.57344 .72092 m
.57345 .72103 L
s
.57349 .72173 m
.5735 .72193 L
s
.5735 .72193 m
.5735 .72201 L
s
.57347 .72137 m
.57348 .72159 L
s
.57347 .7212 m
.57347 .7214 L
s
.57347 .7214 m
.57347 .72142 L
s
.57343 .72077 m
.57344 .72085 L
s
.57343 .72052 m
.57343 .72077 L
s
.57294 .71664 m
.57294 .71664 L
s
.57362 .72687 m .57304 .71682 L .57353 .72547 L 0 .996 .996 .023 k
F
0 0 0 1 k
.57294 .71664 m
.57304 .71682 L
s
.57346 .72177 m
.57346 .72184 L
s
.57346 .72155 m
.57346 .72177 L
s
.57345 .72131 m
.57346 .72155 L
s
.57345 .72129 m
.57345 .72131 L
s
.57344 .72103 m
.57344 .72108 L
s
.57344 .72108 m
.57345 .72129 L
s
.57344 .72085 m
.57344 .72103 L
s
.57346 .72184 m
.57347 .72214 L
s
.57348 .72186 m
.57348 .72193 L
s
.57348 .72165 m
.57348 .72186 L
s
.57347 .72142 m
.57348 .72165 L
s
.57348 .72193 m
.57349 .72222 L
s
.57349 .72222 m
.5735 .72252 L
s
.57348 .72183 m
.57349 .72188 L
s
.57348 .72159 m
.57348 .72183 L
s
.57349 .72188 m
.57349 .72212 L
s
.57349 .72212 m
.5735 .72233 L
s
.57348 .72225 m
.57348 .72233 L
s
.57348 .72204 m
.57348 .72225 L
s
.57347 .72179 m
.57348 .72204 L
s
.57345 .72103 m
.57345 .72114 L
s
.57345 .72126 m
.57346 .72149 L
s
.57345 .72114 m
.57345 .72126 L
s
.57346 .72149 m
.57347 .72174 L
s
.57347 .72174 m
.57347 .72179 L
s
.5734 .72053 m
.57341 .72078 L
s
.5734 .72029 m
.5734 .72053 L
s
.57341 .72078 m
.57342 .72089 L
s
.57342 .72089 m
.57342 .72101 L
s
.57343 .72138 m
.57344 .72163 L
s
.57342 .72101 m
.57342 .72113 L
s
.57342 .72113 m
.57343 .72138 L
s
.57344 .72163 m
.57344 .72168 L
s
.5734 .72062 m
.57341 .72089 L
s
.57339 .72036 m
.5734 .72062 L
s
.57329 .71732 m
.57339 .72036 L
s
.57341 .72089 m
.57341 .72094 L
s
.57341 .72094 m
.57342 .72116 L
s
.57342 .72116 m
.57342 .72118 L
s
.57342 .72118 m
.57343 .72143 L
s
.57337 .72062 m
.57338 .72086 L
s
.57336 .72036 m
.57337 .72062 L
s
.57323 .71722 m
.57336 .72036 L
s
.57322 .71719 m
.57336 .72045 L
s
.57246 .71463 m .57253 .71357 L .57238 .71332 L 0 .996 .996 0 k
F
0 0 0 1 k
.57238 .71332 m
.57253 .71357 L
s
.57204 .70945 m
.57238 .71332 L
s
.57246 .71463 m .57267 .71497 L .57253 .71357 L 0 .996 .996 0 k
F
0 0 0 1 k
.57224 .70965 m
.57253 .71357 L
s
.57253 .71357 m
.57253 .71357 L
s
.55242 .6719 m .54878 .66156 L .5489 .66262 L 0 .996 .996 .018 k
F
.54878 .66156 m .54678 .66152 L .5489 .66262 L 0 .996 .996 .023 k
F
.54878 .66156 m .54599 .66011 L .54678 .66152 L F
0 0 0 1 k
.54631 .65929 m
.54801 .66017 L
s
.54878 .66156 m .55227 .67082 L .54951 .66296 L 0 .996 .996 .02 k
F
.54878 .66156 m .55242 .6719 L .55227 .67082 L F
0 0 0 1 k
.55208 .66426 m
.55333 .66821 L
s
.55151 .66395 m
.55269 .66766 L
s
.54951 .66296 m
.55132 .66386 L
s
.57156 .71326 m .57015 .70333 L .57131 .71184 L 0 .996 .996 0 k
F
0 0 0 1 k
.57117 .70789 m
.5712 .70811 L
s
.5712 .70811 m
.5712 .70814 L
s
.5712 .70814 m
.57122 .70827 L
s
.57122 .70827 m
.57123 .70841 L
s
.57123 .70841 m
.57125 .70852 L
s
.57126 .70792 m
.5713 .7082 L
s
.5713 .7082 m
.5713 .70822 L
s
.5708 .70396 m
.57126 .70792 L
s
.5713 .70822 m
.57131 .70833 L
s
.57131 .70833 m
.57132 .70843 L
s
.57132 .70843 m
.57134 .70855 L
s
.56866 .70081 m .5691 .70007 L .56854 .69956 L 0 .868 .996 0 k
F
0 0 0 1 k
.56854 .69956 m
.56854 .69956 L
s
.56782 .69537 m
.56854 .69956 L
s
.56866 .70081 m .56939 .70147 L .5691 .70007 L 0 .868 .996 0 k
F
0 0 0 1 k
.56851 .6961 m
.5691 .70007 L
s
.56854 .69956 m
.5691 .70007 L
s
.53713 1.04463 m .54633 1.05183 L .53594 1.04726 L .245 0 .43 0 k
F
0 0 0 1 k
.52829 1.06442 m
.54633 1.05183 L
s
.56687 .69918 m .56448 .68825 L .56462 .68945 L 0 .91 .996 .003 k
F
.56448 .68825 m .56359 .68874 L .56462 .68945 L 0 .833 .996 .007 k
F
.56448 .68825 m .56312 .68732 L .56359 .68874 L F
.56448 .68825 m .56671 .69797 L .56489 .68966 L 0 .902 .996 .003 k
F
.56448 .68825 m .56687 .69918 L .56671 .69797 L F
0 0 0 1 k
.56607 .69047 m
.56683 .69439 L
s
.56489 .68966 m
.56581 .69028 L
s
.56683 .69439 m
.56687 .69464 L
s
.49302 .60444 m .48634 .59594 L .49161 .60297 L 0 .996 .996 .075 k
F
0 0 0 1 k
.48634 .59594 m
.48755 .59755 L
s
.48753 .59663 m
.49015 .60014 L
s
.38019 .49861 m .36631 .48867 L .37814 .49654 L .296 .996 0 .386 k
F
0 0 0 1 k
.3787 .49821 m
.38106 .50323 L
s
.36688 .49035 m
.3787 .49821 L
s
.5736 .72663 m .57292 .71658 L .57349 .72523 L 0 .996 .996 .02 k
F
0 0 0 1 k
.57358 .72616 m
.57359 .72621 L
s
.57359 .72621 m
.57359 .72622 L
s
.57358 .72603 m
.57358 .72607 L
s
.57358 .72607 m
.57358 .72608 L
s
.57356 .72634 m .57267 .71497 L .57276 .71629 L 0 .996 .996 .017 k
F
.57267 .71497 m .5726 .71604 L .57276 .71629 L 0 .996 .996 0 k
F
.57267 .71497 m .57246 .71463 L .5726 .71604 L F
.57267 .71497 m .57346 .72501 L .57279 .71636 L 0 .996 .996 .023 k
F
.57267 .71497 m .57356 .72634 L .57346 .72501 L F
0 0 0 1 k
.57333 .72084 m
.57334 .7211 L
s
.57333 .72082 m
.57333 .72084 L
s
.57331 .72052 m
.57333 .72082 L
s
.57314 .71702 m
.5733 .72024 L
s
.5733 .72024 m
.57331 .72052 L
s
.57336 .72133 m
.57336 .72139 L
s
.57334 .72079 m
.57335 .72106 L
s
.57333 .72067 m
.57334 .72079 L
s
.57335 .72106 m
.57336 .72133 L
s
.57332 .72042 m
.57333 .72067 L
s
.57316 .71706 m
.5733 .72015 L
s
.5733 .72015 m
.57332 .72042 L
s
.57346 .72223 m
.57347 .72244 L
s
.57346 .72216 m
.57346 .72223 L
s
.57345 .72194 m
.57346 .72216 L
s
.57344 .72168 m
.57345 .72194 L
s
.57346 .72235 m
.57347 .72261 L
s
.57346 .72235 m
.57346 .72235 L
s
.57345 .72203 m
.57346 .72235 L
s
.57344 .72173 m
.57345 .72203 L
s
.57343 .72143 m
.57344 .72165 L
s
.57344 .72165 m
.57344 .72173 L
s
.57344 .72233 m
.57345 .72243 L
s
.57343 .72212 m
.57344 .72233 L
s
.57343 .72204 m
.57343 .72212 L
s
.57342 .72182 m
.57343 .72204 L
s
.57341 .72155 m
.57342 .72182 L
s
.57338 .72086 m
.57339 .72097 L
s
.57339 .72097 m
.5734 .72123 L
s
.5734 .72123 m
.57341 .72149 L
s
.57341 .72149 m
.57341 .72155 L
s
.57343 .72223 m
.57343 .72224 L
s
.57342 .72191 m
.57343 .72223 L
s
.5734 .7216 m
.57342 .72191 L
s
.57337 .72077 m
.57338 .72101 L
s
.57337 .72072 m
.57337 .72077 L
s
.57336 .72045 m
.57337 .72072 L
s
.57338 .72101 m
.57338 .72103 L
s
.57338 .72103 m
.57339 .72128 L
s
.57339 .72128 m
.5734 .72151 L
s
.5734 .72151 m
.5734 .7216 L
s
.57279 .71637 m
.57292 .71658 L
s
.57279 .71636 m
.57279 .71637 L
s
.57347 .72261 m
.57347 .72268 L
s
.57347 .72268 m
.57348 .72291 L
s
.57347 .72244 m
.57347 .72254 L
s
.57347 .72254 m
.57348 .72274 L
s
.57348 .72233 m
.57349 .72253 L
s
.57351 .72199 m
.57354 .72391 L
s
.5735 .72195 m
.57356 .72487 L
s
.5735 .72201 m
.57354 .72424 L
s
.57348 .72245 m
.57349 .7227 L
s
.57348 .72245 m
.57348 .72245 L
s
.57347 .72214 m
.57348 .72245 L
s
.25736 .40826 m .25018 .41837 L .25314 .40817 L .344 .278 .059 .05 k
F
0 0 0 1 k
.22603 .40831 m
.25018 .41837 L
s
.5547 .67326 m .5562 .6731 L .55458 .67216 L 0 .994 .996 .015 k
F
0 0 0 1 k
.55458 .67216 m
.55472 .67224 L
s
.55333 .66821 m
.55458 .67216 L
s
.5547 .67326 m .55683 .6745 L .5562 .6731 L 0 .994 .996 .015 k
F
0 0 0 1 k
.55501 .6689 m
.5562 .6731 L
s
.55472 .67224 m
.5562 .6731 L
s
.53181 .64491 m .52711 .63607 L .53076 .6435 L 0 .996 .996 .032 k
F
0 0 0 1 k
.52803 .63653 m
.52985 .64024 L
s
.41005 .5247 m .39846 .5154 L .40817 .52284 L .5 .5 .5 1 k
F
0 0 0 1 k
.40901 .52419 m
.41204 .52826 L
s
.39931 .51676 m
.40901 .52419 L
s
.54304 .65852 m .53896 .64947 L .54214 .6571 L 0 .996 .996 .025 k
F
0 0 0 1 k
.53811 .64905 m
.53896 .64947 L
s
.53973 .64986 m
.54132 .65367 L
s
.86937 1.0432 m .86439 1.03329 L .8728 1.04305 L .211 .088 .061 .06 k
F
.86937 1.0432 m .85601 1.03165 L .86439 1.03329 L F
0 0 0 1 k
.85397 1.03543 m
.86354 1.04368 L
s
.57114 .71265 m .56939 .70147 L .56953 .70273 L 0 .996 .996 0 k
F
0 0 0 1 k
.57116 .70776 m
.57117 .70789 L
s
.56939 .70147 m .56897 .70222 L .56953 .70273 L 0 .868 .996 0 k
F
.56939 .70147 m .56866 .70081 L .56897 .70222 L F
.56939 .70147 m .57099 .71138 L .56967 .70289 L 0 .996 .996 0 k
F
.56939 .70147 m .57114 .71265 L .57099 .71138 L F
0 0 0 1 k
.57069 .70384 m
.57116 .70776 L
s
.56967 .70289 m
.57015 .70333 L
s
.56967 .70289 m
.56967 .70289 L
s
.4777 .28179 m .48259 .28421 L .47745 .28135 L 0 .996 .996 .173 k
F
0 0 0 1 k
.47416 .2782 m
.47745 .28135 L
s
.4777 .28179 m .48447 .28557 L .48259 .28421 L 0 .996 .996 .173 k
F
0 0 0 1 k
.47916 .28166 m
.48259 .28421 L
s
.47291 .27715 m
.47383 .27802 L
s
.46963 .27401 m
.47153 .27583 L
s
.47172 .27601 m
.47291 .27715 L
s
.46729 .27066 m
.46963 .27401 L
s
.57222 .71424 m .57231 .71323 L .57212 .71294 L 0 .996 .996 0 k
F
0 0 0 1 k
.57212 .71294 m
.5723 .71323 L
s
.57172 .7091 m
.57212 .71294 L
s
.57222 .71424 m .57246 .71463 L .57231 .71323 L 0 .996 .996 0 k
F
0 0 0 1 k
.57196 .70933 m
.57231 .71323 L
s
.5723 .71323 m
.57231 .71323 L
s
.22692 .39298 m .21802 .40479 L .22197 .39301 L .306 .22 .056 .05 k
F
0 0 0 1 k
.19013 .39412 m
.21802 .40479 L
s
.62724 1.00598 m .61849 1.02154 L .62407 1.00786 L .161 0 .202 0 k
F
.55997 .68512 m .55683 .6745 L .55697 .67562 L 0 .996 .996 .01 k
F
.55683 .6745 m .55536 .67468 L .55697 .67562 L 0 .981 .996 .015 k
F
.55683 .6745 m .5547 .67326 L .55536 .67468 L F
.55683 .6745 m .55981 .68398 L .55742 .67591 L 0 .993 .996 .011 k
F
.55683 .6745 m .55997 .68512 L .55981 .68398 L F
0 0 0 1 k
.55933 .67701 m
.5604 .68106 L
s
.55892 .67675 m
.55995 .68067 L
s
.55742 .67591 m
.55886 .67672 L
s
.55995 .68067 m
.55999 .6808 L
s
.55999 .6808 m
.56023 .68171 L
s
.45561 .25848 m .46477 .26812 L .45713 .26038 L .5 .5 .5 1 k
F
0 0 0 1 k
.45713 .26038 m
.45848 .26516 L
s
.57356 .72634 m .57276 .71629 L .57343 .72493 L 0 .996 .996 .017 k
F
0 0 0 1 k
.5735 .72252 m
.57355 .72458 L
s
.57306 .71687 m
.57325 .72019 L
s
.57343 .72224 m
.57344 .7225 L
s
.57345 .72243 m
.57345 .72263 L
s
.57336 .72139 m
.57338 .72166 L
s
.57334 .7211 m
.57335 .72135 L
s
.49047 .29241 m .48447 .28557 L .48438 .28601 L 0 .996 .996 .12 k
F
.48447 .28557 m .47924 .28314 L .48438 .28601 L 0 .996 .996 .101 k
F
.48447 .28557 m .4777 .28179 L .47924 .28314 L F
0 0 0 1 k
.47745 .28135 m
.48259 .28421 L
s
.48447 .28557 m .49087 .29194 L .48631 .28674 L 0 .996 .996 .12 k
F
.48447 .28557 m .49047 .29241 L .49087 .29194 L F
0 0 0 1 k
.48631 .28674 m
.49375 .2895 L
s
.56687 .69918 m .56462 .68945 L .56644 .69775 L 0 .91 .996 .003 k
F
0 0 0 1 k
.56461 .68944 m
.56462 .68945 L
s
.56582 .69028 m
.56662 .69441 L
s
.56662 .69441 m
.56663 .69445 L
s
.56663 .69445 m
.56668 .69471 L
s
.55242 .6719 m .5489 .66262 L .55166 .67048 L 0 .996 .996 .018 k
F
0 0 0 1 k
.54868 .6625 m
.5489 .66262 L
s
.54951 .66296 m
.55089 .66688 L
s
.49302 .60444 m .49644 .60575 L .49279 .60366 L 0 .996 .996 .067 k
F
0 0 0 1 k
.49015 .60014 m
.49279 .60366 L
s
.49302 .60444 m .49782 .60719 L .49644 .60575 L 0 .996 .996 .067 k
F
0 0 0 1 k
.49398 .60227 m
.49644 .60575 L
s
.5735 .726 m .57246 .71463 L .57257 .71595 L 0 .996 .996 .015 k
F
0 0 0 1 k
.57304 .71682 m
.57322 .71999 L
s
.57246 .71463 m .57238 .71565 L .57257 .71595 L 0 .996 .996 0 k
F
.57246 .71463 m .57222 .71424 L .57238 .71565 L F
.57246 .71463 m .57339 .72467 L .5726 .71604 L 0 .996 .996 .02 k
F
.57246 .71463 m .5735 .726 L .57339 .72467 L F
0 0 0 1 k
.57329 .72114 m
.57329 .72123 L
s
.57327 .72089 m
.57329 .72114 L
s
.57326 .72061 m
.57327 .72089 L
s
.57326 .7206 m
.57326 .72061 L
s
.57322 .71999 m
.57324 .72029 L
s
.57324 .72029 m
.57326 .7206 L
s
.57329 .72123 m
.57331 .72156 L
s
.57335 .72135 m
.57335 .72143 L
s
.57335 .72143 m
.57337 .72175 L
s
.57337 .72175 m
.57339 .72208 L
s
.57339 .72208 m
.57339 .72209 L
s
.57339 .72209 m
.5734 .72237 L
s
.57338 .72166 m
.57339 .7219 L
s
.57339 .7219 m
.57339 .72197 L
s
.57334 .72179 m
.57335 .72203 L
s
.57333 .72172 m
.57334 .72179 L
s
.57332 .72148 m
.57333 .72172 L
s
.5733 .72119 m
.57332 .72148 L
s
.57328 .72085 m
.5733 .72113 L
s
.57327 .72057 m
.57328 .72085 L
s
.57326 .72045 m
.57327 .72057 L
s
.5733 .72113 m
.5733 .72119 L
s
.57325 .72019 m
.57326 .72045 L
s
.57294 .71664 m
.57316 .71991 L
s
.57316 .71991 m
.57317 .72019 L
s
.57292 .71658 m
.57314 .72001 L
s
.57261 .71604 m
.57276 .71629 L
s
.5726 .71604 m
.57261 .71604 L
s
.57349 .7227 m
.57355 .7249 L
s
.5735 .72233 m
.57357 .72532 L
s
.57349 .72253 m
.57358 .72577 L
s
.57344 .7225 m
.57344 .72256 L
s
.57344 .72256 m
.57345 .72281 L
s
.57345 .72281 m
.57346 .72291 L
s
.57346 .72291 m
.57347 .72313 L
s
.57345 .72263 m
.57346 .72276 L
s
.57346 .72276 m
.57347 .72295 L
s
.57344 .72299 m
.57345 .72317 L
s
.57343 .72283 m
.57344 .72299 L
s
.57342 .72263 m
.57343 .72283 L
s
.57342 .72251 m
.57342 .72263 L
s
.57341 .7223 m
.57342 .72251 L
s
.5734 .7222 m
.57341 .7223 L
s
.57339 .72197 m
.5734 .7222 L
s
.57342 .72278 m
.57343 .72301 L
s
.57341 .72268 m
.57342 .72278 L
s
.5734 .72242 m
.57341 .72268 L
s
.5734 .72237 m
.5734 .72242 L
s
.1424 .37937 m .15517 .36291 L .14843 .37886 L .269 .174 .055 .051 k
F
.1424 .37937 m .15121 .35836 L .15517 .36291 L F
.12971 .37209 m .1424 .37937 L .13253 .3754 L .244 .139 .056 .054 k
F
.12971 .37209 m .13764 .3747 L .1424 .37937 L F
.13253 .3754 m .1424 .37937 L .13337 .3764 L F
.15121 .35836 m .1424 .37937 L .13764 .3747 L .247 .144 .057 .054 k
F
.32692 .45817 m .30543 .44641 L .3082 .44666 L .485 .553 .086 .063 k
F
.30543 .44641 m .30974 .43885 L .3082 .44666 L .482 .555 .085 .061 k
F
.30543 .44641 m .30744 .43613 L .30974 .43885 L F
.30543 .44641 m .32692 .45817 L .32445 .45795 L .555 .663 .12 .084 k
F
0 0 0 1 k
.30813 .44902 m
.32445 .45795 L
s
.32445 .45795 m
.3253 .46501 L
s
.30543 .44641 m .28432 .43442 L .30281 .44364 L .429 .439 .072 .055 k
F
.30744 .43613 m .30543 .44641 L .30281 .44364 L .44 .458 .075 .057 k
F
.5188 .63098 m .5134 .62231 L .51761 .62956 L 0 .996 .996 .041 k
F
0 0 0 1 k
.51444 .62285 m
.51655 .62647 L
s
.57114 .71265 m .56953 .70273 L .57086 .71123 L 0 .996 .996 0 k
F
0 0 0 1 k
.5707 .70735 m
.57073 .70758 L
s
.57073 .70758 m
.57074 .70762 L
s
.57015 .70333 m
.5707 .70735 L
s
.57074 .70762 m
.57076 .70775 L
s
.57076 .70775 m
.57078 .7079 L
s
.57078 .7079 m
.57079 .70801 L
s
.57081 .7074 m
.57085 .70769 L
s
.57085 .70769 m
.57085 .70772 L
s
.57027 .70346 m
.57081 .7074 L
s
.57085 .70772 m
.57087 .70783 L
s
.57087 .70783 m
.57088 .70794 L
s
.57088 .70794 m
.5709 .70806 L
s
.57362 .72765 m .57358 .72633 L .57359 .72629 L .5 .5 .5 1 k
F
0 0 0 1 k
.57358 .72633 m
.57359 .72632 L
s
.57359 .72623 m
.57359 .72629 L
s
.57362 .72765 m .57361 .72771 L .57358 .72633 L .5 .5 .5 1 k
F
0 0 0 1 k
.57358 .72626 m
.57358 .72633 L
s
.57358 .72633 m
.57358 .72633 L
s
.28399 .42257 m .27821 .43127 L .28038 .42237 L .389 .357 .065 .052 k
F
0 0 0 1 k
.25715 .42168 m
.27821 .43127 L
s
.50421 .61658 m .49782 .60719 L .49804 .60799 L 0 .996 .996 .057 k
F
.49782 .60719 m .49438 .6059 L .49804 .60799 L 0 .996 .996 .059 k
F
.49782 .60719 m .49302 .60444 L .49438 .6059 L F
0 0 0 1 k
.49279 .60366 m
.49644 .60575 L
s
.49782 .60719 m .50401 .61576 L .49916 .60862 L 0 .996 .996 .055 k
F
0 0 0 1 k
.5029 .61057 m
.50516 .61412 L
s
.49782 .60719 m .50421 .61658 L .50401 .61576 L 0 .996 .996 .055 k
F
0 0 0 1 k
.49916 .60862 m
.5029 .61057 L
s
.46567 .26868 m .45561 .25848 L .4568 .25914 L .276 .996 0 .515 k
F
.45561 .25848 m .45737 .2552 L .4568 .25914 L .212 .996 0 .447 k
F
.45561 .25848 m .45636 .2533 L .45737 .2552 L F
.45561 .25848 m .46567 .26868 L .46477 .26812 L .5 .5 .5 1 k
F
.45636 .2533 m .45561 .25848 L .45436 .25644 L .286 .996 0 .279 k
F
.57363 .72758 m .57359 .72627 L .57359 .72622 L .5 .5 .5 1 k
F
0 0 0 1 k
.57359 .72626 m
.57359 .72625 L
s
.57359 .72626 m
.57359 .72626 L
s
.57363 .72758 m .57362 .72765 L .57359 .72627 L .5 .5 .5 1 k
F
.57192 .71379 m .57203 .71284 L .5718 .71249 L 0 .996 .996 0 k
F
0 0 0 1 k
.5718 .71249 m
.57203 .71284 L
s
.57134 .70855 m
.5718 .71249 L
s
.57192 .71379 m .57222 .71424 L .57203 .71284 L 0 .996 .996 0 k
F
0 0 0 1 k
.57163 .70896 m
.57203 .71284 L
s
.57203 .71284 m
.57203 .71284 L
s
.56782 .70004 m .56832 .69939 L .56768 .69881 L 0 .945 .996 0 k
F
0 0 0 1 k
.56768 .69881 m
.56769 .69882 L
s
.56687 .69464 m
.56768 .69881 L
s
.56782 .70004 m .56866 .70081 L .56832 .69939 L 0 .945 .996 0 k
F
0 0 0 1 k
.56765 .69545 m
.56832 .69939 L
s
.56769 .69882 m
.56832 .69939 L
s
.57363 .72749 m .57363 .72758 L .57359 .7262 L .5 .5 .5 1 k
F
.44049 .55343 m .44956 .56218 L .44222 .55505 L 0 .996 .996 .215 k
F
0 0 0 1 k
.44603 .55827 m
.44955 .56172 L
s
.44222 .55505 m
.44603 .55827 L
s
.44049 .55343 m .45014 .56282 L .44956 .56218 L 0 .996 .996 .215 k
F
.45014 .56282 m .44049 .55343 L .44114 .55404 L .5 .5 .5 1 k
F
.44049 .55343 m .43787 .5507 L .44114 .55404 L F
.44049 .55343 m .43618 .54903 L .43787 .5507 L F
.43618 .54903 m .44049 .55343 L .43871 .55177 L F
.56162 .68628 m .56262 .68591 L .56148 .68512 L 0 .934 .996 .006 k
F
0 0 0 1 k
.56148 .68512 m
.56152 .68515 L
s
.5604 .68106 m
.56148 .68512 L
s
.56162 .68628 m .56312 .68732 L .56262 .68591 L 0 .934 .996 .006 k
F
0 0 0 1 k
.56163 .68171 m
.56262 .68591 L
s
.56152 .68515 m
.56262 .68591 L
s
.5735 .726 m .57257 .71595 L .57336 .72459 L 0 .996 .996 .015 k
F
0 0 0 1 k
.57343 .72301 m
.57344 .72315 L
s
.57344 .72315 m
.57345 .72335 L
s
.57345 .72317 m
.57357 .72572 L
s
.57347 .72313 m
.57356 .72552 L
s
.57347 .72295 m
.57359 .72588 L
s
.57348 .72291 m
.57356 .72522 L
s
.57348 .72274 m
.57359 .72602 L
s
.57314 .72001 m
.57317 .72033 L
s
.57317 .72019 m
.5732 .7206 L
s
.5732 .7206 m
.57322 .7209 L
s
.57322 .7209 m
.57323 .72096 L
s
.57335 .72203 m
.57336 .72213 L
s
.57336 .72213 m
.57337 .72235 L
s
.57337 .72235 m
.57338 .72247 L
s
.57333 .72191 m
.57335 .72219 L
s
.57333 .7219 m
.57333 .72191 L
s
.57331 .72156 m
.57333 .7219 L
s
.43618 .54903 m .43871 .55177 L .43543 .54843 L .5 .5 .5 1 k
F
0 0 0 1 k
.43086 .54478 m
.43871 .55177 L
s
.45014 .56282 m .45308 .56518 L .44956 .56218 L 0 .996 .996 .215 k
F
.45014 .56282 m .45477 .56677 L .45308 .56518 L F
0 0 0 1 k
.44955 .56172 m
.45308 .56518 L
s
.46354 .57607 m .45477 .56677 L .45529 .56742 L 0 .996 .996 .18 k
F
.45477 .56677 m .45177 .56442 L .45529 .56742 L F
.45477 .56677 m .45014 .56282 L .45177 .56442 L F
.45477 .56677 m .46308 .57539 L .45642 .56832 L 0 .996 .996 .147 k
F
0 0 0 1 k
.46035 .57119 m
.46352 .57464 L
s
.45477 .56677 m .46354 .57607 L .46308 .57539 L 0 .996 .996 .147 k
F
0 0 0 1 k
.45642 .56832 m
.46035 .57119 L
s
.56927 1.03412 m .55138 1.04803 L .56543 1.03546 L .233 0 .422 0 k
F
0 0 0 1 k
.56925 1.03674 m
.5827 1.04014 L
s
.55521 1.04929 m
.56925 1.03674 L
s
.8728 1.04305 m .86439 1.03329 L .87553 1.04294 L .211 .088 .061 .06 k
F
.57364 .72737 m .57363 .72749 L .57359 .7261 L .5 .5 .5 1 k
F
.57381 .73916 m .57361 .72771 L .57364 .72907 L F
.57361 .72771 m .57364 .72903 L .57364 .72907 L F
.57361 .72771 m .57362 .72765 L .57364 .72903 L F
.55997 .68512 m .55697 .67562 L .55936 .68369 L 0 .996 .996 .01 k
F
0 0 0 1 k
.55691 .67558 m
.55697 .67562 L
s
.40349 1.10133 m .44388 1.09144 L .41002 1.10129 L .205 0 .379 0 k
F
.40349 1.10133 m .44811 1.08835 L .44388 1.09144 L F
0 0 0 1 k
.41002 1.10129 m
.41612 1.11185 L
s
.44388 1.09144 m
.45223 1.10007 L
s
.41002 1.10129 m
.44388 1.09144 L
s
.57342 .7256 m .57222 .71424 L .57234 .71555 L 0 .996 .996 .014 k
F
.57222 .71424 m .57211 .7152 L .57234 .71555 L 0 .996 .996 0 k
F
.57222 .71424 m .57192 .71379 L .57211 .7152 L F
.57222 .71424 m .57329 .72428 L .57238 .71565 L 0 .996 .996 .019 k
F
0 0 0 1 k
.57317 .72033 m
.57317 .72035 L
s
.57222 .71424 m .57342 .7256 L .57329 .72428 L 0 .996 .996 .019 k
F
0 0 0 1 k
.57329 .72192 m
.57331 .72215 L
s
.57328 .72182 m
.57329 .72192 L
s
.57327 .72158 m
.57328 .72182 L
s
.57326 .72151 m
.57327 .72158 L
s
.57325 .72125 m
.57326 .72151 L
s
.57323 .72096 m
.57325 .72125 L
s
.57328 .72199 m
.57328 .72204 L
s
.57326 .7217 m
.57328 .72199 L
s
.57326 .72168 m
.57326 .7217 L
s
.57323 .72133 m
.57326 .72168 L
s
.57321 .72099 m
.57323 .72133 L
s
.5732 .7209 m
.57321 .72099 L
s
.57319 .72063 m
.5732 .7209 L
s
.57317 .72035 m
.57319 .72063 L
s
.57279 .71636 m
.57304 .71959 L
s
.57304 .71959 m
.57306 .71988 L
s
.57312 .72061 m
.57313 .72068 L
s
.5731 .72031 m
.57312 .72061 L
s
.57306 .71988 m
.5731 .72031 L
s
.57276 .71629 m
.57303 .71969 L
s
.57303 .71969 m
.57305 .72002 L
s
.57305 .72002 m
.57308 .72033 L
s
.57238 .71566 m
.57257 .71595 L
s
.57238 .71565 m
.57238 .71566 L
s
.57339 .72299 m
.57341 .72339 L
s
.57341 .72302 m
.57342 .72321 L
s
.5734 .72283 m
.57341 .72302 L
s
.57331 .72215 m
.57331 .72228 L
s
.57331 .72228 m
.57333 .72249 L
s
.57333 .72249 m
.57334 .72264 L
s
.57338 .72247 m
.57339 .72268 L
s
.57339 .72268 m
.5734 .72283 L
s
.57338 .72285 m
.57339 .72299 L
s
.57337 .72261 m
.57338 .72285 L
s
.57336 .72251 m
.57337 .72261 L
s
.57335 .72225 m
.57336 .72251 L
s
.57335 .72219 m
.57335 .72225 L
s
.57386 .73911 m .57362 .72765 L .57365 .72901 L .5 .5 .5 1 k
F
.57362 .72765 m .57366 .72896 L .57365 .72901 L F
.57362 .72765 m .57363 .72758 L .57366 .72896 L F
.57362 .72765 m .57383 .73774 L .57364 .72903 L F
.57362 .72765 m .57386 .73911 L .57383 .73774 L F
.57064 .71195 m .56866 .70081 L .56881 .70205 L 0 .996 .996 0 k
F
.56866 .70081 m .56817 .70147 L .56881 .70205 L 0 .945 .996 0 k
F
.56866 .70081 m .56782 .70004 L .56817 .70147 L F
.56866 .70081 m .57048 .7107 L .56897 .70222 L 0 .996 .996 0 k
F
.56866 .70081 m .57064 .71195 L .57048 .7107 L F
0 0 0 1 k
.56967 .70289 m
.57028 .7068 L
s
.56898 .70223 m
.56953 .70273 L
s
.56897 .70222 m
.56898 .70223 L
s
.62364 .27886 m .59666 .28655 L .61816 .27979 L 0 .601 .996 .27 k
F
0 0 0 1 k
.62221 .28056 m
.6381 .28477 L
s
.60074 .28731 m
.62221 .28056 L
s
.57391 .73904 m .57363 .72758 L .57366 .72894 L .5 .5 .5 1 k
F
.57363 .72758 m .57367 .72887 L .57366 .72894 L F
.57363 .72758 m .57363 .72749 L .57367 .72887 L F
.57363 .72758 m .57387 .73767 L .57366 .72896 L F
.57363 .72758 m .57391 .73904 L .57387 .73767 L F
.45636 .2533 m .45436 .25644 L .45493 .2525 L .286 .996 0 .279 k
F
0 0 0 1 k
.44483 .24783 m
.45436 .25644 L
s
.5658 .69821 m .56312 .68732 L .56328 .6885 L 0 .996 .996 .003 k
F
.56312 .68732 m .56214 .68771 L .56328 .6885 L 0 .929 .996 .006 k
F
.56312 .68732 m .56162 .68628 L .56214 .68771 L F
.56312 .68732 m .56562 .69701 L .56359 .68874 L 0 .996 .996 .003 k
F
.56312 .68732 m .5658 .69821 L .56562 .69701 L F
0 0 0 1 k
.56489 .68966 m
.56575 .69355 L
s
.56462 .68945 m
.56552 .69356 L
s
.56359 .68874 m
.56461 .68944 L
s
.56575 .69355 m
.5658 .69381 L
s
.57397 .73895 m .57363 .72749 L .57368 .72885 L .5 .5 .5 1 k
F
.57363 .72749 m .57368 .72876 L .57368 .72885 L F
.57363 .72749 m .57364 .72737 L .57368 .72876 L F
.57363 .72749 m .57392 .73758 L .57367 .72887 L F
.57363 .72749 m .57397 .73895 L .57392 .73758 L F
.53181 .64491 m .53441 .64537 L .53168 .64396 L 0 .996 .996 .03 k
F
0 0 0 1 k
.52985 .64024 m
.53168 .64396 L
s
.53181 .64491 m .53539 .64677 L .53441 .64537 L 0 .996 .996 .03 k
F
0 0 0 1 k
.53273 .64164 m
.53441 .64537 L
s
.57364 .72903 m
.57364 .72903 L
s
.57381 .73916 m .57364 .72907 L .57379 .73778 L .5 .5 .5 1 k
F
0 0 0 1 k
.57364 .72907 m
.57364 .72903 L
s
.57386 .73911 m .57365 .72901 L .57383 .73772 L .5 .5 .5 1 k
F
.57156 .71326 m .5717 .71238 L .57143 .71198 L 0 .996 .996 0 k
F
0 0 0 1 k
.57143 .71198 m
.5717 .71238 L
s
.5709 .70806 m
.57143 .71198 L
s
.57156 .71326 m .57192 .71379 L .5717 .71238 L 0 .996 .996 0 k
F
0 0 0 1 k
.57125 .70852 m
.5717 .71238 L
s
.5717 .71238 m
.5717 .71238 L
s
.54304 .65852 m .54515 .65871 L .54291 .6575 L 0 .996 .996 .022 k
F
0 0 0 1 k
.54291 .6575 m
.54345 .65779 L
s
.54132 .65367 m
.54291 .6575 L
s
.54304 .65852 m .54599 .66011 L .54515 .65871 L 0 .996 .996 .022 k
F
0 0 0 1 k
.54472 .65756 m
.54515 .65871 L
s
.42553 .53946 m .43543 .54843 L .42735 .54116 L .5 .5 .5 1 k
F
0 0 0 1 k
.42735 .54116 m
.43086 .54478 L
s
.57403 .73884 m .57364 .72737 L .57369 .72873 L .5 .5 .5 1 k
F
.57364 .72737 m .57369 .72863 L .57369 .72873 L F
.57364 .72737 m .57364 .72724 L .57369 .72863 L F
.57364 .72737 m .57398 .73747 L .57368 .72876 L F
.57364 .72737 m .57403 .73884 L .57398 .73747 L F
0 0 0 1 k
.57365 .72901 m
.57366 .72896 L
s
.57366 .72896 m
.57366 .72896 L
s
.57342 .7256 m .57234 .71555 L .57325 .72418 L 0 .996 .996 .014 k
F
0 0 0 1 k
.57336 .72303 m
.57339 .72342 L
s
.57334 .72264 m
.57336 .72303 L
s
.57336 .7232 m
.57338 .72361 L
s
.57333 .7228 m
.57336 .7232 L
s
.5733 .72241 m
.57333 .7228 L
s
.5733 .72231 m
.5733 .72241 L
s
.5726 .71604 m
.57292 .71952 L
s
.57308 .72033 m
.5731 .72061 L
s
.5731 .72061 m
.5731 .7207 L
s
.5731 .7207 m
.57313 .72105 L
s
.57313 .72068 m
.57315 .72099 L
s
.57315 .72099 m
.57317 .72125 L
s
.57317 .72125 m
.57318 .72132 L
s
.57318 .72132 m
.5732 .72158 L
s
.5732 .72158 m
.5732 .72167 L
s
.57328 .72204 m
.5733 .72231 L
s
.19186 .37646 m .18087 .39032 L .18603 .37665 L .274 .177 .056 .051 k
F
0 0 0 1 k
.14843 .37886 m
.18087 .39032 L
s
.32692 .45817 m .34388 .46933 L .32936 .46061 L .574 .848 .123 .129 k
F
0 0 0 1 k
.32936 .46061 m
.33019 .46766 L
s
.57367 .72887 m
.57367 .72887 L
s
.57391 .73904 m .57366 .72894 L .57388 .73765 L .5 .5 .5 1 k
F
0 0 0 1 k
.57366 .72894 m
.57367 .72887 L
s
.43618 .54903 m .42553 .53946 L .42637 .54004 L .5 .5 .5 1 k
F
.42553 .53946 m .42352 .53633 L .42637 .54004 L F
.42553 .53946 m .42178 .53457 L .42352 .53633 L F
.42553 .53946 m .43618 .54903 L .43543 .54843 L F
.42178 .53457 m .42553 .53946 L .42369 .53772 L F
.46354 .57607 m .46671 .5781 L .46308 .57539 L 0 .996 .996 .147 k
F
.46354 .57607 m .46831 .57963 L .46671 .5781 L F
0 0 0 1 k
.46352 .57464 m
.46671 .5781 L
s
.52534 .29664 m .54022 .29551 L .52746 .29633 L .5 .5 .5 1 k
F
0 0 0 1 k
.52668 .29459 m
.52746 .29633 L
s
.68327 .27062 m .72145 .25406 L .69254 .26948 L .227 .002 .26 .004 k
F
0 0 0 1 k
.69425 .26857 m
.69452 .27019 L
s
.69254 .26948 m
.69452 .27019 L
s
.57362 .72687 m .57356 .72568 L .57355 .72552 L 0 .996 .996 .127 k
F
0 0 0 1 k
.57355 .72552 m
.57356 .72568 L
s
.57342 .72321 m
.57355 .72552 L
s
.57362 .72687 m .57363 .72707 L .57356 .72568 L 0 .996 .996 .127 k
F
0 0 0 1 k
.57345 .72335 m
.57356 .72568 L
s
.57356 .72568 m
.57356 .72568 L
s
.53994 .65677 m .53539 .64677 L .53553 .64774 L 0 .996 .996 .025 k
F
.53539 .64677 m .5328 .64633 L .53553 .64774 L 0 .996 .996 .029 k
F
.53539 .64677 m .53181 .64491 L .5328 .64633 L F
0 0 0 1 k
.53168 .64396 m
.53441 .64537 L
s
.53539 .64677 m .53979 .65578 L .53633 .64817 L 0 .996 .996 .027 k
F
0 0 0 1 k
.54055 .65328 m
.54177 .65621 L
s
.53539 .64677 m .53994 .65677 L .53979 .65578 L 0 .996 .996 .027 k
F
0 0 0 1 k
.53896 .64947 m
.54055 .65328 L
s
.53633 .64817 m
.53811 .64905 L
s
.5188 .63098 m .52179 .63174 L .51865 .6301 L 0 .996 .996 .039 k
F
0 0 0 1 k
.51655 .62647 m
.51865 .6301 L
s
.5188 .63098 m .52293 .63315 L .52179 .63174 L 0 .996 .996 .039 k
F
0 0 0 1 k
.51984 .62811 m
.52179 .63174 L
s
.57064 .71195 m .56881 .70205 L .57032 .71052 L 0 .996 .996 0 k
F
0 0 0 1 k
.57015 .70674 m
.57019 .70698 L
s
.57019 .70698 m
.5702 .70701 L
s
.56953 .70273 m
.57015 .70674 L
s
.5702 .70701 m
.57022 .70715 L
s
.57022 .70715 m
.57024 .70731 L
s
.57028 .7068 m
.57033 .7071 L
s
.57033 .7071 m
.57033 .70713 L
s
.57033 .70713 m
.57035 .70725 L
s
.57035 .70725 m
.57037 .70736 L
s
.57037 .70736 m
.57039 .70749 L
s
.34874 1.11281 m .3976 1.10458 L .35608 1.11329 L .175 .038 .39 .044 k
F
0 0 0 1 k
.35608 1.11329 m
.3588 1.1261 L
s
.34874 1.11281 m .40349 1.10133 L .3976 1.10458 L .175 .038 .39 .044 k
F
0 0 0 1 k
.3976 1.10458 m
.40383 1.1151 L
s
.35608 1.11329 m
.3976 1.10458 L
s
.76383 1.02198 m .79518 1.02018 L .76971 1.02404 L .18 .071 .058 .059 k
F
0 0 0 1 k
.76971 1.02404 m
.77889 1.04092 L
s
.57331 .72513 m .57402 .73088 L .57348 .72656 L .5 .5 .5 1 k
F
.57402 .73088 m .57457 .73526 L .57402 .7309 L F
.57402 .73088 m .57402 .7309 L .57348 .72656 L F
.57363 .72707 m .57382 .73097 L .57369 .72846 L F
.57382 .73097 m .57412 .73718 L .57381 .73093 L F
.57382 .73097 m .57381 .73093 L .57369 .72846 L F
.57364 .72724 m .57378 .73079 L .57369 .72863 L F
.57378 .73079 m .57405 .73734 L .57378 .73076 L F
.57378 .73079 m .57378 .73076 L .57369 .72863 L F
.57449 .73553 m .57465 .73705 L .57451 .73572 L F
.57364 .72724 m .57411 .7387 L .57405 .73734 L F
.57383 .73102 m .57363 .72707 L .5737 .72842 L F
.57419 .73853 m .57382 .73099 L .57383 .73102 L F
.57382 .73099 m .57363 .72707 L .57383 .73102 L F
.5743 .73381 m .57451 .73568 L .57449 .73553 L F
.57342 .7256 m .57431 .73389 L .5743 .73381 L F
.57431 .73389 m .57451 .73568 L .5743 .73381 L F
.57451 .73568 m .57465 .73705 L .57449 .73553 L F
.57377 .72988 m .57419 .73853 L .57412 .73718 L F
.57363 .72707 m .57377 .7299 L .57377 .72988 L F
.57377 .7299 m .57419 .73853 L .57377 .72988 L F
.57465 .73705 m .57444 .73504 L .5745 .73562 L F
.57378 .72962 m .57362 .72687 L .5737 .72821 L F
.57428 .73833 m .57377 .72957 L .57378 .72962 L F
.57377 .72957 m .57362 .72687 L .57378 .72962 L F
.57362 .72687 m .57368 .72803 L .5737 .72821 L 0 .996 .996 .116 k
F
.57393 .73101 m .57356 .72634 L .57367 .72767 L .5 .5 .5 1 k
F
.57404 .73178 m .5735 .726 L .57363 .72732 L F
.57456 .73746 m .57403 .73172 L .57404 .73178 L F
.57403 .73172 m .5735 .726 L .57404 .73178 L F
.57393 .73104 m .57393 .73101 L .57393 .73101 L F
.57393 .73101 m .57356 .72634 L .57393 .73101 L F
.57447 .7378 m .57393 .73102 L .57393 .73104 L F
.57393 .73102 m .57356 .72634 L .57393 .73104 L F
.57418 .73211 m .57474 .73657 L .57457 .73526 L F
.57364 .72724 m .57369 .72846 L .5737 .72859 L F
.57362 .72687 m .57428 .73833 L .57419 .73698 L F
.57331 .72513 m .57418 .73215 L .57418 .73211 L F
.57418 .73215 m .57474 .73657 L .57418 .73211 L F
.57363 .72707 m .57369 .72827 L .5737 .72842 L 0 .996 .996 .127 k
F
.57363 .72707 m .57362 .72687 L .57369 .72827 L F
.57362 .72687 m .5736 .72663 L .57368 .72803 L 0 .996 .996 .116 k
F
.57362 .72687 m .57419 .73698 L .57369 .72827 L .5 .5 .5 1 k
F
.5736 .72663 m .57427 .73674 L .57368 .72803 L F
.5735 .726 m .57392 .7306 L .57363 .72741 L F
.57392 .7306 m .57443 .73612 L .57392 .73056 L F
.57392 .7306 m .57392 .73056 L .57363 .72741 L F
.57414 .73107 m .57412 .73099 L .57414 .73111 L F
.57381 .72977 m .5736 .72663 L .57369 .72797 L F
.57437 .73809 m .5738 .72971 L .57381 .72977 L F
.5738 .72971 m .5736 .72663 L .57381 .72977 L F
.5738 .72969 m .57437 .73809 L .57427 .73674 L F
.5736 .72663 m .5738 .72971 L .5738 .72969 L F
.5738 .72971 m .57437 .73809 L .5738 .72969 L F
.57474 .73657 m .57442 .73403 L .57456 .73513 L F
.57442 .73403 m .57347 .72643 L .57444 .73417 L F
.57442 .73403 m .57444 .73417 L .57456 .73513 L F
.57427 .73287 m .57331 .72513 L .57347 .72643 L F
.57436 .73355 m .57427 .73285 L .57427 .73287 L F
.57427 .73285 m .57331 .72513 L .57427 .73287 L F
.57437 .73809 m .57369 .72797 L .57428 .73668 L F
.57364 .72724 m .57363 .72707 L .57369 .72846 L F
.57356 .72634 m .57435 .73646 L .57366 .72775 L F
.57388 .73047 m .57447 .7378 L .57435 .73646 L F
.57356 .72634 m .57389 .7305 L .57388 .73047 L F
.57389 .7305 m .57447 .7378 L .57388 .73047 L F
.57443 .73345 m .5748 .73602 L .57461 .73471 L F
.57447 .7378 m .57389 .73053 L .57436 .73638 L F
.57389 .73053 m .57367 .72767 L .5739 .73054 L F
.57389 .73053 m .5739 .73054 L .57436 .73638 L F
.57426 .73229 m .57445 .73355 L .57443 .73345 L F
.57381 .72937 m .57456 .73746 L .57443 .73612 L F
.5735 .726 m .57382 .72941 L .57381 .72937 L F
.57382 .72941 m .57456 .73746 L .57381 .72937 L F
.5748 .73602 m .57436 .73293 L .5746 .73457 L F
.57456 .73746 m .57363 .72732 L .57444 .73603 L F
.57435 .7335 m .57395 .73024 L .57436 .73355 L F
.57342 .7256 m .57383 .72945 L .57357 .72702 L F
.57395 .73024 m .57331 .72513 L .57395 .73024 L F
.57395 .73024 m .57395 .73024 L .57436 .73355 L F
.57402 .73036 m .57485 .73538 L .57463 .73408 L F
.57296 .72395 m .57402 .73036 L .57402 .73036 L F
.57402 .73036 m .57485 .73538 L .57402 .73036 L F
.57441 .73488 m .57441 .73487 L .57357 .72702 L F
.57403 .73129 m .57342 .7256 L .57356 .72691 L F
.57404 .73131 m .57342 .7256 L .57403 .73129 L F
.57439 .73458 m .57342 .7256 L .57439 .73462 L F
.57375 .72979 m .57364 .72724 L .5737 .72859 L F
.57374 .72974 m .57364 .72724 L .57375 .72979 L F
.57428 .73833 m .5737 .72821 L .5742 .73693 L F
.57272 .72323 m .57461 .73336 L .57299 .72469 L F
.57393 .72971 m .57272 .72323 L .57295 .7245 L 0 .996 .996 .13 k
F
.57416 .73096 m .57486 .73465 L .57461 .73336 L .5 .5 .5 1 k
F
.57272 .72323 m .57418 .73103 L .57416 .73096 L F
.57418 .73103 m .57486 .73465 L .57416 .73096 L F
.57388 .72963 m .57427 .73234 L .57426 .73229 L F
.57316 .72458 m .57389 .72966 L .57388 .72963 L F
.57389 .72966 m .57427 .73234 L .57388 .72963 L F
.57486 .73465 m .57392 .72966 L .57393 .72971 L 0 .996 .996 .13 k
F
.57392 .72966 m .57272 .72323 L .57393 .72971 L F
.57436 .73293 m .5737 .72836 L .57438 .73306 L .5 .5 .5 1 k
F
.5737 .72836 m .57335 .72588 L .57371 .72838 L F
.5737 .72836 m .57371 .72838 L .57438 .73306 L F
.57436 .73293 m .57438 .73306 L .5746 .73457 L F
.57427 .73234 m .57445 .73355 L .57426 .73229 L F
.57445 .73355 m .5748 .73602 L .57443 .73345 L F
.57412 .73099 m .57296 .72395 L .57414 .73111 L F
.57412 .73099 m .57414 .73111 L .57414 .73111 L F
.57316 .72458 m .57377 .72888 L .57336 .72602 L F
.57377 .72888 m .57433 .73279 L .57376 .72878 L F
.57377 .72888 m .57376 .72878 L .57336 .72602 L F
.57433 .73279 m .57461 .73471 L .57433 .73277 L F
.57433 .73279 m .57433 .73277 L .57336 .72602 L F
.57383 .72945 m .57382 .72938 L .57357 .72702 L F
.57474 .73657 m .57435 .7335 L .57436 .73355 L F
.57414 .73111 m .57296 .72395 L .57317 .72524 L F
.57485 .73538 m .57414 .73107 L .57414 .73111 L F
.57444 .73504 m .57378 .72896 L .57446 .73519 L F
.57378 .72896 m .57356 .72691 L .57379 .72897 L F
.57378 .72896 m .57379 .72897 L .57446 .73519 L F
.57444 .73504 m .57446 .73519 L .5745 .73562 L F
.57427 .73229 m .57316 .72458 L .57335 .72588 L F
.5748 .73602 m .57426 .73222 L .57427 .73229 L F
.57426 .73222 m .57316 .72458 L .57427 .73229 L F
.57383 .72945 m .57441 .73488 L .57382 .72938 L F
.57441 .73488 m .57451 .73572 L .57441 .73487 L F
.57439 .73462 m .57404 .73131 L .57403 .73129 L F
.57465 .73705 m .57439 .73458 L .57439 .73462 L F
.57411 .7387 m .57374 .72974 L .57375 .72979 L F
0 0 0 1 k
.57367 .72888 m
.57367 .72899 L
s
.57367 .72887 m
.57367 .72888 L
s
.57367 .7311 m
.57367 .7312 L
s
.57367 .73085 m
.57367 .7311 L
s
.57367 .73078 m
.57367 .73085 L
s
.57366 .7305 m
.57367 .73078 L
s
.57366 .73046 m
.57366 .7305 L
s
.57366 .73013 m
.57366 .73046 L
s
.57365 .72981 m
.57366 .73013 L
s
.57365 .72979 m
.57365 .72981 L
s
.57364 .72947 m
.57365 .72979 L
s
.57364 .72944 m
.57364 .72947 L
s
.57364 .72911 m
.57364 .72944 L
s
.57364 .72908 m
.57364 .72911 L
s
.57364 .72907 m
.57364 .72908 L
s
.57367 .73053 m
.57368 .73058 L
s
.57367 .73019 m
.57367 .73053 L
s
.57366 .72988 m
.57367 .73019 L
s
.57366 .72985 m
.57366 .72988 L
s
.57365 .72952 m
.57366 .72985 L
s
.57365 .72949 m
.57365 .72952 L
s
.57365 .72916 m
.57365 .72949 L
s
.57364 .72912 m
.57365 .72916 L
s
.57364 .72903 m
.57364 .72912 L
s
.57367 .72996 m
.57368 .73025 L
s
.57367 .7299 m
.57367 .72996 L
s
.57366 .7296 m
.57367 .7299 L
s
.57366 .72954 m
.57366 .7296 L
s
.57365 .72922 m
.57366 .72954 L
s
.57365 .72916 m
.57365 .72922 L
s
.57365 .72901 m
.57365 .72916 L
s
.57367 .72958 m
.57367 .72965 L
s
.57366 .72927 m
.57367 .72958 L
s
.57366 .7292 m
.57366 .72927 L
s
.57366 .72896 m
.57366 .7292 L
s
.57367 .72925 m
.57367 .72935 L
s
.57366 .72895 m
.57367 .72925 L
s
.57366 .72894 m
.57366 .72895 L
s
.44811 1.08835 m .48141 1.07729 L .4539 1.08791 L .231 0 .424 0 k
F
0 0 0 1 k
.4539 1.08791 m
.46216 1.09658 L
s
.57368 .72876 m
.57368 .72876 L
s
.57397 .73895 m .57368 .72885 L .57393 .73756 L .5 .5 .5 1 k
F
0 0 0 1 k
.57368 .72885 m
.57368 .72876 L
s
.57368 .72885 m
.57368 .72893 L
s
.57368 .72893 m
.57368 .72907 L
s
.57368 .72907 m
.57369 .72935 L
s
.57369 .72935 m
.5737 .72949 L
s
.57367 .72935 m
.57368 .72964 L
s
.57368 .72964 m
.57368 .72974 L
s
.57368 .72974 m
.57369 .73002 L
s
.57369 .73002 m
.57369 .73012 L
s
.57367 .72965 m
.57368 .72996 L
s
.57368 .72996 m
.57368 .73003 L
s
.57368 .73025 m
.57368 .73059 L
s
.57368 .73059 m
.57368 .73069 L
s
.57368 .73058 m
.57368 .73086 L
s
.57368 .73086 m
.57368 .73093 L
s
.57368 .73093 m
.57369 .73119 L
s
.57367 .7312 m
.57368 .73142 L
s
.57368 .73142 m
.57368 .73155 L
s
.57368 .73155 m
.57368 .73174 L
s
.57368 .73174 m
.57369 .73192 L
s
.57367 .72899 m
.57368 .72929 L
s
.57368 .72929 m
.57368 .7294 L
s
.4763 .58893 m .46831 .57963 L .46871 .58033 L 0 .996 .996 .126 k
F
.46831 .57963 m .46509 .57763 L .46871 .58033 L F
.46831 .57963 m .46354 .57607 L .46509 .57763 L F
.46831 .57963 m .47593 .58821 L .46986 .58114 L 0 .996 .996 .106 k
F
0 0 0 1 k
.47441 .58446 m
.47667 .58718 L
s
.46831 .57963 m .4763 .58893 L .47593 .58821 L 0 .996 .996 .106 k
F
0 0 0 1 k
.46986 .58114 m
.47379 .58371 L
s
.51107 .29616 m .52334 .29622 L .51251 .29585 L 0 .996 .996 .415 k
F
0 0 0 1 k
.50976 .29292 m
.51251 .29585 L
s
.51107 .29616 m .52534 .29664 L .52334 .29622 L 0 .996 .996 .415 k
F
0 0 0 1 k
.52258 .29448 m
.52334 .29622 L
s
.51251 .29585 m
.52334 .29622 L
s
.57331 .72513 m .57192 .71379 L .57205 .71508 L 0 .996 .996 .013 k
F
.57192 .71379 m .57178 .71468 L .57205 .71508 L 0 .996 .996 0 k
F
.57192 .71379 m .57156 .71326 L .57178 .71468 L F
.57192 .71379 m .57316 .72382 L .57211 .7152 L 0 .996 .996 .018 k
F
.57192 .71379 m .57331 .72513 L .57316 .72382 L F
0 0 0 1 k
.57316 .72143 m
.57318 .72173 L
s
.57316 .72141 m
.57316 .72143 L
s
.57313 .72105 m
.57316 .72141 L
s
.57306 .72101 m
.57308 .72128 L
s
.57305 .72094 m
.57306 .72101 L
s
.57303 .72067 m
.57305 .72094 L
s
.573 .72035 m
.57303 .72067 L
s
.57299 .72028 m
.573 .72035 L
s
.57296 .71996 m
.57299 .72028 L
s
.57292 .71952 m
.57296 .71996 L
s
.57257 .71595 m
.57287 .71931 L
s
.57287 .71931 m
.57291 .71965 L
s
.57296 .72026 m
.57297 .72036 L
s
.57294 .71998 m
.57296 .72026 L
s
.57291 .71965 m
.57294 .71998 L
s
.57211 .71521 m
.57234 .71555 L
s
.57211 .7152 m
.57211 .71521 L
s
.57318 .72173 m
.57319 .72178 L
s
.57319 .72178 m
.57321 .72207 L
s
.57321 .72207 m
.57322 .72216 L
s
.57322 .72216 m
.57328 .72297 L
s
.5732 .72167 m
.57322 .72191 L
s
.57322 .72191 m
.57323 .72204 L
s
.57323 .72204 m
.57329 .72281 L
s
.49047 .29241 m .48438 .28601 L .48894 .29121 L 0 .996 .996 .12 k
F
.54997 .67039 m .54599 .66011 L .54613 .66115 L 0 .996 .996 .017 k
F
.54599 .66011 m .54389 .65994 L .54613 .66115 L 0 .996 .996 .022 k
F
.54599 .66011 m .54304 .65852 L .54389 .65994 L F
0 0 0 1 k
.54345 .65779 m
.54515 .65871 L
s
.54599 .66011 m .5498 .66934 L .54678 .66152 L 0 .996 .996 .019 k
F
.54599 .66011 m .54997 .67039 L .5498 .66934 L F
0 0 0 1 k
.5489 .66262 m
.55019 .6663 L
s
.54678 .66152 m
.54868 .6625 L
s
.42178 .53457 m .42369 .53772 L .42083 .534 L .5 .5 .5 1 k
F
0 0 0 1 k
.41495 .53056 m
.42369 .53772 L
s
.46567 .26868 m .4568 .25914 L .46444 .2669 L .276 .996 0 .515 k
F
0 0 0 1 k
.46477 .26812 m
.46734 .27181 L
s
.45713 .26038 m
.46477 .26812 L
s
.57368 .72876 m
.57369 .72896 L
s
.50421 .61658 m .49804 .60799 L .50289 .61512 L 0 .996 .996 .057 k
F
0 0 0 1 k
.49804 .60799 m
.49952 .61018 L
s
.49916 .60862 m
.50158 .61218 L
s
.5658 .69821 m .56328 .6885 L .56532 .69677 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56327 .68849 m
.56328 .6885 L
s
.56552 .69356 m
.56553 .6936 L
s
.56553 .6936 m
.56559 .69387 L
s
.55242 .6719 m .55401 .67185 L .55227 .67082 L 0 .996 .996 .014 k
F
0 0 0 1 k
.55227 .67082 m
.55244 .67091 L
s
.55089 .66688 m
.55227 .67082 L
s
.55242 .6719 m .5547 .67326 L .55401 .67185 L 0 .996 .996 .014 k
F
0 0 0 1 k
.55269 .66766 m
.55401 .67185 L
s
.55244 .67091 m
.55401 .67185 L
s
.38019 .49861 m .39296 .50846 L .38225 .50061 L .5 .5 .5 1 k
F
0 0 0 1 k
.38225 .50061 m
.3846 .50563 L
s
.57369 .72863 m
.57369 .72863 L
s
.57403 .73884 m .57369 .72873 L .57399 .73744 L .5 .5 .5 1 k
F
0 0 0 1 k
.57369 .72873 m
.57369 .72863 L
s
.57369 .72873 m
.57369 .72876 L
s
.57369 .72876 m
.5737 .72902 L
s
.5737 .72902 m
.57371 .7292 L
s
.57371 .7292 m
.57371 .72945 L
s
.57369 .72896 m
.57369 .72911 L
s
.57369 .72911 m
.5737 .72939 L
s
.5737 .72939 m
.57371 .72954 L
s
.57371 .73019 m
.57371 .73045 L
s
.5737 .73008 m
.57371 .73019 L
s
.5737 .7298 m
.5737 .73008 L
s
.57369 .72969 m
.5737 .7298 L
s
.57368 .7294 m
.57369 .72969 L
s
.57369 .73207 m
.57369 .7323 L
s
.57369 .73192 m
.57369 .73207 L
s
.57369 .7323 m
.5737 .7324 L
s
.5737 .73152 m
.5737 .73165 L
s
.57369 .73129 m
.5737 .73152 L
s
.57369 .73119 m
.57369 .73129 L
s
.5737 .73127 m
.5737 .73143 L
s
.57369 .73105 m
.5737 .73127 L
s
.57369 .73093 m
.57369 .73105 L
s
.57368 .73069 m
.57369 .73093 L
s
.5737 .73077 m
.57371 .73102 L
s
.5737 .73067 m
.5737 .73077 L
s
.57369 .7304 m
.5737 .73067 L
s
.57369 .73032 m
.57369 .7304 L
s
.57368 .73003 m
.57369 .73032 L
s
.57371 .73075 m
.57371 .73089 L
s
.5737 .73051 m
.57371 .73075 L
s
.5737 .73038 m
.5737 .73051 L
s
.57369 .73012 m
.5737 .73038 L
s
.57371 .73015 m
.57372 .7303 L
s
.57371 .7299 m
.57371 .73015 L
s
.5737 .72975 m
.57371 .7299 L
s
.5737 .72949 m
.5737 .72975 L
s
.52812 .6429 m .52293 .63315 L .52308 .63406 L 0 .996 .996 .033 k
F
.52293 .63315 m .51994 .63241 L .52308 .63406 L 0 .996 .996 .036 k
F
.52293 .63315 m .5188 .63098 L .51994 .63241 L F
0 0 0 1 k
.51865 .6301 m
.52179 .63174 L
s
.52293 .63315 m .52796 .64197 L .52401 .63456 L 0 .996 .996 .035 k
F
.52293 .63315 m .52812 .6429 L .52796 .64197 L F
0 0 0 1 k
.52711 .63607 m
.52893 .63978 L
s
.52401 .63456 m
.52711 .63607 L
s
.5736 .72663 m .57353 .72547 L .57351 .72529 L 0 .996 .996 .115 k
F
0 0 0 1 k
.57351 .72529 m
.57353 .72547 L
s
.57339 .72342 m
.57351 .72529 L
s
.5736 .72663 m .57362 .72687 L .57353 .72547 L 0 .996 .996 .115 k
F
0 0 0 1 k
.57341 .72339 m
.57353 .72547 L
s
.57353 .72547 m
.57353 .72547 L
s
.56687 .69918 m .56744 .69862 L .56671 .69797 L 0 .996 .996 0 k
F
0 0 0 1 k
.56671 .69797 m
.56672 .69797 L
s
.5658 .69381 m
.56671 .69797 L
s
.56687 .69918 m .56782 .70004 L .56744 .69862 L 0 .996 .996 0 k
F
0 0 0 1 k
.56668 .69471 m
.56744 .69862 L
s
.56672 .69797 m
.56744 .69862 L
s
.30744 .43613 m .30281 .44364 L .30432 .43582 L .44 .458 .075 .057 k
F
0 0 0 1 k
.28432 .43442 m
.30281 .44364 L
s
.57369 .72863 m
.5737 .72879 L
s
.57369 .72846 m
.57369 .72847 L
s
.57411 .7387 m .5737 .72859 L .57406 .7373 L .5 .5 .5 1 k
F
0 0 0 1 k
.57369 .72847 m
.5737 .72859 L
s
.5737 .72859 m
.57371 .72888 L
s
.57371 .72888 m
.57372 .72911 L
s
.57372 .72911 m
.57373 .72934 L
s
.57373 .72934 m
.57374 .72957 L
s
.5737 .72879 m
.57371 .72905 L
s
.57371 .72905 m
.57371 .72924 L
s
.57371 .72924 m
.57372 .72949 L
s
.57372 .72949 m
.57373 .72968 L
s
.57372 .7303 m
.57373 .73053 L
s
.57373 .73053 m
.57373 .73071 L
s
.57373 .73071 m
.57374 .73091 L
s
.57374 .73091 m
.57374 .73112 L
s
.57374 .73112 m
.57375 .73129 L
s
.57371 .73089 m
.57372 .7311 L
s
.57372 .7311 m
.57372 .73128 L
s
.57372 .73128 m
.57373 .73146 L
s
.57373 .73146 m
.57373 .73168 L
s
.57373 .73168 m
.57373 .73182 L
s
.57371 .73102 m
.57371 .73114 L
s
.57371 .73114 m
.57372 .73137 L
s
.57372 .73137 m
.57372 .73152 L
s
.57372 .73152 m
.57372 .73173 L
s
.57372 .73173 m
.57373 .7319 L
s
.57373 .7319 m
.57373 .73209 L
s
.5737 .73143 m
.5737 .73161 L
s
.5737 .73161 m
.57371 .73181 L
s
.57371 .73181 m
.57371 .73196 L
s
.57371 .73196 m
.57372 .73221 L
s
.57372 .73221 m
.57372 .73231 L
s
.5737 .73165 m
.5737 .73186 L
s
.5737 .73186 m
.57371 .73202 L
s
.57371 .73202 m
.57371 .7322 L
s
.57371 .7322 m
.57371 .73237 L
s
.57371 .73237 m
.57372 .73256 L
s
.5737 .7327 m
.5737 .73275 L
s
.5737 .7324 m
.5737 .7327 L
s
.57371 .73045 m
.57372 .73058 L
s
.57372 .73058 m
.57373 .73083 L
s
.57373 .73083 m
.57373 .73097 L
s
.57373 .73097 m
.57374 .7312 L
s
.57374 .7312 m
.57374 .73137 L
s
.57374 .73036 m
.57374 .7306 L
s
.57373 .73021 m
.57374 .73036 L
s
.57372 .72995 m
.57373 .73021 L
s
.57372 .7298 m
.57372 .72995 L
s
.57371 .72954 m
.57372 .7298 L
s
.57374 .73028 m
.57375 .73049 L
s
.57374 .73007 m
.57374 .73028 L
s
.57373 .72987 m
.57374 .73007 L
s
.57372 .72964 m
.57373 .72987 L
s
.57371 .72945 m
.57372 .72964 L
s
.62602 .24809 m .58385 .25562 L .617 .24558 L .15 .046 .066 .066 k
F
0 0 0 1 k
.58998 .26341 m
.62309 .25343 L
s
.55817 .68383 m .5547 .67326 L .55487 .67436 L 0 .996 .996 .01 k
F
.5547 .67326 m .55313 .67333 L .55487 .67436 L 0 .996 .996 .014 k
F
.5547 .67326 m .55242 .6719 L .55313 .67333 L F
.5547 .67326 m .55799 .68271 L .55536 .67468 L 0 .996 .996 .011 k
F
.5547 .67326 m .55817 .68383 L .55799 .68271 L F
0 0 0 1 k
.55742 .67591 m
.55862 .67994 L
s
.55697 .67562 m
.55812 .67952 L
s
.55536 .67468 m
.55691 .67558 L
s
.55812 .67952 m
.55816 .67965 L
s
.65201 .26541 m .68327 .27062 L .6755 .27164 L .171 .069 .341 .078 k
F
.68327 .27062 m .65963 .26371 L .68338 .26769 L .203 .013 .329 .017 k
F
0 0 0 1 k
.68099 .26995 m
.68104 .27025 L
s
.68327 .27062 m .65201 .26541 L .65963 .26371 L .203 .013 .329 .017 k
F
.72132 .25028 m .68327 .27062 L .68338 .26769 L .205 .016 .31 .021 k
F
.68327 .27062 m .72132 .25028 L .72145 .25406 L .227 .002 .26 .004 k
F
0 0 0 1 k
.72145 .25406 m
.73813 .25767 L
s
.45014 .56282 m .44114 .55404 L .44848 .56118 L .5 .5 .5 1 k
F
0 0 0 1 k
.44956 .56218 m
.45308 .56518 L
s
.44589 .55861 m
.44956 .56218 L
s
.44222 .55505 m
.44589 .55861 L
s
.32692 .45817 m .3082 .44666 L .32454 .4556 L .485 .553 .086 .063 k
F
.57331 .72513 m .57205 .71508 L .57311 .7237 L 0 .996 .996 .013 k
F
0 0 0 1 k
.57329 .72281 m
.57336 .72363 L
s
.57328 .72297 m
.57335 .72383 L
s
.57234 .71555 m
.57272 .71922 L
s
.57274 .71909 m
.57283 .71989 L
s
.57238 .71565 m
.57274 .71909 L
s
.57297 .72036 m
.573 .72072 L
s
.573 .72072 m
.57304 .72109 L
s
.57304 .72109 m
.57304 .72112 L
s
.57304 .72112 m
.57307 .72143 L
s
.57307 .72143 m
.57307 .72147 L
s
.57307 .72147 m
.57311 .72187 L
s
.57308 .72128 m
.57309 .72137 L
s
.57309 .72137 m
.57311 .72163 L
s
.57311 .72163 m
.57316 .72214 L
s
.57316 .72214 m
.57327 .72338 L
s
.57006 .71116 m .56782 .70004 L .56799 .70127 L 0 .996 .996 0 k
F
.56782 .70004 m .56727 .70061 L .56799 .70127 L F
.56782 .70004 m .56687 .69918 L .56727 .70061 L F
.56782 .70004 m .56988 .70992 L .56817 .70147 L F
.56782 .70004 m .57006 .71116 L .56988 .70992 L F
0 0 0 1 k
.56975 .70658 m
.56977 .7067 L
s
.56972 .70646 m
.56975 .70658 L
s
.56897 .70222 m
.56966 .70611 L
s
.56972 .70643 m
.56972 .70646 L
s
.56966 .70611 m
.56972 .70643 L
s
.56818 .70147 m
.56881 .70205 L
s
.56817 .70147 m
.56818 .70147 L
s
.57114 .71265 m .57131 .71184 L .57099 .71138 L 0 .996 .996 0 k
F
0 0 0 1 k
.57099 .71138 m
.57131 .71184 L
s
.57039 .70749 m
.57099 .71138 L
s
.57114 .71265 m .57156 .71326 L .57131 .71184 L 0 .996 .996 0 k
F
0 0 0 1 k
.57079 .70801 m
.57131 .71184 L
s
.57131 .71184 m
.57131 .71184 L
s
.46354 .57607 m .45529 .56742 L .46195 .5745 L 0 .996 .996 .18 k
F
0 0 0 1 k
.46308 .57539 m
.46671 .5781 L
s
.45975 .57186 m
.46308 .57539 L
s
.45642 .56832 m
.45975 .57186 L
s
.57356 .72634 m .57349 .72523 L .57346 .72501 L 0 .996 .996 .105 k
F
0 0 0 1 k
.57346 .72501 m
.57349 .72522 L
s
.57336 .72363 m
.57346 .72501 L
s
.57356 .72634 m .5736 .72663 L .57349 .72523 L 0 .996 .996 .105 k
F
0 0 0 1 k
.57338 .72361 m
.57349 .72523 L
s
.57349 .72522 m
.57349 .72523 L
s
.57419 .73853 m .5737 .72842 L .57413 .73713 L .5 .5 .5 1 k
F
0 0 0 1 k
.57403 .73519 m
.57406 .73581 L
s
.574 .73458 m
.57403 .73519 L
s
.574 .73449 m
.574 .73458 L
s
.57398 .73403 m
.574 .73449 L
s
.57398 .73401 m
.57398 .73403 L
s
.57395 .73345 m
.57398 .73401 L
s
.57392 .73291 m
.57395 .73345 L
s
.57371 .72854 m
.57373 .72901 L
s
.57373 .72901 m
.57374 .72921 L
s
.57374 .72921 m
.57376 .72949 L
s
.57376 .72949 m
.57377 .72968 L
s
.57377 .72968 m
.57378 .72996 L
s
.57378 .72996 m
.57379 .73014 L
s
.57379 .73014 m
.5738 .73044 L
s
.5738 .73044 m
.57381 .73059 L
s
.57381 .73059 m
.57383 .73092 L
s
.57383 .73092 m
.57383 .73103 L
s
.57383 .73103 m
.57385 .7314 L
s
.57385 .7314 m
.57385 .73148 L
s
.57385 .73148 m
.57387 .73189 L
s
.57387 .73189 m
.57387 .73192 L
s
.57387 .73192 m
.5739 .73236 L
s
.5739 .73236 m
.57392 .73277 L
s
.57392 .73277 m
.57392 .73291 L
s
.57401 .73491 m
.57404 .7355 L
s
.57398 .73434 m
.57401 .73491 L
s
.57397 .73418 m
.57398 .73434 L
s
.57395 .7338 m
.57397 .73418 L
s
.57395 .73367 m
.57395 .7338 L
s
.57393 .73328 m
.57395 .73367 L
s
.57391 .73282 m
.57393 .73328 L
s
.57369 .72846 m
.57372 .7289 L
s
.57372 .7289 m
.57373 .72914 L
s
.57373 .72914 m
.57374 .72937 L
s
.57374 .72937 m
.57375 .7296 L
s
.57375 .7296 m
.57376 .72983 L
s
.57376 .72983 m
.57377 .73005 L
s
.57377 .73005 m
.57378 .73029 L
s
.57378 .73029 m
.57379 .73049 L
s
.57379 .73049 m
.57381 .73074 L
s
.57381 .73074 m
.57381 .73093 L
s
.57381 .73093 m
.57383 .73119 L
s
.57383 .73119 m
.57384 .73137 L
s
.57384 .73137 m
.57385 .73162 L
s
.57385 .73162 m
.57386 .73181 L
s
.57386 .73181 m
.57388 .73226 L
s
.57388 .73226 m
.5739 .73272 L
s
.5739 .73272 m
.57391 .73282 L
s
.5739 .7347 m
.5739 .7348 L
s
.57388 .73426 m
.5739 .7347 L
s
.57388 .73425 m
.57388 .73426 L
s
.57386 .73372 m
.57388 .73425 L
s
.57384 .73322 m
.57386 .73372 L
s
.57375 .73049 m
.57376 .73069 L
s
.57376 .73069 m
.57376 .73092 L
s
.57376 .73092 m
.57377 .73109 L
s
.57377 .73109 m
.57378 .73136 L
s
.57378 .73136 m
.57378 .73149 L
s
.57378 .73149 m
.5738 .7318 L
s
.5738 .7318 m
.5738 .73189 L
s
.5738 .73189 m
.57381 .73226 L
s
.57381 .73226 m
.57381 .7323 L
s
.57381 .7323 m
.57383 .73271 L
s
.57383 .73271 m
.57384 .73308 L
s
.57384 .73308 m
.57384 .73322 L
s
.57388 .73439 m
.57388 .73455 L
s
.57386 .73404 m
.57388 .73439 L
s
.57386 .73391 m
.57386 .73404 L
s
.57385 .73355 m
.57386 .73391 L
s
.57383 .73311 m
.57385 .73355 L
s
.57374 .7306 m
.57375 .73078 L
s
.57375 .73078 m
.57376 .731 L
s
.57376 .731 m
.57376 .73119 L
s
.57376 .73119 m
.57377 .73139 L
s
.57377 .73139 m
.57378 .7316 L
s
.57378 .7316 m
.57379 .73179 L
s
.57379 .73179 m
.57379 .73199 L
s
.57379 .73199 m
.5738 .73219 L
s
.5738 .73219 m
.57381 .7326 L
s
.57381 .7326 m
.57383 .73302 L
s
.57383 .73302 m
.57383 .73311 L
s
.57382 .73412 m
.57383 .73446 L
s
.57382 .734 m
.57382 .73412 L
s
.57381 .73365 m
.57382 .734 L
s
.5738 .73322 m
.57381 .73365 L
s
.57376 .73195 m
.57376 .73214 L
s
.57375 .73176 m
.57376 .73195 L
s
.57375 .73157 m
.57375 .73176 L
s
.57374 .73137 m
.57375 .73157 L
s
.57378 .73273 m
.57379 .73313 L
s
.57377 .73233 m
.57378 .73273 L
s
.57376 .73214 m
.57377 .73233 L
s
.57379 .73313 m
.5738 .73322 L
s
.5737 .73275 m
.57371 .7331 L
s
.57371 .7331 m
.57371 .73343 L
s
.57373 .7333 m
.57373 .73338 L
s
.57372 .73292 m
.57373 .7333 L
s
.57372 .73256 m
.57372 .73292 L
s
.57374 .73337 m
.57374 .73349 L
s
.57373 .73303 m
.57374 .73337 L
s
.57373 .73262 m
.57373 .73266 L
s
.57373 .73266 m
.57373 .73303 L
s
.57372 .73231 m
.57373 .73262 L
s
.57376 .73323 m
.57376 .73331 L
s
.57375 .73283 m
.57376 .73323 L
s
.57374 .73245 m
.57375 .73283 L
s
.57374 .73226 m
.57374 .73245 L
s
.57373 .73209 m
.57374 .73226 L
s
.57376 .73331 m
.57377 .73372 L
s
.57377 .73372 m
.57378 .73406 L
s
.57377 .73329 m
.57377 .73342 L
s
.57376 .73294 m
.57377 .73329 L
s
.57375 .73256 m
.57376 .73294 L
s
.57375 .73252 m
.57375 .73256 L
s
.57374 .73219 m
.57375 .73252 L
s
.57374 .73209 m
.57374 .73219 L
s
.57373 .73182 m
.57374 .73209 L
s
.57377 .73342 m
.57379 .7339 L
s
.57379 .7339 m
.5738 .7344 L
s
.5738 .7332 m
.57381 .73333 L
s
.57379 .73283 m
.5738 .7332 L
s
.57378 .73244 m
.57379 .73283 L
s
.57378 .7324 m
.57378 .73244 L
s
.57377 .73205 m
.57378 .7324 L
s
.57377 .73196 m
.57377 .73205 L
s
.57376 .73167 m
.57377 .73196 L
s
.57376 .73153 m
.57376 .73167 L
s
.57375 .73129 m
.57376 .73153 L
s
.57381 .73333 m
.57382 .73382 L
s
.57382 .73382 m
.57384 .73434 L
s
.57384 .73434 m
.57384 .73434 L
s
.57384 .73434 m
.57385 .73476 L
s
.57386 .73288 m
.57387 .73298 L
s
.57385 .73245 m
.57386 .73288 L
s
.57383 .73202 m
.57385 .73245 L
s
.57382 .73182 m
.57383 .73202 L
s
.57381 .7316 m
.57382 .73182 L
s
.5738 .73142 m
.57381 .7316 L
s
.57379 .73118 m
.5738 .73142 L
s
.57379 .73098 m
.57379 .73118 L
s
.57378 .73076 m
.57379 .73098 L
s
.57377 .73055 m
.57378 .73076 L
s
.57376 .73035 m
.57377 .73055 L
s
.57375 .73012 m
.57376 .73035 L
s
.57374 .72992 m
.57375 .73012 L
s
.57373 .72968 m
.57374 .72992 L
s
.57387 .73298 m
.57389 .73343 L
s
.57389 .73343 m
.5739 .73381 L
s
.5739 .73381 m
.57391 .73393 L
s
.57391 .73393 m
.57392 .73429 L
s
.57392 .73429 m
.57393 .73446 L
s
.57393 .73446 m
.57395 .73502 L
s
.57388 .73294 m
.57388 .73308 L
s
.57386 .73255 m
.57388 .73294 L
s
.57384 .73213 m
.57386 .73255 L
s
.57384 .73209 m
.57384 .73213 L
s
.57383 .7317 m
.57384 .73209 L
s
.57382 .73162 m
.57383 .7317 L
s
.57381 .73128 m
.57382 .73162 L
s
.5738 .73116 m
.57381 .73128 L
s
.57379 .73086 m
.5738 .73116 L
s
.57379 .7307 m
.57379 .73086 L
s
.57377 .73043 m
.57379 .7307 L
s
.57377 .73025 m
.57377 .73043 L
s
.57376 .73 m
.57377 .73025 L
s
.57375 .7298 m
.57376 .73 L
s
.57374 .72957 m
.57375 .7298 L
s
.57388 .73308 m
.5739 .7336 L
s
.5739 .7336 m
.57393 .73414 L
s
.57393 .73414 m
.57393 .73416 L
s
.57393 .73416 m
.57395 .7346 L
s
.57395 .7346 m
.57395 .73471 L
s
.57395 .73471 m
.57397 .7353 L
s
.39429 .50894 m .38019 .49861 L .38168 .4991 L .272 .996 0 .548 k
F
.38019 .49861 m .38046 .49408 L .38168 .4991 L .28 .996 0 .53 k
F
.38019 .49861 m .37858 .49201 L .38046 .49408 L F
.38019 .49861 m .39429 .50894 L .39296 .50846 L .5 .5 .5 1 k
F
.37858 .49201 m .38019 .49861 L .37814 .49654 L .285 .996 0 .422 k
F
.55997 .68512 m .56106 .68486 L .55981 .68398 L 0 .996 .996 .006 k
F
0 0 0 1 k
.55981 .68398 m
.55986 .68401 L
s
.55862 .67994 m
.55981 .68398 L
s
.55997 .68512 m .56162 .68628 L .56106 .68486 L 0 .996 .996 .006 k
F
0 0 0 1 k
.56023 .68171 m
.56106 .68486 L
s
.55986 .68401 m
.56106 .68486 L
s
.57316 .72458 m .57156 .71326 L .57172 .71454 L 0 .996 .996 .013 k
F
.57156 .71326 m .57139 .71408 L .57172 .71454 L 0 .996 .996 0 k
F
.57156 .71326 m .57114 .71265 L .57139 .71408 L F
.57156 .71326 m .573 .72329 L .57178 .71468 L 0 .996 .996 .018 k
F
.57156 .71326 m .57316 .72458 L .573 .72329 L F
0 0 0 1 k
.57294 .72093 m
.57295 .72102 L
s
.57291 .72065 m
.57294 .72093 L
s
.5729 .72058 m
.57291 .72065 L
s
.57287 .72029 m
.5729 .72058 L
s
.57284 .71996 m
.57287 .72029 L
s
.57283 .71989 m
.57284 .71996 L
s
.57288 .72072 m
.57289 .72075 L
s
.57284 .72033 m
.57288 .72072 L
s
.5728 .71996 m
.57284 .72033 L
s
.57279 .71986 m
.5728 .71996 L
s
.57276 .71956 m
.57279 .71986 L
s
.57272 .71922 m
.57276 .71956 L
s
.57211 .7152 m
.57252 .7186 L
s
.57179 .71469 m
.57205 .71508 L
s
.57178 .71468 m
.57179 .71469 L
s
.57311 .72187 m
.57322 .72312 L
s
.52534 .29664 m .54215 .29557 L .54022 .29551 L .5 .5 .5 1 k
F
0 0 0 1 k
.54022 .29551 m
.54229 .29489 L
s
.52746 .29633 m
.54022 .29551 L
s
.53994 .65677 m .53553 .64774 L .53899 .65535 L 0 .996 .996 .025 k
F
0 0 0 1 k
.53428 .64709 m
.53553 .64774 L
s
.53553 .64774 m
.53706 .65111 L
s
.53633 .64817 m
.53806 .65197 L
s
.50421 .61658 m .50743 .61767 L .50401 .61576 L 0 .996 .996 .053 k
F
0 0 0 1 k
.50158 .61218 m
.50401 .61576 L
s
.50421 .61658 m .50871 .6191 L .50743 .61767 L 0 .996 .996 .053 k
F
0 0 0 1 k
.50516 .61412 m
.50743 .61767 L
s
.44811 1.08835 m .48436 1.07435 L .48141 1.07729 L .231 0 .424 0 k
F
0 0 0 1 k
.48141 1.07729 m
.49101 1.08433 L
s
.4539 1.08791 m
.48141 1.07729 L
s
.76383 1.02198 m .79738 1.01688 L .79518 1.02018 L .18 .071 .058 .059 k
F
.76383 1.02198 m .75643 1.00314 L .766 1.01891 L .184 .111 .058 .057 k
F
.76383 1.02198 m .75122 1.00124 L .75643 1.00314 L F
.79738 1.01688 m .76383 1.02198 L .766 1.01891 L .179 .099 .059 .058 k
F
0 0 0 1 k
.76971 1.02404 m
.79518 1.02018 L
s
.79518 1.02018 m
.80941 1.03701 L
s
.75122 1.00124 m .76383 1.02198 L .75867 1.01991 L .158 .074 .064 .064 k
F
0 0 0 1 k
.57394 .73252 m
.57394 .73262 L
s
.57391 .73204 m
.57394 .73252 L
s
.57388 .73157 m
.57391 .73204 L
s
.57387 .73137 m
.57388 .73157 L
s
.57386 .73111 m
.57387 .73137 L
s
.57394 .73262 m
.57397 .7331 L
s
.57385 .73093 m
.57386 .73111 L
s
.57383 .73065 m
.57385 .73093 L
s
.57382 .73046 m
.57383 .73065 L
s
.5738 .73018 m
.57382 .73046 L
s
.57379 .72998 m
.5738 .73018 L
s
.57378 .72971 m
.57379 .72998 L
s
.57376 .7295 m
.57378 .72971 L
s
.57375 .72923 m
.57376 .7295 L
s
.57374 .72901 m
.57375 .72923 L
s
.57371 .72851 m
.57371 .72853 L
s
.57371 .72854 m
.57374 .72901 L
s
.57369 .72828 m
.5737 .72832 L
s
.5737 .7284 m
.5737 .72845 L
s
.57371 .72847 m
.57371 .72851 L
s
.57397 .7331 m
.574 .73351 L
s
.574 .73351 m
.574 .73363 L
s
.574 .73363 m
.57402 .73402 L
s
.57402 .73402 m
.57403 .73419 L
s
.57403 .73419 m
.57406 .73456 L
s
.57406 .73456 m
.57407 .73477 L
s
.57407 .73477 m
.5741 .73538 L
s
.5741 .73538 m
.57414 .73601 L
s
.54997 .67039 m .54613 .66115 L .54916 .66896 L 0 .996 .996 .017 k
F
0 0 0 1 k
.54586 .661 m
.54613 .66115 L
s
.54678 .66152 m
.54829 .66542 L
s
.34604 .46965 m .32692 .45817 L .32933 .45852 L .549 .695 .108 .075 k
F
.32692 .45817 m .33033 .45162 L .32933 .45852 L .545 .696 .106 .074 k
F
.32692 .45817 m .32823 .44908 L .33033 .45162 L F
.32692 .45817 m .34604 .46965 L .34388 .46933 L .574 .848 .123 .129 k
F
0 0 0 1 k
.32936 .46061 m
.34388 .46933 L
s
.34388 .46933 m
.34488 .47559 L
s
.32823 .44908 m .32692 .45817 L .32454 .4556 L .499 .577 .091 .066 k
F
.5736 .72663 m .57366 .72775 L .57369 .72797 L 0 .996 .996 .105 k
F
.5736 .72663 m .57356 .72634 L .57366 .72775 L F
.49947 .29462 m .50915 .29542 L .50033 .29424 L 0 .996 .996 .219 k
F
0 0 0 1 k
.49637 .29013 m
.50033 .29424 L
s
.49947 .29462 m .51107 .29616 L .50915 .29542 L 0 .996 .996 .219 k
F
0 0 0 1 k
.50641 .29249 m
.50915 .29542 L
s
.57395 .73257 m
.57396 .73271 L
s
.57393 .73214 m
.57395 .73257 L
s
.5739 .73168 m
.57393 .73214 L
s
.5739 .73165 m
.5739 .73168 L
s
.57388 .73121 m
.5739 .73165 L
s
.57396 .73271 m
.57399 .73327 L
s
.57387 .73114 m
.57388 .73121 L
s
.57385 .73075 m
.57387 .73114 L
s
.57384 .73064 m
.57385 .73075 L
s
.57382 .73027 m
.57384 .73064 L
s
.57381 .73013 m
.57382 .73027 L
s
.57379 .7298 m
.57381 .73013 L
s
.57378 .72963 m
.57379 .7298 L
s
.57377 .72931 m
.57378 .72963 L
s
.57376 .72913 m
.57377 .72931 L
s
.57373 .72877 m
.57376 .72913 L
s
.57399 .73327 m
.57403 .73384 L
s
.57403 .73384 m
.57403 .73386 L
s
.57403 .73386 m
.57405 .73434 L
s
.57405 .73434 m
.57406 .73443 L
s
.57406 .73443 m
.5741 .73504 L
s
.5741 .73504 m
.57413 .73568 L
s
.57413 .73568 m
.57417 .73635 L
s
.5646 .69712 m .56162 .68628 L .5618 .68744 L 0 .996 .996 .003 k
F
.56162 .68628 m .56054 .68656 L .5618 .68744 L 0 .996 .996 .006 k
F
.56162 .68628 m .55997 .68512 L .56054 .68656 L F
.56162 .68628 m .56441 .69595 L .56214 .68771 L 0 .996 .996 .003 k
F
.56162 .68628 m .5646 .69712 L .56441 .69595 L F
0 0 0 1 k
.56359 .68874 m
.56454 .6926 L
s
.5643 .69263 m
.56437 .69292 L
s
.56429 .69259 m
.5643 .69263 L
s
.56328 .6885 m
.56429 .69259 L
s
.56214 .68771 m
.56327 .68849 L
s
.56454 .6926 m
.5646 .69287 L
s
.5735 .726 m .57343 .72493 L .57339 .72467 L 0 .996 .996 .095 k
F
0 0 0 1 k
.57339 .72467 m
.57343 .72493 L
s
.57327 .72338 m
.57339 .72467 L
s
.5735 .726 m .57356 .72634 L .57343 .72493 L 0 .996 .996 .095 k
F
0 0 0 1 k
.57335 .72383 m
.57343 .72493 L
s
.57343 .72493 m
.57343 .72493 L
s
.4763 .58893 m .47955 .59066 L .47593 .58821 L 0 .996 .996 .107 k
F
.4763 .58893 m .48106 .59215 L .47955 .59066 L F
0 0 0 1 k
.47667 .58718 m
.47955 .59066 L
s
.57006 .71116 m .56799 .70127 L .5697 .70972 L 0 .996 .996 0 k
F
0 0 0 1 k
.56952 .70603 m
.56957 .70628 L
s
.56957 .70628 m
.56957 .70632 L
s
.56881 .70205 m
.56952 .70603 L
s
.56957 .70632 m
.5696 .70646 L
s
.5696 .70646 m
.56963 .70663 L
s
.51465 .62866 m .50871 .6191 L .50891 .61994 L 0 .996 .996 .046 k
F
.50871 .6191 m .50548 .61803 L .50891 .61994 L 0 .996 .996 .048 k
F
.50871 .6191 m .50421 .61658 L .50548 .61803 L F
0 0 0 1 k
.50401 .61576 m
.50743 .61767 L
s
.50871 .6191 m .51446 .62779 L .50995 .62053 L 0 .996 .996 .045 k
F
0 0 0 1 k
.5134 .62231 m
.5155 .62593 L
s
.50871 .6191 m .51465 .62866 L .51446 .62779 L 0 .996 .996 .045 k
F
0 0 0 1 k
.50995 .62053 m
.5134 .62231 L
s
.65201 .26541 m .6755 .27164 L .65173 .2677 L .171 .069 .341 .078 k
F
0 0 0 1 k
.64603 .28213 m
.6755 .27164 L
s
.55817 .68383 m .55487 .67436 L .5575 .6824 L 0 .996 .996 .01 k
F
0 0 0 1 k
.55479 .67432 m
.55487 .67436 L
s
.55536 .67468 m
.55667 .67869 L
s
.55816 .67965 m
.55845 .68062 L
s
.52812 .6429 m .52308 .63406 L .52703 .64147 L 0 .996 .996 .033 k
F
0 0 0 1 k
.52308 .63406 m
.5247 .6371 L
s
.52401 .63456 m
.52599 .63826 L
s
.57397 .73228 m
.57398 .73238 L
s
.57394 .73178 m
.57397 .73228 L
s
.5739 .73129 m
.57394 .73178 L
s
.57398 .73238 m
.57401 .73288 L
s
.57401 .73288 m
.57404 .7333 L
s
.57404 .7333 m
.57405 .73342 L
s
.57389 .73109 m
.5739 .73129 L
s
.57387 .7308 m
.57389 .73109 L
s
.57386 .73063 m
.57387 .7308 L
s
.57384 .73031 m
.57386 .73063 L
s
.57383 .73013 m
.57384 .73031 L
s
.57381 .72982 m
.57383 .73013 L
s
.57379 .72963 m
.57381 .72982 L
s
.57377 .72932 m
.57379 .72963 L
s
.57376 .72912 m
.57377 .72932 L
s
.57372 .7286 m
.57372 .7286 L
s
.57372 .72862 m
.57376 .72912 L
s
.57371 .72839 m
.57371 .72842 L
s
.57372 .7285 m
.57372 .72854 L
s
.57372 .72856 m
.57372 .7286 L
s
.57405 .73342 m
.57408 .73384 L
s
.57408 .73384 m
.57409 .734 L
s
.57409 .734 m
.57411 .73439 L
s
.57411 .73439 m
.57413 .7346 L
s
.57413 .7346 m
.57417 .73522 L
s
.57417 .73522 m
.57421 .73587 L
s
.57421 .73587 m
.57426 .73654 L
s
.54215 .29557 m .55946 .29277 L .54505 .29517 L 0 .873 .996 .955 k
F
0 0 0 1 k
.5455 .29503 m
.54708 .29454 L
s
.48839 .60151 m .48106 .59215 L .48139 .59289 L 0 .996 .996 .091 k
F
.48106 .59215 m .47777 .59045 L .48139 .59289 L F
.48106 .59215 m .4763 .58893 L .47777 .59045 L F
.48106 .59215 m .48808 .60074 L .48252 .59363 L 0 .996 .996 .08 k
F
0 0 0 1 k
.48755 .59755 m
.48897 .59945 L
s
.48106 .59215 m .48839 .60151 L .48808 .60074 L 0 .996 .996 .08 k
F
0 0 0 1 k
.48252 .59363 m
.48634 .59594 L
s
.4763 .58893 m .46871 .58033 L .47479 .5874 L 0 .996 .996 .126 k
F
0 0 0 1 k
.47593 .58821 m
.47955 .59066 L
s
.47289 .58467 m
.47593 .58821 L
s
.46986 .58114 m
.47289 .58467 L
s
.43618 .54903 m .42637 .54004 L .43446 .54732 L .5 .5 .5 1 k
F
0 0 0 1 k
.43543 .54843 m
.43871 .55177 L
s
.42735 .54116 m
.43543 .54843 L
s
.37858 .49201 m .37814 .49654 L .37691 .49151 L .285 .996 0 .422 k
F
0 0 0 1 k
.36631 .48867 m
.37814 .49654 L
s
.57316 .72458 m .57172 .71454 L .57293 .72315 L 0 .996 .996 .013 k
F
0 0 0 1 k
.5725 .71873 m
.57258 .71939 L
s
.57258 .71939 m
.57259 .71949 L
s
.57205 .71508 m
.5725 .71873 L
s
.57252 .7186 m
.57263 .71943 L
s
.57263 .71943 m
.57264 .71951 L
s
.57264 .71951 m
.57268 .71985 L
s
.57268 .71985 m
.57271 .72015 L
s
.57271 .72015 m
.57272 .72022 L
s
.57289 .72075 m
.57292 .72107 L
s
.57292 .72107 m
.57292 .72111 L
s
.57292 .72111 m
.57301 .72193 L
s
.57295 .72102 m
.57307 .72221 L
s
.57399 .73232 m
.574 .73247 L
s
.57396 .73188 m
.57399 .73232 L
s
.57392 .73139 m
.57396 .73188 L
s
.574 .73247 m
.57404 .73304 L
s
.57404 .73304 m
.57408 .73363 L
s
.57392 .73137 m
.57392 .73139 L
s
.57389 .7309 m
.57392 .73137 L
s
.57389 .73084 m
.57389 .7309 L
s
.57386 .73041 m
.57389 .73084 L
s
.57385 .73031 m
.57386 .73041 L
s
.57369 .72797 m
.57369 .72798 L
s
.57382 .72991 m
.57385 .73031 L
s
.57382 .72978 m
.57382 .72991 L
s
.57379 .7294 m
.57382 .72978 L
s
.57378 .72925 m
.57379 .7294 L
s
.57376 .72898 m
.57378 .72925 L
s
.57408 .73363 m
.57408 .73366 L
s
.57408 .73366 m
.57411 .73415 L
s
.57411 .73415 m
.57412 .73424 L
s
.57412 .73424 m
.57416 .73487 L
s
.57416 .73487 m
.5742 .73552 L
s
.5742 .73552 m
.57425 .7362 L
s
.57369 .72796 m
.57369 .72797 L
s
.57356 .72634 m .57363 .72741 L .57367 .72767 L 0 .996 .996 .096 k
F
.57356 .72634 m .5735 .726 L .57363 .72741 L F
.52377 .3005 m .52534 .29664 L .52359 .29711 L 0 .996 .996 .337 k
F
.52534 .29664 m .51274 .29675 L .52359 .29711 L 0 .996 .996 .252 k
F
.52534 .29664 m .51107 .29616 L .51274 .29675 L F
.52534 .29664 m .52578 .29985 L .52696 .29692 L 0 .996 .996 .472 k
F
.52534 .29664 m .52377 .3005 L .52578 .29985 L F
.54215 .29557 m .52534 .29664 L .52696 .29692 L 0 .996 .996 .515 k
F
.41005 .5247 m .42083 .534 L .41193 .5265 L .5 .5 .5 1 k
F
0 0 0 1 k
.41193 .5265 m
.41495 .53056 L
s
.57064 .71195 m .57086 .71123 L .57048 .7107 L 0 .996 .996 0 k
F
0 0 0 1 k
.57048 .7107 m
.57085 .71122 L
s
.56977 .7067 m
.57048 .7107 L
s
.57064 .71195 m .57114 .71265 L .57086 .71123 L 0 .996 .996 0 k
F
0 0 0 1 k
.57024 .70731 m
.57086 .71123 L
s
.57085 .71122 m
.57086 .71123 L
s
.67115 1.00755 m .69351 1.00926 L .67429 1.00985 L .132 .046 .099 .062 k
F
0 0 0 1 k
.67331 1.02472 m
.67429 1.00985 L
s
.64795 1.00722 m .668 1.00982 L .65038 1.00958 L .127 .028 .124 .052 k
F
.64795 1.00722 m .67115 1.00755 L .668 1.00982 L F
0 0 0 1 k
.66706 1.0247 m
.668 1.00982 L
s
.64683 1.02389 m
.65038 1.00958 L
s
.65038 1.00958 m
.668 1.00982 L
s
.5658 .69821 m .56644 .69775 L .56562 .69701 L 0 .996 .996 0 k
F
0 0 0 1 k
.56562 .69701 m
.56563 .69702 L
s
.5646 .69287 m
.56562 .69701 L
s
.5658 .69821 m .56687 .69918 L .56644 .69775 L 0 .996 .996 0 k
F
0 0 0 1 k
.56559 .69387 m
.56644 .69775 L
s
.56563 .69702 m
.56644 .69775 L
s
.57342 .7256 m .57336 .72459 L .57329 .72428 L 0 .996 .996 .087 k
F
0 0 0 1 k
.57329 .72428 m
.57335 .72458 L
s
.57307 .72221 m
.57329 .72428 L
s
.57342 .7256 m .5735 .726 L .57336 .72459 L 0 .996 .996 .087 k
F
0 0 0 1 k
.57322 .72312 m
.57336 .72459 L
s
.57335 .72458 m
.57336 .72459 L
s
.574 .73199 m
.57401 .7321 L
s
.57401 .7321 m
.57405 .73261 L
s
.57396 .73147 m
.574 .73199 L
s
.57405 .73261 m
.57408 .73305 L
s
.57408 .73305 m
.57409 .73317 L
s
.57409 .73317 m
.57413 .73361 L
s
.57413 .73361 m
.57414 .73377 L
s
.57392 .73095 m
.57396 .73147 L
s
.5739 .73075 m
.57392 .73095 L
s
.57388 .73044 m
.5739 .73075 L
s
.57386 .73027 m
.57388 .73044 L
s
.57384 .72992 m
.57386 .73027 L
s
.57382 .72975 m
.57384 .72992 L
s
.57379 .7294 m
.57382 .72975 L
s
.57378 .72922 m
.57379 .7294 L
s
.57373 .7286 m
.57373 .72862 L
s
.57373 .72864 m
.57374 .72867 L
s
.57374 .72869 m
.57378 .72922 L
s
.57414 .73377 m
.57419 .73438 L
s
.57419 .73438 m
.57424 .73502 L
s
.57424 .73502 m
.57429 .73568 L
s
.57429 .73568 m
.57435 .73637 L
s
.42178 .53457 m .41005 .5247 L .41111 .52526 L .5 .5 .5 1 k
F
.41005 .5247 m .4089 .52114 L .41111 .52526 L F
.41005 .5247 m .40714 .51927 L .4089 .52114 L F
.41005 .5247 m .42178 .53457 L .42083 .534 L F
.40714 .51927 m .41005 .5247 L .40817 .52284 L F
.5646 .69712 m .5618 .68744 L .56406 .69568 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56178 .68743 m
.5618 .68744 L
s
.56214 .68771 m
.56319 .69154 L
s
.57296 .72395 m .57114 .71265 L .57131 .71392 L 0 .996 .996 .014 k
F
.57114 .71265 m .57094 .71339 L .57131 .71392 L 0 .996 .996 .001 k
F
.57114 .71265 m .57064 .71195 L .57094 .71339 L F
.57114 .71265 m .57278 .72267 L .57139 .71408 L 0 .996 .996 .018 k
F
.57114 .71265 m .57296 .72395 L .57278 .72267 L F
0 0 0 1 k
.57276 .72051 m
.57282 .721 L
s
.57272 .72022 m
.57276 .72051 L
s
.57269 .72032 m
.57279 .72109 L
s
.57269 .72027 m
.57269 .72032 L
s
.57264 .71988 m
.57269 .72027 L
s
.57259 .71949 m
.57264 .71988 L
s
.57178 .71468 m
.57225 .71803 L
s
.5714 .71409 m
.57172 .71454 L
s
.57139 .71408 m
.5714 .71409 L
s
.75122 1.00124 m .75867 1.01991 L .74907 1.00416 L .158 .074 .064 .064 k
F
0 0 0 1 k
.73357 1.02243 m
.75867 1.01991 L
s
.57401 .73202 m
.57403 .73218 L
s
.57403 .73218 m
.57407 .73277 L
s
.57398 .73156 m
.57401 .73202 L
s
.57407 .73277 m
.57412 .73337 L
s
.57412 .73337 m
.57412 .73341 L
s
.57412 .73341 m
.57416 .73392 L
s
.57416 .73392 m
.57417 .734 L
s
.57394 .73106 m
.57398 .73156 L
s
.57394 .73104 m
.57394 .73106 L
s
.5739 .73054 m
.57394 .73104 L
s
.57389 .73048 m
.5739 .73054 L
s
.57367 .72767 m
.57371 .72825 L
s
.57371 .72825 m
.57372 .7283 L
s
.57386 .73002 m
.57389 .73048 L
s
.57385 .72993 m
.57386 .73002 L
s
.57381 .72949 m
.57385 .72993 L
s
.5738 .72937 m
.57381 .72949 L
s
.57379 .72914 m
.5738 .72937 L
s
.57417 .734 m
.57422 .73464 L
s
.57422 .73464 m
.57428 .73531 L
s
.57428 .73531 m
.57433 .73601 L
s
.57365 .72756 m
.57367 .72767 L
s
.56939 .71026 m .56687 .69918 L .56706 .70039 L 0 .996 .996 0 k
F
.56687 .69918 m .56625 .69965 L .56706 .70039 L F
.56687 .69918 m .5658 .69821 L .56625 .69965 L F
.56687 .69918 m .56918 .70903 L .56727 .70061 L F
.56687 .69918 m .56939 .71026 L .56918 .70903 L F
0 0 0 1 k
.56905 .70582 m
.56908 .70594 L
s
.56903 .70569 m
.56905 .70582 L
s
.56817 .70147 m
.56895 .70533 L
s
.56902 .70566 m
.56903 .70569 L
s
.56895 .70533 m
.56902 .70566 L
s
.56799 .70127 m
.56879 .70523 L
s
.56728 .70062 m
.56799 .70127 L
s
.56727 .70061 m
.56728 .70062 L
s
.48436 1.07435 m .51168 1.06248 L .48945 1.0736 L .25 0 .476 0 k
F
0 0 0 1 k
.48945 1.0736 m
.499 1.08067 L
s
.5735 .726 m .57357 .72702 L .57363 .72732 L 0 .996 .996 .087 k
F
.5735 .726 m .57342 .7256 L .57357 .72702 L F
.57386 .73911 m .57379 .73778 L .57383 .73774 L .5 .5 .5 1 k
F
0 0 0 1 k
.57373 .73338 m
.57383 .73774 L
s
.57386 .73911 m .57381 .73916 L .57379 .73778 L .5 .5 .5 1 k
F
0 0 0 1 k
.57371 .73343 m
.57379 .73778 L
s
.57379 .73778 m
.57383 .73774 L
s
.51199 .30112 m .51107 .29616 L .50989 .29664 L 0 .996 .996 .196 k
F
.51107 .29616 m .50107 .29546 L .50989 .29664 L 0 .996 .996 .164 k
F
.51107 .29616 m .49947 .29462 L .50107 .29546 L F
0 0 0 1 k
.50033 .29424 m
.50915 .29542 L
s
.51107 .29616 m .51344 .30052 L .51274 .29675 L 0 .996 .996 .24 k
F
.51107 .29616 m .51199 .30112 L .51344 .30052 L F
.46492 .22899 m .49928 .20534 L .47479 .22869 L .193 .088 .056 .056 k
F
.46492 .22899 m .49707 .19818 L .49928 .20534 L F
0 0 0 1 k
.47479 .22869 m
.51283 .24654 L
s
.40714 .51927 m .40817 .52284 L .40595 .51872 L .5 .5 .5 1 k
F
0 0 0 1 k
.39846 .5154 m
.40817 .52284 L
s
.57391 .73904 m .57383 .73772 L .57387 .73767 L .5 .5 .5 1 k
F
0 0 0 1 k
.57383 .73772 m
.57387 .73767 L
s
.57378 .73406 m
.57387 .73767 L
s
.57391 .73904 m .57386 .73911 L .57383 .73772 L .5 .5 .5 1 k
F
0 0 0 1 k
.57374 .73349 m
.57383 .73772 L
s
.57383 .73772 m
.57383 .73772 L
s
.53994 .65677 m .54214 .6571 L .53979 .65578 L 0 .996 .996 .023 k
F
0 0 0 1 k
.53979 .65578 m
.54052 .65619 L
s
.53806 .65197 m
.53979 .65578 L
s
.53994 .65677 m .54304 .65852 L .54214 .6571 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54177 .65621 m
.54214 .6571 L
s
.32823 .44908 m .32454 .4556 L .32552 .44869 L .499 .577 .091 .066 k
F
0 0 0 1 k
.3082 .44666 m
.32454 .4556 L
s
.39429 .50894 m .38168 .4991 L .3924 .50695 L .272 .996 0 .548 k
F
0 0 0 1 k
.39296 .50846 m
.39524 .513 L
s
.38225 .50061 m
.39296 .50846 L
s
.57397 .73895 m .57388 .73765 L .57392 .73758 L .5 .5 .5 1 k
F
0 0 0 1 k
.57388 .73765 m
.57392 .73758 L
s
.57383 .73446 m
.57392 .73758 L
s
.57397 .73895 m .57391 .73904 L .57388 .73765 L .5 .5 .5 1 k
F
0 0 0 1 k
.5738 .7344 m
.57388 .73765 L
s
.57388 .73765 m
.57388 .73765 L
s
.54997 .67039 m .55166 .67048 L .5498 .66934 L 0 .996 .996 .014 k
F
0 0 0 1 k
.5498 .66934 m
.55 .66946 L
s
.54829 .66542 m
.5498 .66934 L
s
.54997 .67039 m .55242 .6719 L .55166 .67048 L 0 .996 .996 .014 k
F
0 0 0 1 k
.55019 .6663 m
.55166 .67048 L
s
.57402 .73165 m
.57403 .73176 L
s
.57403 .73176 m
.57408 .73229 L
s
.57408 .73229 m
.57412 .73275 L
s
.57412 .73275 m
.57413 .73287 L
s
.57413 .73287 m
.57417 .73333 L
s
.57417 .73333 m
.57425 .73412 L
s
.57397 .7311 m
.57402 .73165 L
s
.57392 .73056 m
.57397 .7311 L
s
.5739 .73036 m
.57392 .73056 L
s
.57363 .72741 m
.57366 .72784 L
s
.57387 .73002 m
.5739 .73036 L
s
.57385 .72986 m
.57387 .73002 L
s
.57382 .72947 m
.57385 .72986 L
s
.5738 .72931 m
.57382 .72947 L
s
.57374 .72869 m
.57374 .72869 L
s
.57375 .72871 m
.57375 .72873 L
s
.57375 .72875 m
.5738 .72931 L
s
.57425 .73412 m
.57431 .73477 L
s
.57431 .73477 m
.57437 .73545 L
s
.51465 .62866 m .50891 .61994 L .51342 .62721 L 0 .996 .996 .046 k
F
0 0 0 1 k
.50891 .61994 m
.51053 .62256 L
s
.50995 .62053 m
.5122 .62415 L
s
.57331 .72513 m .57325 .72418 L .57316 .72382 L 0 .996 .996 .079 k
F
0 0 0 1 k
.57316 .72382 m
.57325 .72417 L
s
.57331 .72513 m .57342 .7256 L .57325 .72418 L 0 .996 .996 .079 k
F
0 0 0 1 k
.57301 .72193 m
.57325 .72418 L
s
.57325 .72417 m
.57325 .72418 L
s
.57296 .72395 m .57131 .71392 L .5727 .72251 L 0 .996 .996 .014 k
F
0 0 0 1 k
.57282 .721 m
.57316 .72382 L
s
.57222 .71815 m
.57232 .71884 L
s
.57232 .71884 m
.57234 .71895 L
s
.57172 .71454 m
.57222 .71815 L
s
.57234 .71895 m
.57239 .71935 L
s
.57239 .71935 m
.57245 .71976 L
s
.57225 .71803 m
.57238 .7189 L
s
.57238 .7189 m
.57239 .71898 L
s
.57239 .71898 m
.57244 .71933 L
s
.57244 .71933 m
.57248 .71965 L
s
.57248 .71965 m
.57249 .71971 L
s
.57249 .71971 m
.57255 .72011 L
s
.57403 .73884 m .57393 .73756 L .57398 .73747 L .5 .5 .5 1 k
F
0 0 0 1 k
.57393 .73755 m
.57398 .73747 L
s
.57388 .73455 m
.57398 .73747 L
s
.57403 .73884 m .57397 .73895 L .57393 .73756 L .5 .5 .5 1 k
F
0 0 0 1 k
.57385 .73476 m
.57393 .73756 L
s
.57393 .73756 m
.57393 .73755 L
s
.57401 .75066 m .57381 .73916 L .57385 .74054 L .151 .996 .996 .507 k
F
.57381 .73916 m .57388 .74049 L .57385 .74054 L .5 .5 .5 1 k
F
.57381 .73916 m .57386 .73911 L .57388 .74049 L F
0 0 0 1 k
.57403 .73167 m
.57405 .73183 L
s
.57405 .73183 m
.5741 .73244 L
s
.5741 .73244 m
.57416 .73307 L
s
.57416 .73307 m
.57417 .73312 L
s
.57417 .73312 m
.57421 .73363 L
s
.57421 .73363 m
.57428 .73437 L
s
.57399 .73119 m
.57403 .73167 L
s
.57394 .73066 m
.57399 .73119 L
s
.57394 .73065 m
.57394 .73066 L
s
.57363 .72732 m
.57372 .72831 L
s
.57372 .72831 m
.57374 .72858 L
s
.57389 .73012 m
.57394 .73065 L
s
.57388 .73007 m
.57389 .73012 L
s
.57384 .72957 m
.57388 .73007 L
s
.57383 .72948 m
.57384 .72957 L
s
.57381 .72925 m
.57383 .72948 L
s
.57428 .73437 m
.57435 .73506 L
s
.57435 .73506 m
.57441 .73577 L
s
.57359 .72712 m
.57363 .72732 L
s
.52812 .6429 m .53076 .6435 L .52796 .64197 L 0 .996 .996 .031 k
F
0 0 0 1 k
.52599 .63826 m
.52796 .64197 L
s
.52812 .6429 m .53181 .64491 L .53076 .6435 L 0 .996 .996 .031 k
F
0 0 0 1 k
.52893 .63978 m
.53076 .6435 L
s
.54737 .66875 m .54304 .65852 L .54321 .65953 L 0 .996 .996 .018 k
F
.54304 .65852 m .54085 .65821 L .54321 .65953 L 0 .996 .996 .022 k
F
.54304 .65852 m .53994 .65677 L .54085 .65821 L F
0 0 0 1 k
.54052 .65619 m
.54214 .6571 L
s
.54304 .65852 m .54718 .66772 L .54389 .65994 L 0 .996 .996 .019 k
F
.54304 .65852 m .54737 .66875 L .54718 .66772 L F
0 0 0 1 k
.54613 .66115 m
.54754 .66479 L
s
.54389 .65994 m
.54586 .661 L
s
.57409 .75061 m .57386 .73911 L .5739 .74048 L .5 .5 .5 1 k
F
.57386 .73911 m .57393 .74042 L .5739 .74048 L F
.57386 .73911 m .57391 .73904 L .57393 .74042 L F
.57386 .73911 m .57406 .74924 L .57388 .74049 L .148 .996 .996 .507 k
F
.57386 .73911 m .57409 .75061 L .57406 .74924 L F
.56939 .71026 m .56706 .70039 L .56898 .70881 L 0 .996 .996 0 k
F
0 0 0 1 k
.56879 .70523 m
.56884 .70549 L
s
.56884 .70549 m
.56885 .70553 L
s
.56885 .70553 m
.56888 .70568 L
s
.56888 .70568 m
.56892 .70585 L
s
.55622 .68241 m .55242 .6719 L .5526 .67297 L 0 .996 .996 .01 k
F
.55242 .6719 m .55074 .67183 L .5526 .67297 L 0 .996 .996 .014 k
F
.55242 .6719 m .54997 .67039 L .55074 .67183 L F
0 0 0 1 k
.55 .66946 m
.55166 .67048 L
s
.55242 .6719 m .55602 .68132 L .55313 .67333 L 0 .996 .996 .011 k
F
.55242 .6719 m .55622 .68241 L .55602 .68132 L F
0 0 0 1 k
.55487 .67436 m
.55613 .67823 L
s
.55313 .67333 m
.55479 .67432 L
s
.55613 .67823 m
.55618 .67838 L
s
.55618 .67838 m
.55652 .67941 L
s
.44811 1.08835 m .40877 1.09839 L .44273 1.08851 L .142 .066 .475 .07 k
F
.44811 1.08835 m .40349 1.10133 L .40877 1.09839 L F
.44538 1.07772 m .44811 1.08835 L .44273 1.08851 L .167 .027 .45 .03 k
F
.44811 1.08835 m .4499 1.07743 L .45194 1.08552 L .158 .018 .502 .02 k
F
.44811 1.08835 m .44538 1.07772 L .4499 1.07743 L F
.48436 1.07435 m .44811 1.08835 L .45194 1.08552 L .182 .001 .451 .002 k
F
.48839 .60151 m .48139 .59289 L .48695 .60001 L 0 .996 .996 .091 k
F
0 0 0 1 k
.48139 .59289 m
.48224 .59399 L
s
.48252 .59363 m
.4853 .59718 L
s
.57411 .7387 m .57399 .73744 L .57405 .73734 L .5 .5 .5 1 k
F
0 0 0 1 k
.57399 .73744 m
.57405 .73734 L
s
.57395 .73502 m
.57405 .73734 L
s
.57411 .7387 m .57403 .73884 L .57399 .73744 L .5 .5 .5 1 k
F
0 0 0 1 k
.5739 .7348 m
.57399 .73744 L
s
.57399 .73744 m
.57399 .73744 L
s
.55817 .68383 m .55936 .68369 L .55799 .68271 L 0 .996 .996 .007 k
F
0 0 0 1 k
.55799 .68271 m
.55805 .68275 L
s
.55667 .67869 m
.55799 .68271 L
s
.55817 .68383 m .55997 .68512 L .55936 .68369 L 0 .996 .996 .007 k
F
0 0 0 1 k
.55845 .68062 m
.55936 .68369 L
s
.55805 .68275 m
.55936 .68369 L
s
.15121 .35836 m .13764 .3747 L .14428 .35871 L .247 .144 .057 .054 k
F
0 0 0 1 k
.12971 .37209 m
.13764 .3747 L
s
.57419 .75054 m .57391 .73904 L .57395 .7404 L .5 .5 .5 1 k
F
.57391 .73904 m .574 .74034 L .57395 .7404 L F
.57391 .73904 m .57397 .73895 L .574 .74034 L F
.57391 .73904 m .57414 .74917 L .57393 .74042 L F
.57391 .73904 m .57419 .75054 L .57414 .74917 L F
.57342 .7256 m .57348 .72656 L .57356 .72691 L 0 .996 .996 .08 k
F
.57342 .7256 m .57331 .72513 L .57348 .72656 L F
.34604 .46965 m .32933 .45852 L .34387 .46725 L .549 .695 .108 .075 k
F
.34604 .46965 m .36126 .4805 L .34826 .47194 L .319 .996 0 .293 k
F
0 0 0 1 k
.34826 .47194 m
.34924 .4782 L
s
.58346 1.01773 m .5963 1.02275 L .5838 1.02018 L .186 0 .264 0 k
F
.58346 1.01773 m .5999 1.02112 L .5963 1.02275 L F
0 0 0 1 k
.58648 1.03605 m
.5963 1.02275 L
s
.57006 .71116 m .57032 .71052 L .56988 .70992 L 0 .996 .996 .001 k
F
0 0 0 1 k
.56988 .70992 m
.57032 .71052 L
s
.56908 .70594 m
.56988 .70992 L
s
.57006 .71116 m .57064 .71195 L .57032 .71052 L 0 .996 .996 .001 k
F
0 0 0 1 k
.56963 .70663 m
.57032 .71052 L
s
.57032 .71052 m
.57032 .71052 L
s
.5999 1.02112 m .61041 1.00637 L .6033 1.01936 L .147 .002 .206 .006 k
F
.5999 1.02112 m .60926 1.00402 L .61041 1.00637 L F
.5999 1.02112 m .58663 1.01614 L .59913 1.01872 L .169 0 .269 0 k
F
.5999 1.02112 m .58346 1.01773 L .58663 1.01614 L F
.60926 1.00402 m .5999 1.02112 L .59913 1.01872 L .169 0 .246 0 k
F
0 0 0 1 k
.6033 1.01936 m
.61849 1.02154 L
s
.62724 1.00598 m .64474 1.00929 L .629 1.00835 L .137 .016 .157 .03 k
F
.62724 1.00598 m .64795 1.00722 L .64474 1.00929 L F
0 0 0 1 k
.6412 1.02361 m
.64474 1.00929 L
s
.6234 1.02202 m
.629 1.00835 L
s
.629 1.00835 m
.64474 1.00929 L
s
.53673 .65488 m .53181 .64491 L .53198 .64586 L 0 .996 .996 .026 k
F
.53181 .64491 m .52918 .64433 L .53198 .64586 L 0 .996 .996 .03 k
F
.53181 .64491 m .52812 .6429 L .52918 .64433 L F
0 0 0 1 k
.52796 .64197 m
.53076 .6435 L
s
.53181 .64491 m .53654 .65391 L .5328 .64633 L 0 .996 .996 .028 k
F
.53181 .64491 m .53673 .65488 L .53654 .65391 L F
0 0 0 1 k
.5328 .64633 m
.53428 .64709 L
s
.5743 .75046 m .57397 .73895 L .57402 .74031 L .5 .5 .5 1 k
F
.57397 .73895 m .57407 .74023 L .57402 .74031 L F
.57397 .73895 m .57403 .73884 L .57407 .74023 L F
.57397 .73895 m .57425 .74909 L .574 .74034 L F
.57397 .73895 m .5743 .75046 L .57425 .74909 L F
.67115 1.00755 m .69646 1.00677 L .69351 1.00926 L .132 .046 .099 .062 k
F
0 0 0 1 k
.69351 1.00926 m
.69565 1.02458 L
s
.67429 1.00985 m
.69351 1.00926 L
s
.53722 .29849 m .54215 .29557 L .53974 .2961 L 0 .996 .996 .996 k
F
.54215 .29557 m .52696 .29692 L .53974 .2961 L 0 .996 .996 .515 k
F
.54215 .29557 m .53984 .29772 L .54357 .2955 L .5 .5 .5 1 k
F
.54215 .29557 m .53722 .29849 L .53984 .29772 L F
.54215 .29557 m .56112 .29242 L .55946 .29277 L 0 .873 .996 .955 k
F
.56112 .29242 m .54215 .29557 L .54357 .2955 L .5 .5 .5 1 k
F
0 0 0 1 k
.55946 .29277 m
.56526 .29305 L
s
.55312 .29382 m
.55946 .29277 L
s
.48839 .60151 m .49161 .60297 L .48808 .60074 L 0 .996 .996 .079 k
F
0 0 0 1 k
.4853 .59718 m
.48808 .60074 L
s
.48839 .60151 m .49302 .60444 L .49161 .60297 L 0 .996 .996 .079 k
F
0 0 0 1 k
.48897 .59945 m
.49161 .60297 L
s
.57388 .74049 m
.57388 .74049 L
s
.57401 .75066 m .57385 .74054 L .574 .74928 L .151 .996 .996 .507 k
F
0 0 0 1 k
.57385 .74054 m
.57388 .74049 L
s
.47347 .27819 m .46567 .26868 L .46641 .26938 L .5 .5 .5 1 k
F
.46567 .26868 m .46559 .26621 L .46641 .26938 L F
.46567 .26868 m .46459 .26451 L .46559 .26621 L F
.46459 .26451 m .46567 .26868 L .46444 .2669 L F
.57419 .73853 m .57406 .7373 L .57412 .73718 L F
0 0 0 1 k
.57406 .7373 m
.57412 .73718 L
s
.57404 .7355 m
.57412 .73718 L
s
.57419 .73853 m .57411 .7387 L .57406 .7373 L .5 .5 .5 1 k
F
0 0 0 1 k
.57397 .7353 m
.57406 .7373 L
s
.57406 .7373 m
.57406 .7373 L
s
.52377 .3005 m .52359 .29711 L .52239 .30005 L 0 .996 .996 .337 k
F
0 0 0 1 k
.51274 .29675 m
.52359 .29711 L
s
.56327 .69591 m .55997 .68512 L .56017 .68626 L 0 .996 .996 .004 k
F
.55997 .68512 m .5588 .68528 L .56017 .68626 L 0 .996 .996 .006 k
F
.55997 .68512 m .55817 .68383 L .5588 .68528 L F
.55997 .68512 m .56305 .69476 L .56054 .68656 L 0 .996 .996 .004 k
F
.55997 .68512 m .56327 .69591 L .56305 .69476 L F
0 0 0 1 k
.56293 .69155 m
.56302 .69186 L
s
.56292 .69151 m
.56293 .69155 L
s
.5618 .68744 m
.56292 .69151 L
s
.56054 .68656 m
.56178 .68743 L
s
.56319 .69154 m
.56327 .69182 L
s
.57393 .74042 m
.57393 .74042 L
s
.57409 .75061 m .5739 .74048 L .57407 .74922 L .5 .5 .5 1 k
F
0 0 0 1 k
.5739 .74048 m
.57393 .74042 L
s
.57388 .74049 m
.57394 .74343 L
s
.57391 .74444 m
.57392 .7449 L
s
.5739 .74388 m
.57391 .74444 L
s
.57385 .74054 m
.5739 .74388 L
s
.57402 .73124 m
.57404 .73137 L
s
.57404 .73137 m
.57409 .73191 L
s
.57409 .73191 m
.57415 .7324 L
s
.57415 .7324 m
.57421 .73299 L
s
.57421 .73299 m
.57445 .73516 L
s
.57357 .72702 m
.57369 .72819 L
s
.57396 .73067 m
.57402 .73124 L
s
.5739 .7301 m
.57396 .73067 L
s
.57388 .7299 m
.5739 .7301 L
s
.57384 .72953 m
.57388 .7299 L
s
.57382 .72937 m
.57384 .72953 L
s
.57375 .72876 m
.57376 .72877 L
s
.57376 .7288 m
.57382 .72937 L
s
.57443 .75035 m .57403 .73884 L .57409 .7402 L .5 .5 .5 1 k
F
.57403 .73884 m .57415 .7401 L .57409 .7402 L F
.57403 .73884 m .57411 .7387 L .57415 .7401 L F
.57403 .73884 m .57437 .74898 L .57407 .74023 L F
.57403 .73884 m .57443 .75035 L .57437 .74898 L F
.57272 .72323 m .57064 .71195 L .57084 .71321 L 0 .996 .996 .015 k
F
.57064 .71195 m .5704 .7126 L .57084 .71321 L 0 .996 .996 .002 k
F
.57064 .71195 m .57006 .71116 L .5704 .7126 L F
.57064 .71195 m .57251 .72196 L .57094 .71339 L 0 .996 .996 .019 k
F
.57064 .71195 m .57272 .72323 L .57251 .72196 L F
0 0 0 1 k
.57246 .71981 m
.57251 .72018 L
s
.57245 .71976 m
.57246 .71981 L
s
.57139 .71408 m
.57193 .71737 L
s
.57207 .71829 m
.57209 .71837 L
s
.57193 .71737 m
.57207 .71829 L
s
.57131 .71392 m
.57189 .71749 L
s
.57095 .7134 m
.57131 .71392 L
s
.57094 .71339 m
.57095 .7134 L
s
.67115 1.00755 m .67322 .99101 L .67387 1.0052 L .133 .102 .11 .063 k
F
.67115 1.00755 m .67029 .98888 L .67322 .99101 L F
.69646 1.00677 m .67115 1.00755 L .67387 1.0052 L .131 .082 .111 .062 k
F
.67115 1.00755 m .6508 1.00506 L .66845 1.00531 L .12 .059 .135 .057 k
F
.67115 1.00755 m .64795 1.00722 L .6508 1.00506 L F
.67029 .98888 m .67115 1.00755 L .66845 1.00531 L .123 .061 .126 .058 k
F
.43531 .22689 m .44455 .24005 L .43601 .22938 L .372 .766 .1 .071 k
F
.43531 .22689 m .44655 .24092 L .44455 .24005 L F
0 0 0 1 k
.43041 .23486 m
.43601 .22938 L
s
.44191 .24479 m
.44455 .24005 L
s
.43601 .22938 m
.44455 .24005 L
s
.49979 .6139 m .49302 .60444 L .4933 .60522 L 0 .996 .996 .068 k
F
.49302 .60444 m .48977 .603 L .4933 .60522 L 0 .996 .996 .069 k
F
.49302 .60444 m .48839 .60151 L .48977 .603 L F
0 0 0 1 k
.48808 .60074 m
.49161 .60297 L
s
.49302 .60444 m .49953 .61308 L .49438 .6059 L 0 .996 .996 .063 k
F
0 0 0 1 k
.49952 .61018 m
.50046 .61155 L
s
.49302 .60444 m .49979 .6139 L .49953 .61308 L 0 .996 .996 .063 k
F
0 0 0 1 k
.49438 .6059 m
.49804 .60799 L
s
.46459 .26451 m .46444 .2669 L .46362 .26372 L .5 .5 .5 1 k
F
0 0 0 1 k
.4568 .25914 m
.46444 .2669 L
s
.574 .74034 m
.574 .74034 L
s
.57419 .75054 m .57395 .7404 L .57416 .74915 L .5 .5 .5 1 k
F
0 0 0 1 k
.57395 .7404 m
.574 .74034 L
s
.57393 .74042 m
.574 .74332 L
s
.57397 .74475 m
.57397 .74486 L
s
.57394 .74343 m
.57397 .74475 L
s
.57398 .74485 m
.57399 .74502 L
s
.57397 .74437 m
.57398 .74485 L
s
.57396 .74379 m
.57397 .74437 L
s
.5739 .74048 m
.57396 .74379 L
s
.47347 .27819 m .4762 .2803 L .47299 .27756 L 0 .996 .996 .165 k
F
.47347 .27819 m .4777 .28179 L .4762 .2803 L F
0 0 0 1 k
.47383 .27802 m
.4762 .2803 L
s
.57316 .72458 m .57311 .7237 L .573 .72329 L 0 .996 .996 .073 k
F
0 0 0 1 k
.573 .72329 m
.57311 .72369 L
s
.57316 .72458 m .57331 .72513 L .57311 .7237 L 0 .996 .996 .073 k
F
0 0 0 1 k
.57279 .72109 m
.57311 .7237 L
s
.57311 .72369 m
.57311 .7237 L
s
.57428 .73833 m .57413 .73713 L .57419 .73698 L .5 .5 .5 1 k
F
0 0 0 1 k
.57413 .73713 m
.57419 .73698 L
s
.57414 .73601 m
.57419 .73698 L
s
.57428 .73833 m .57419 .73853 L .57413 .73713 L .5 .5 .5 1 k
F
0 0 0 1 k
.57406 .73581 m
.57413 .73713 L
s
.57413 .73713 m
.57413 .73713 L
s
.57403 .73126 m
.57405 .73143 L
s
.57405 .73143 m
.57412 .73206 L
s
.57412 .73206 m
.5742 .73276 L
s
.57356 .72691 m
.57372 .72835 L
s
.57372 .72835 m
.57377 .72879 L
s
.57398 .73076 m
.57403 .73126 L
s
.57392 .7302 m
.57398 .73076 L
s
.57392 .73019 m
.57392 .7302 L
s
.57386 .72963 m
.57392 .73019 L
s
.57385 .72958 m
.57386 .72963 L
s
.57382 .72929 m
.57385 .72958 L
s
.5735 .72663 m
.57356 .72691 L
s
.57407 .74023 m
.57407 .74023 L
s
.5743 .75046 m .57402 .74031 L .57427 .74906 L .5 .5 .5 1 k
F
0 0 0 1 k
.57402 .74031 m
.57407 .74023 L
s
.574 .74034 m
.57408 .74319 L
s
.57404 .74467 m
.57404 .74479 L
s
.57402 .74412 m
.57404 .74467 L
s
.574 .74332 m
.57402 .74412 L
s
.57404 .74479 m
.57405 .74537 L
s
.57405 .74537 m
.57406 .74585 L
s
.57406 .74477 m
.57406 .74495 L
s
.57405 .74428 m
.57406 .74477 L
s
.57403 .74369 m
.57405 .74428 L
s
.57395 .7404 m
.57403 .74369 L
s
.57406 .74495 m
.57408 .74563 L
s
.57457 .75022 m .57411 .7387 L .57418 .74006 L .5 .5 .5 1 k
F
0 0 0 1 k
.57402 .74031 m
.57409 .74295 L
s
.57411 .7387 m .57424 .73994 L .57418 .74006 L .5 .5 .5 1 k
F
.57411 .7387 m .57419 .73853 L .57424 .73994 L F
.57411 .7387 m .5745 .74886 L .57415 .7401 L F
.57411 .7387 m .57457 .75022 L .5745 .74886 L F
.5646 .69712 m .56532 .69677 L .56441 .69595 L 0 .996 .996 .001 k
F
0 0 0 1 k
.56441 .69595 m
.56441 .69595 L
s
.56327 .69182 m
.56441 .69595 L
s
.5646 .69712 m .5658 .69821 L .56532 .69677 L 0 .996 .996 .001 k
F
0 0 0 1 k
.56437 .69292 m
.56532 .69677 L
s
.56441 .69595 m
.56532 .69677 L
s
.44655 .24092 m .45493 .2525 L .44748 .2431 L .227 .996 0 .252 k
F
0 0 0 1 k
.44483 .24783 m
.44748 .2431 L
s
.48384 .28991 m .4777 .28179 L .47791 .2824 L 0 .996 .996 .093 k
F
.4777 .28179 m .47469 .27966 L .47791 .2824 L 0 .996 .996 .09 k
F
.4777 .28179 m .47347 .27819 L .47469 .27966 L F
.4777 .28179 m .48391 .28931 L .47924 .28314 L 0 .996 .996 .077 k
F
.4777 .28179 m .48384 .28991 L .48391 .28931 L F
0 0 0 1 k
.47924 .28314 m
.48438 .28601 L
s
.49047 .29241 m .49771 .29361 L .49087 .29194 L 0 .996 .996 .146 k
F
0 0 0 1 k
.48631 .28674 m
.49087 .29194 L
s
.49047 .29241 m .49947 .29462 L .49771 .29361 L 0 .996 .996 .146 k
F
0 0 0 1 k
.49375 .2895 m
.49771 .29361 L
s
.51465 .62866 m .51761 .62956 L .51446 .62779 L 0 .996 .996 .043 k
F
0 0 0 1 k
.5122 .62415 m
.51446 .62779 L
s
.51465 .62866 m .5188 .63098 L .51761 .62956 L 0 .996 .996 .043 k
F
0 0 0 1 k
.5155 .62593 m
.51761 .62956 L
s
.42178 .53457 m .41111 .52526 L .42003 .53276 L .5 .5 .5 1 k
F
0 0 0 1 k
.42083 .534 m
.42369 .53772 L
s
.41193 .5265 m
.42083 .534 L
s
.56927 1.03412 m .5838 1.02018 L .57303 1.03263 L .187 0 .294 0 k
F
0 0 0 1 k
.57303 1.03263 m
.58648 1.03605 L
s
.69646 1.00677 m .72074 1.00742 L .70031 1.00898 L .142 .066 .076 .067 k
F
0 0 0 1 k
.70031 1.00898 m
.70242 1.02431 L
s
.57415 .7401 m
.57415 .7401 L
s
.57443 .75035 m .57409 .7402 L .57439 .74895 L .5 .5 .5 1 k
F
0 0 0 1 k
.57409 .7402 m
.57415 .7401 L
s
.57407 .74023 m
.57416 .74303 L
s
.57415 .74487 m
.57417 .74556 L
s
.57409 .74295 m
.57411 .74356 L
s
.57413 .74417 m
.57414 .74469 L
s
.57411 .74356 m
.57413 .74417 L
s
.57414 .74469 m
.57415 .74487 L
s
.57415 .7458 m
.57416 .74597 L
s
.57414 .7453 m
.57415 .7458 L
s
.57412 .74471 m
.57414 .7453 L
s
.5741 .74401 m
.57412 .74458 L
s
.57412 .74458 m
.57412 .74471 L
s
.57408 .74319 m
.5741 .74401 L
s
.57408 .74563 m
.5741 .74634 L
s
.57331 .72513 m .57336 .72602 L .57347 .72643 L 0 .996 .996 .074 k
F
.57331 .72513 m .57316 .72458 L .57336 .72602 L F
.55622 .68241 m .5526 .67297 L .55549 .68097 L 0 .996 .996 .01 k
F
0 0 0 1 k
.55251 .67292 m
.5526 .67297 L
s
.55313 .67333 m
.55457 .67732 L
s
.54737 .66875 m .54321 .65953 L .5465 .66731 L 0 .996 .996 .018 k
F
0 0 0 1 k
.54286 .65934 m
.54321 .65953 L
s
.54321 .65953 m
.54473 .66313 L
s
.54389 .65994 m
.54553 .66382 L
s
.57437 .73809 m .5742 .73693 L .57427 .73674 L .5 .5 .5 1 k
F
0 0 0 1 k
.57421 .73692 m
.57427 .73674 L
s
.57426 .73654 m
.57427 .73674 L
s
.57437 .73809 m .57428 .73833 L .5742 .73693 L .5 .5 .5 1 k
F
0 0 0 1 k
.57417 .73635 m
.5742 .73693 L
s
.5742 .73693 m
.57421 .73692 L
s
.57474 .75006 m .57419 .73853 L .57427 .73989 L .5 .5 .5 1 k
F
.57419 .73853 m .57434 .73974 L .57427 .73989 L F
.57419 .73853 m .57428 .73833 L .57434 .73974 L F
.57419 .73853 m .57466 .7487 L .57424 .73994 L F
.57419 .73853 m .57474 .75006 L .57466 .7487 L F
.56861 .70925 m .5658 .69821 L .56601 .6994 L 0 .996 .996 .001 k
F
.5658 .69821 m .5651 .69857 L .56601 .6994 L F
.5658 .69821 m .5646 .69712 L .5651 .69857 L F
.5658 .69821 m .56839 .70804 L .56625 .69965 L F
.5658 .69821 m .56861 .70925 L .56839 .70804 L F
0 0 0 1 k
.56826 .70496 m
.56829 .70508 L
s
.56823 .70482 m
.56826 .70496 L
s
.56727 .70061 m
.56814 .70444 L
s
.56822 .70479 m
.56823 .70482 L
s
.56814 .70444 m
.56822 .70479 L
s
.56806 .70479 m
.5681 .70498 L
s
.56803 .70464 m
.56806 .70479 L
s
.56706 .70039 m
.56795 .70432 L
s
.56802 .7046 m
.56803 .70464 L
s
.56795 .70432 m
.56802 .7046 L
s
.56626 .69966 m
.56706 .70039 L
s
.56625 .69965 m
.56626 .69966 L
s
.51199 .30112 m .50989 .29664 L .51058 .30041 L 0 .996 .996 .196 k
F
.52437 .64073 m .5188 .63098 L .51899 .63187 L 0 .996 .996 .037 k
F
.5188 .63098 m .51584 .63011 L .51899 .63187 L 0 .996 .996 .039 k
F
.5188 .63098 m .51465 .62866 L .51584 .63011 L F
0 0 0 1 k
.51446 .62779 m
.51761 .62956 L
s
.5188 .63098 m .52418 .63982 L .51994 .63241 L 0 .996 .996 .037 k
F
.5188 .63098 m .52437 .64073 L .52418 .63982 L F
0 0 0 1 k
.51994 .63241 m
.52308 .63406 L
s
.57272 .72323 m .57084 .71321 L .57241 .72178 L 0 .996 .996 .015 k
F
0 0 0 1 k
.57255 .72011 m
.573 .72329 L
s
.57189 .71749 m
.57201 .71821 L
s
.57201 .71821 m
.57202 .71832 L
s
.57202 .71832 m
.57209 .71874 L
s
.57209 .71874 m
.57216 .71916 L
s
.57216 .71916 m
.57217 .71922 L
s
.57209 .71837 m
.57215 .71874 L
s
.57215 .71874 m
.5722 .71907 L
s
.5722 .71907 m
.57221 .71913 L
s
.36315 .48091 m .34604 .46965 L .34814 .47008 L .555 .875 .103 .123 k
F
.34604 .46965 m .34871 .46395 L .34814 .47008 L .554 .875 .103 .119 k
F
.34604 .46965 m .34677 .46157 L .34871 .46395 L F
.34604 .46965 m .36315 .48091 L .36126 .4805 L .319 .996 0 .293 k
F
0 0 0 1 k
.34826 .47194 m
.36126 .4805 L
s
.36126 .4805 m
.36239 .48609 L
s
.34677 .46157 m .34604 .46965 L .34387 .46725 L .567 .732 .115 .079 k
F
0 0 0 1 k
.57424 .73994 m
.57424 .73994 L
s
.57457 .75022 m .57418 .74006 L .57453 .74882 L .5 .5 .5 1 k
F
0 0 0 1 k
.57418 .74006 m
.57424 .73994 L
s
.57415 .7401 m
.57426 .74284 L
s
.57418 .74278 m
.5742 .74342 L
s
.57422 .74404 m
.57424 .74457 L
s
.5742 .74342 m
.57422 .74404 L
s
.57424 .74457 m
.57425 .74476 L
s
.57426 .74573 m
.57426 .7459 L
s
.57424 .74522 m
.57426 .74573 L
s
.57422 .7446 m
.57424 .74522 L
s
.57419 .74388 m
.57421 .74447 L
s
.57416 .74303 m
.57419 .74388 L
s
.57421 .74447 m
.57422 .7446 L
s
.57409 .7402 m
.57418 .74278 L
s
.57417 .74556 m
.57419 .74629 L
s
.40349 1.10133 m .35588 1.10978 L .39756 1.10104 L .156 .172 .561 .09 k
F
.40349 1.10133 m .34874 1.11281 L .35588 1.10978 L F
.40525 1.08859 m .40349 1.10133 L .39756 1.10104 L .148 .117 .495 .084 k
F
.40349 1.10133 m .41016 1.0887 L .40877 1.09839 L .137 .121 .565 .078 k
F
.40349 1.10133 m .40525 1.08859 L .41016 1.0887 L F
.5558 1.02936 m .56927 1.03412 L .56543 1.03546 L .227 0 .41 0 k
F
.56927 1.03412 m .58346 1.01773 L .5838 1.02018 L .187 0 .294 0 k
F
0 0 0 1 k
.5838 1.02018 m
.5963 1.02275 L
s
.56927 1.03412 m .55916 1.02803 L .56939 1.03166 L .212 0 .436 0 k
F
.56927 1.03412 m .5558 1.02936 L .55916 1.02803 L F
.58346 1.01773 m .56927 1.03412 L .56939 1.03166 L .21 0 .39 0 k
F
.64795 1.00722 m .65244 .99132 L .6508 1.00506 L .123 .083 .135 .058 k
F
.64795 1.00722 m .65009 .98913 L .65244 .99132 L F
.64795 1.00722 m .63012 1.00401 L .64587 1.00495 L .11 .033 .159 .051 k
F
.64795 1.00722 m .62724 1.00598 L .63012 1.00401 L F
.65009 .98913 m .64795 1.00722 L .64587 1.00495 L .113 .036 .15 .053 k
F
.56327 .69591 m .56017 .68626 L .56268 .69446 L 0 .996 .996 .004 k
F
0 0 0 1 k
.56015 .68624 m
.56017 .68626 L
s
.56054 .68656 m
.5617 .69035 L
s
.5617 .69035 m
.5618 .69065 L
s
.57401 .73077 m
.57402 .7309 L
s
.57393 .73017 m
.57401 .73077 L
s
.57386 .72957 m
.57393 .73017 L
s
.57383 .72937 m
.57386 .72957 L
s
.57348 .72656 m
.57369 .72821 L
s
.57369 .72821 m
.57372 .72848 L
s
.57376 .72883 m
.57383 .72937 L
s
.57402 .7309 m
.57409 .73147 L
s
.57409 .73147 m
.57416 .73198 L
s
.53673 .65488 m .53198 .64586 L .53572 .65344 L 0 .996 .996 .026 k
F
0 0 0 1 k
.52978 .64466 m
.53198 .64586 L
s
.53198 .64586 m
.53361 .64918 L
s
.5328 .64633 m
.53467 .65012 L
s
.57493 .74987 m .57428 .73833 L .57438 .73969 L .5 .5 .5 1 k
F
.57428 .73833 m .57445 .7395 L .57438 .73969 L F
.57428 .73833 m .57437 .73809 L .57445 .7395 L F
.57428 .73833 m .57484 .74851 L .57434 .73974 L F
.57428 .73833 m .57493 .74987 L .57484 .74851 L F
.48436 1.07435 m .45194 1.08552 L .47952 1.07487 L .182 .001 .451 .002 k
F
.47858 1.06553 m .48436 1.07435 L .47952 1.07487 L .201 0 .444 0 k
F
.48436 1.07435 m .51364 1.05969 L .51168 1.06248 L .25 0 .476 0 k
F
.48436 1.07435 m .48269 1.06493 L .48705 1.07164 L .197 0 .519 0 k
F
.48436 1.07435 m .47858 1.06553 L .48269 1.06493 L F
.51364 1.05969 m .48436 1.07435 L .48705 1.07164 L .216 0 .5 0 k
F
0 0 0 1 k
.48945 1.0736 m
.51168 1.06248 L
s
.51168 1.06248 m
.52191 1.06817 L
s
.57447 .7378 m .57428 .73668 L .57435 .73646 L .5 .5 .5 1 k
F
0 0 0 1 k
.57428 .73667 m
.57435 .73646 L
s
.57435 .73637 m
.57435 .73646 L
s
.57447 .7378 m .57437 .73809 L .57428 .73668 L .5 .5 .5 1 k
F
0 0 0 1 k
.57425 .7362 m
.57428 .73668 L
s
.57428 .73668 m
.57428 .73667 L
s
.57434 .73975 m
.57434 .73974 L
s
.57474 .75006 m .57427 .73989 L .57469 .74866 L .5 .5 .5 1 k
F
0 0 0 1 k
.57427 .73989 m
.57434 .73975 L
s
.57424 .73994 m
.57437 .74262 L
s
.57418 .74006 m
.57428 .74258 L
s
.57428 .74258 m
.57431 .74324 L
s
.57433 .74388 m
.57436 .74444 L
s
.57431 .74324 m
.57433 .74388 L
s
.57436 .74444 m
.57436 .74463 L
s
.57433 .74447 m
.57435 .74511 L
s
.5743 .74372 m
.57432 .74434 L
s
.57426 .74284 m
.5743 .74372 L
s
.57432 .74434 m
.57433 .74447 L
s
.57427 .74548 m
.5743 .74623 L
s
.57425 .74476 m
.57427 .74548 L
s
.45636 .2533 m .44655 .24092 L .44817 .24189 L .156 .996 0 .202 k
F
.44655 .24092 m .45195 .23838 L .44817 .24189 L .089 .996 0 .222 k
F
.44655 .24092 m .45153 .2363 L .45195 .23838 L F
.44655 .24092 m .45636 .2533 L .45493 .2525 L .227 .996 0 .252 k
F
0 0 0 1 k
.44748 .2431 m
.45493 .2525 L
s
.45436 .25644 m
.45493 .2525 L
s
.44655 .24092 m .43747 .228 L .44601 .23867 L .256 .614 .1 .077 k
F
.44655 .24092 m .43531 .22689 L .43747 .228 L F
.45153 .2363 m .44655 .24092 L .44601 .23867 L .313 .791 .11 .08 k
F
0 0 0 1 k
.57402 .73078 m
.57404 .73095 L
s
.57395 .73025 m
.57402 .73078 L
s
.57388 .72966 m
.57395 .73025 L
s
.57347 .72643 m
.57372 .72838 L
s
.57372 .72838 m
.57378 .72893 L
s
.57388 .72966 m
.57388 .72966 L
s
.57383 .72927 m
.57388 .72966 L
s
.57337 .72607 m
.57347 .72643 L
s
.47347 .27819 m .46641 .26938 L .47233 .27661 L .5 .5 .5 1 k
F
0 0 0 1 k
.47305 .27761 m
.4762 .2803 L
s
.79738 1.01688 m .766 1.01891 L .79151 1.01502 L .179 .099 .059 .058 k
F
.50208 .30071 m .49947 .29462 L .49876 .29515 L 0 .996 .996 .136 k
F
.49947 .29462 m .49192 .29347 L .49876 .29515 L 0 .996 .996 .115 k
F
.49947 .29462 m .49047 .29241 L .49192 .29347 L F
0 0 0 1 k
.49087 .29194 m
.49771 .29361 L
s
.49947 .29462 m .50306 .30009 L .50107 .29546 L 0 .996 .996 .162 k
F
.49947 .29462 m .50208 .30071 L .50306 .30009 L F
0 0 0 1 k
.50107 .29546 m
.50989 .29664 L
s
.56939 .71026 m .5697 .70972 L .56918 .70903 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56918 .70903 m
.56969 .70971 L
s
.56939 .71026 m .57006 .71116 L .5697 .70972 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56892 .70585 m
.5697 .70972 L
s
.56969 .70971 m
.5697 .70972 L
s
.57296 .72395 m .57293 .72315 L .57278 .72267 L 0 .996 .996 .069 k
F
0 0 0 1 k
.57278 .72267 m
.57292 .72314 L
s
.57296 .72395 m .57316 .72458 L .57293 .72315 L 0 .996 .996 .069 k
F
0 0 0 1 k
.57251 .72018 m
.57293 .72315 L
s
.57292 .72314 m
.57293 .72315 L
s
.2817 1.12213 m .34071 1.1162 L .28988 1.12327 L .159 .11 .417 .089 k
F
0 0 0 1 k
.2876 1.13877 m
.28988 1.12327 L
s
.2817 1.12213 m .34874 1.11281 L .34071 1.1162 L .159 .11 .417 .089 k
F
0 0 0 1 k
.34071 1.1162 m
.34364 1.12897 L
s
.53722 .29849 m .53974 .2961 L .536 .29832 L 0 .996 .996 .996 k
F
0 0 0 1 k
.52696 .29692 m
.53974 .2961 L
s
.56861 .70925 m .56601 .6994 L .56815 .70779 L 0 .996 .996 .001 k
F
0 0 0 1 k
.56829 .70508 m
.56918 .70903 L
s
.75355 .25273 m
.7543 .2529 L
s
.7543 .2529 m
.76734 .25575 L
s
.78918 .24235 m
.79496 .23881 L
s
.76734 .25575 m
.78918 .24235 L
s
.57515 .74963 m .57437 .73809 L .57448 .73944 L .5 .5 .5 1 k
F
.57437 .73809 m .57456 .73922 L .57448 .73944 L F
.57437 .73809 m .57447 .7378 L .57456 .73922 L F
.57437 .73809 m .57503 .74827 L .57445 .7395 L F
.57437 .73809 m .57515 .74963 L .57503 .74827 L F
0 0 0 1 k
.57435 .74511 m
.57437 .74564 L
s
.5558 1.02936 m .56543 1.03546 L .55519 1.03185 L .227 0 .41 0 k
F
0 0 0 1 k
.55138 1.04803 m
.56543 1.03546 L
s
.57444 .73951 m
.57445 .7395 L
s
.57493 .74987 m .57438 .73969 L .57487 .74845 L .5 .5 .5 1 k
F
0 0 0 1 k
.57438 .73969 m
.57444 .73951 L
s
.57427 .73989 m
.57439 .74234 L
s
.57439 .74234 m
.57442 .74303 L
s
.57442 .74303 m
.57446 .7437 L
s
.57441 .74353 m
.57444 .74417 L
s
.57437 .74262 m
.57441 .74353 L
s
.57444 .74417 m
.57445 .74431 L
s
.57442 .74613 m
.57443 .74615 L
s
.57439 .74537 m
.57442 .74613 L
s
.57436 .74463 m
.57439 .74537 L
s
.57437 .74564 m
.57438 .74581 L
s
.49979 .6139 m .4933 .60522 L .49844 .61241 L 0 .996 .996 .068 k
F
0 0 0 1 k
.4933 .60522 m
.49466 .60713 L
s
.49438 .6059 m
.49695 .60949 L
s
.5724 .72241 m .57006 .71116 L .57028 .7124 L 0 .996 .996 .017 k
F
.57006 .71116 m .56977 .71171 L .57028 .7124 L 0 .996 .996 .003 k
F
.57006 .71116 m .56939 .71026 L .56977 .71171 L F
.57006 .71116 m .57218 .72116 L .5704 .7126 L 0 .996 .996 .021 k
F
.57006 .71116 m .5724 .72241 L .57218 .72116 L F
0 0 0 1 k
.57186 .7184 m
.57187 .71847 L
s
.57179 .71805 m
.57186 .7184 L
s
.57172 .71767 m
.57179 .71805 L
s
.57094 .71339 m
.57153 .71662 L
s
.57171 .71758 m
.57172 .71767 L
s
.57153 .71662 m
.57171 .71758 L
s
.57084 .71321 m
.57148 .71673 L
s
.57041 .71262 m
.57084 .71321 L
s
.5704 .7126 m
.57041 .71262 L
s
.57221 .71913 m
.57278 .72267 L
s
.67029 .98888 m .66845 1.00531 L .66778 .99112 L .123 .061 .126 .058 k
F
0 0 0 1 k
.6508 1.00506 m
.66845 1.00531 L
s
.57316 .72458 m .5732 .7254 L .57335 .72588 L 0 .996 .996 .07 k
F
.57316 .72458 m .57296 .72395 L .5732 .7254 L F
.60926 1.00402 m .59913 1.01872 L .60624 1.00572 L .169 0 .246 0 k
F
.57456 .73746 m .57436 .73638 L .57443 .73612 L .5 .5 .5 1 k
F
0 0 0 1 k
.57436 .73637 m
.57443 .73612 L
s
.57437 .73545 m
.57443 .73612 L
s
.57456 .73746 m .57447 .7378 L .57436 .73638 L .5 .5 .5 1 k
F
0 0 0 1 k
.57433 .73601 m
.57436 .73638 L
s
.57436 .73638 m
.57436 .73637 L
s
.48384 .28991 m .47791 .2824 L .48257 .28856 L 0 .996 .996 .093 k
F
.69646 1.00677 m .67387 1.0052 L .69311 1.0046 L .131 .082 .111 .062 k
F
0 0 0 1 k
.57336 .72602 m
.57367 .72817 L
s
.69646 1.00677 m .72337 1.00472 L .72074 1.00742 L .142 .066 .076 .067 k
F
0 0 0 1 k
.72074 1.00742 m
.72643 1.02305 L
s
.70031 1.00898 m
.72074 1.00742 L
s
.69646 1.00677 m .69559 .98969 L .69892 1.00423 L .144 .117 .084 .069 k
F
.69646 1.00677 m .69207 .98765 L .69559 .98969 L F
.72337 1.00472 m .69646 1.00677 L .69892 1.00423 L .141 .101 .086 .067 k
F
.69207 .98765 m .69646 1.00677 L .69311 1.0046 L .134 .082 .103 .063 k
F
.43531 .22689 m .44392 .2242 L .43747 .228 L .218 .636 .113 .089 k
F
.43531 .22689 m .4438 .22189 L .44392 .2242 L F
.39429 .50894 m .40595 .51872 L .39619 .51087 L .5 .5 .5 1 k
F
0 0 0 1 k
.39619 .51087 m
.39846 .5154 L
s
.52437 .64073 m .51899 .63187 L .52323 .63928 L 0 .996 .996 .037 k
F
0 0 0 1 k
.51899 .63187 m
.52069 .63484 L
s
.51994 .63241 m
.52206 .63611 L
s
.57515 .74963 m .57448 .73944 L .57507 .74821 L .5 .5 .5 1 k
F
.54737 .66875 m .54916 .66896 L .54718 .66772 L 0 .996 .996 .015 k
F
0 0 0 1 k
.54718 .66772 m
.54742 .66787 L
s
.54553 .66382 m
.54718 .66772 L
s
.54737 .66875 m .54997 .67039 L .54916 .66896 L 0 .996 .996 .015 k
F
0 0 0 1 k
.54754 .66479 m
.54916 .66896 L
s
.45153 .2363 m .44601 .23867 L .44979 .23515 L .313 .791 .11 .08 k
F
0 0 0 1 k
.43747 .228 m
.44601 .23867 L
s
.57538 .74935 m .57447 .7378 L .5746 .73914 L .5 .5 .5 1 k
F
0 0 0 1 k
.57434 .73974 m
.57445 .74175 L
s
.57447 .7378 m .57467 .73888 L .5746 .73914 L .5 .5 .5 1 k
F
.57447 .7378 m .57456 .73746 L .57467 .73888 L F
.57447 .7378 m .57525 .748 L .57456 .73922 L F
.57447 .7378 m .57538 .74935 L .57525 .748 L F
0 0 0 1 k
.57451 .74206 m
.57455 .74278 L
s
.57438 .73969 m
.57451 .74206 L
s
.57449 .74447 m
.57453 .74523 L
s
.57448 .74427 m
.57449 .74447 L
s
.57451 .74552 m
.57452 .74569 L
s
.57448 .74497 m
.57451 .74552 L
s
.57445 .74175 m
.57449 .74237 L
s
.57449 .74237 m
.57454 .7433 L
s
.57455 .73923 m
.57456 .73922 L
s
.57448 .73944 m
.57455 .73923 L
s
.57445 .74431 m
.57448 .74497 L
s
.57446 .7437 m
.57448 .74427 L
s
.45636 .2533 m .44817 .24189 L .45563 .25129 L .156 .996 0 .202 k
F
.55622 .68241 m .5575 .6824 L .55602 .68132 L 0 .996 .996 .008 k
F
0 0 0 1 k
.55602 .68132 m
.55608 .68137 L
s
.55457 .67732 m
.55602 .68132 L
s
.55622 .68241 m .55817 .68383 L .5575 .6824 L 0 .996 .996 .008 k
F
0 0 0 1 k
.55652 .67941 m
.5575 .6824 L
s
.55608 .68137 m
.5575 .6824 L
s
.34677 .46157 m .34387 .46725 L .34441 .4611 L .567 .732 .115 .079 k
F
0 0 0 1 k
.32933 .45852 m
.34387 .46725 L
s
.49979 .6139 m .50289 .61512 L .49953 .61308 L 0 .996 .996 .061 k
F
0 0 0 1 k
.49695 .60949 m
.49953 .61308 L
s
.49979 .6139 m .50421 .61658 L .50289 .61512 L 0 .996 .996 .061 k
F
0 0 0 1 k
.50046 .61155 m
.50289 .61512 L
s
.45636 .2533 m .46362 .26372 L .45737 .2552 L .5 .5 .5 1 k
F
0 0 0 1 k
.4568 .25914 m
.45737 .2552 L
s
.5724 .72241 m .57028 .7124 L .57206 .72095 L 0 .996 .996 .017 k
F
0 0 0 1 k
.57148 .71673 m
.57162 .71749 L
s
.57162 .71749 m
.57165 .7176 L
s
.57165 .7176 m
.57173 .71804 L
s
.57173 .71804 m
.57182 .71854 L
s
.56112 .29242 m .54357 .2955 L .558 .2931 L .5 .5 .5 1 k
F
.53673 .65488 m .53899 .65535 L .53654 .65391 L 0 .996 .996 .024 k
F
0 0 0 1 k
.53654 .65391 m
.5376 .65453 L
s
.53467 .65012 m
.53654 .65391 L
s
.53673 .65488 m .53994 .65677 L .53899 .65535 L 0 .996 .996 .024 k
F
0 0 0 1 k
.53706 .65111 m
.53899 .65535 L
s
.57465 .73705 m .57444 .73603 L .57451 .73572 L .5 .5 .5 1 k
F
0 0 0 1 k
.57444 .73602 m
.57451 .73572 L
s
.57445 .73516 m
.57451 .73572 L
s
.57465 .73705 m .57456 .73746 L .57444 .73603 L .5 .5 .5 1 k
F
0 0 0 1 k
.57441 .73577 m
.57444 .73603 L
s
.57444 .73603 m
.57444 .73602 L
s
.45922 .57237 m .45014 .56282 L .45076 .56348 L 0 .996 .996 .236 k
F
.45014 .56282 m .44769 .56038 L .45076 .56348 L F
.4461 .55873 m .45014 .56282 L .44848 .56118 L .5 .5 .5 1 k
F
.45014 .56282 m .4461 .55873 L .44769 .56038 L 0 .996 .996 .236 k
F
0 0 0 1 k
.44114 .55404 m
.44844 .56114 L
s
.45014 .56282 m .45867 .57168 L .45177 .56442 L 0 .996 .996 .182 k
F
0 0 0 1 k
.45529 .56742 m
.45861 .57096 L
s
.45014 .56282 m .45922 .57237 L .45867 .57168 L 0 .996 .996 .182 k
F
0 0 0 1 k
.45177 .56442 m
.45529 .56742 L
s
.55411 .68086 m .54997 .67039 L .55017 .67145 L 0 .996 .996 .012 k
F
.54997 .67039 m .5482 .6702 L .55017 .67145 L 0 .996 .996 .015 k
F
.54997 .67039 m .54737 .66875 L .5482 .6702 L F
0 0 0 1 k
.54742 .66787 m
.54916 .66896 L
s
.54997 .67039 m .55389 .67979 L .55074 .67183 L 0 .996 .996 .012 k
F
.54997 .67039 m .55411 .68086 L .55389 .67979 L F
0 0 0 1 k
.5526 .67297 m
.55399 .67681 L
s
.55074 .67183 m
.55251 .67292 L
s
.55399 .67681 m
.55404 .67697 L
s
.55404 .67697 m
.55444 .67808 L
s
.56327 .69591 m .56406 .69568 L .56305 .69476 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56305 .69476 m
.56306 .69477 L
s
.56327 .69591 m .5646 .69712 L .56406 .69568 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56302 .69186 m
.56406 .69568 L
s
.56306 .69477 m
.56406 .69568 L
s
.5618 .69457 m .55817 .68383 L .55839 .68495 L 0 .996 .996 .005 k
F
0 0 0 1 k
.56194 .69111 m
.56305 .69476 L
s
.55817 .68383 m .55691 .68387 L .55839 .68495 L 0 .996 .996 .008 k
F
.55817 .68383 m .55622 .68241 L .55691 .68387 L F
.55817 .68383 m .56156 .69344 L .5588 .68528 L 0 .996 .996 .005 k
F
.55817 .68383 m .5618 .69457 L .56156 .69344 L F
0 0 0 1 k
.56142 .69035 m
.56152 .69068 L
s
.56141 .69031 m
.56142 .69035 L
s
.56017 .68626 m
.56141 .69031 L
s
.5588 .68528 m
.56015 .68624 L
s
.5618 .69065 m
.56181 .69069 L
s
.56181 .69069 m
.56194 .69111 L
s
.4461 .55873 m .44848 .56118 L .44541 .55807 L .5 .5 .5 1 k
F
.51052 .62618 m .50421 .61658 L .50445 .61741 L 0 .996 .996 .053 k
F
.50421 .61658 m .5011 .61537 L .50445 .61741 L 0 .996 .996 .054 k
F
.50421 .61658 m .49979 .6139 L .5011 .61537 L F
0 0 0 1 k
.49953 .61308 m
.50289 .61512 L
s
.50421 .61658 m .51028 .62532 L .50548 .61803 L 0 .996 .996 .051 k
F
.50421 .61658 m .51052 .62618 L .51028 .62532 L F
0 0 0 1 k
.50548 .61803 m
.50891 .61994 L
s
.65009 .98913 m .64587 1.00495 L .6475 .9912 L .113 .036 .15 .053 k
F
.40714 .51927 m .39429 .50894 L .39561 .5095 L .5 .5 .5 1 k
F
.39429 .50894 m .39431 .50497 L .39561 .5095 L F
.39429 .50894 m .39256 .50298 L .39431 .50497 L F
.39429 .50894 m .40714 .51927 L .40595 .51872 L F
.39256 .50298 m .39429 .50894 L .3924 .50695 L F
.57272 .72323 m .5727 .72251 L .57251 .72196 L 0 .996 .996 .066 k
F
0 0 0 1 k
.57251 .72196 m
.57269 .7225 L
s
.57272 .72323 m .57296 .72395 L .5727 .72251 L 0 .996 .996 .066 k
F
0 0 0 1 k
.57217 .71922 m
.5727 .72251 L
s
.57269 .7225 m
.5727 .72251 L
s
.51364 1.05969 m .53594 1.04726 L .5181 1.0587 L .235 0 .447 0 k
F
0 0 0 1 k
.5181 1.0587 m
.52829 1.06442 L
s
.57538 .74935 m .5746 .73914 L .57529 .74792 L .5 .5 .5 1 k
F
0 0 0 1 k
.57445 .7395 m
.57462 .74206 L
s
.45922 .57237 m .46195 .5745 L .45867 .57168 L 0 .996 .996 .182 k
F
.45922 .57237 m .46354 .57607 L .46195 .5745 L F
0 0 0 1 k
.45861 .57096 m
.46195 .5745 L
s
.46459 .26451 m .45636 .2533 L .45752 .25419 L .146 .996 0 .374 k
F
.45636 .2533 m .45933 .25112 L .45752 .25419 L .065 .996 0 .367 k
F
.45636 .2533 m .45874 .24925 L .45933 .25112 L F
.45636 .2533 m .46459 .26451 L .46362 .26372 L .5 .5 .5 1 k
F
.45874 .24925 m .45636 .2533 L .45563 .25129 L .166 .996 0 .252 k
F
.54463 .66697 m .53994 .65677 L .54014 .65777 L 0 .996 .996 .02 k
F
.53994 .65677 m .5377 .65633 L .54014 .65777 L 0 .996 .996 .023 k
F
.53994 .65677 m .53673 .65488 L .5377 .65633 L F
0 0 0 1 k
.5376 .65453 m
.53899 .65535 L
s
.53994 .65677 m .54442 .66595 L .54085 .65821 L 0 .996 .996 .021 k
F
.53994 .65677 m .54463 .66697 L .54442 .66595 L F
0 0 0 1 k
.54085 .65821 m
.54286 .65934 L
s
.47187 .58556 m .46354 .57607 L .46403 .57678 L 0 .996 .996 .157 k
F
.46354 .57607 m .46075 .57396 L .46403 .57678 L F
.46354 .57607 m .45922 .57237 L .46075 .57396 L F
.46354 .57607 m .47142 .58484 L .46509 .57763 L 0 .996 .996 .13 k
F
0 0 0 1 k
.46871 .58033 m
.47175 .58386 L
s
.46354 .57607 m .47187 .58556 L .47142 .58484 L 0 .996 .996 .13 k
F
0 0 0 1 k
.46509 .57763 m
.46871 .58033 L
s
.56773 .70812 m .5646 .69712 L .56484 .69829 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56625 .69965 m
.56721 .70344 L
s
.5646 .69712 m .56382 .69737 L .56484 .69829 L 0 .996 .996 .003 k
F
.5646 .69712 m .56327 .69591 L .56382 .69737 L F
.5646 .69712 m .56748 .70693 L .5651 .69857 L F
0 0 0 1 k
.56721 .70344 m
.56731 .70381 L
s
.5646 .69712 m .56773 .70812 L .56748 .70693 L 0 .996 .996 .003 k
F
0 0 0 1 k
.56735 .70399 m
.56739 .70412 L
s
.56732 .70384 m
.56735 .70399 L
s
.56731 .70381 m
.56732 .70384 L
s
.56713 .7038 m
.56718 .70399 L
s
.56709 .70363 m
.56713 .7038 L
s
.56601 .6994 m
.56701 .7033 L
s
.56708 .70359 m
.56709 .70363 L
s
.56701 .7033 m
.56708 .70359 L
s
.56511 .69858 m
.56601 .6994 L
s
.5651 .69857 m
.56511 .69858 L
s
.36315 .48091 m .34814 .47008 L .36116 .47865 L .555 .875 .103 .123 k
F
.57563 .74901 m .57456 .73746 L .57471 .73879 L .5 .5 .5 1 k
F
.57456 .73746 m .57478 .73848 L .57471 .73879 L F
.57456 .73746 m .57465 .73705 L .57478 .73848 L F
.57456 .73746 m .57548 .74766 L .57467 .73888 L F
0 0 0 1 k
.57455 .74278 m
.57455 .74282 L
s
.57456 .73746 m .57563 .74901 L .57548 .74766 L .5 .5 .5 1 k
F
0 0 0 1 k
.57464 .74427 m
.57468 .74505 L
s
.57459 .74347 m
.57462 .74407 L
s
.57462 .74407 m
.57464 .74427 L
s
.57459 .74412 m
.57463 .74479 L
s
.57463 .74479 m
.57466 .74537 L
s
.57466 .74537 m
.57467 .74554 L
s
.57462 .74206 m
.57468 .74303 L
s
.57468 .74303 m
.57473 .74373 L
s
.57469 .74249 m
.57474 .7432 L
s
.57464 .74174 m
.57469 .74249 L
s
.57448 .73944 m
.57464 .74174 L
s
.57456 .73922 m
.57475 .74171 L
s
.57467 .7389 m
.57467 .73888 L
s
.5746 .73914 m
.57467 .7389 L
s
.57454 .7433 m
.57458 .74397 L
s
.57458 .74397 m
.57459 .74412 L
s
.57453 .74523 m
.57457 .74601 L
s
.57457 .74601 m
.57457 .74604 L
s
.57455 .74282 m
.57459 .74347 L
s
.57409 .75061 m .574 .74928 L .57406 .74924 L 0 .996 .996 .557 k
F
0 0 0 1 k
.57397 .74486 m
.57406 .74924 L
s
.57409 .75061 m .57401 .75066 L .574 .74928 L 0 .996 .996 .557 k
F
0 0 0 1 k
.57392 .7449 m
.574 .74928 L
s
.574 .74928 m
.57406 .74924 L
s
.57296 .72395 m .57299 .72469 L .57317 .72524 L 0 .996 .996 .067 k
F
.57296 .72395 m .57272 .72323 L .57299 .72469 L F
.57409 .73037 m .5724 .72241 L .57267 .72367 L 0 .996 .996 .123 k
F
.57378 .72887 m .57483 .73381 L .57456 .73254 L .5 .5 .5 1 k
F
.5724 .72241 m .57378 .72887 L .57378 .72887 L F
.57378 .72887 m .57483 .73381 L .57378 .72887 L F
.57485 .73538 m .57379 .72899 L .57461 .73392 L F
.57379 .72899 m .57317 .72524 L .57379 .72899 L F
.57379 .72899 m .57379 .72899 L .57461 .73392 L F
.57483 .73381 m .57408 .7303 L .57409 .73037 L 0 .996 .996 .123 k
F
.5724 .72241 m .57456 .73254 L .57272 .72388 L .5 .5 .5 1 k
F
.57408 .7303 m .5724 .72241 L .57409 .73037 L 0 .996 .996 .123 k
F
.57296 .72395 m .57355 .72752 L .5732 .7254 L .5 .5 .5 1 k
F
.57355 .72752 m .57463 .73408 L .57353 .72744 L F
.57355 .72752 m .57353 .72744 L .5732 .7254 L F
0 0 0 1 k
.57321 .72542 m
.57335 .72588 L
s
.57409 .73108 m
.5742 .73185 L
s
.574 .7304 m
.57409 .73108 L
s
.57382 .72917 m
.57389 .72966 L
s
.57389 .72966 m
.57397 .73022 L
s
.57379 .72898 m
.57379 .72899 L
s
.57397 .73022 m
.574 .7304 L
s
.57371 .72838 m
.57377 .72886 L
s
.57378 .72889 m
.57378 .72893 L
s
.57335 .72588 m
.57361 .7277 L
s
.57361 .7277 m
.57371 .72838 L
s
.57407 .73095 m
.57415 .73148 L
s
.57398 .73036 m
.57407 .73095 L
s
.57378 .72896 m
.57387 .7296 L
s
.57377 .72886 m
.57378 .72896 L
s
.57387 .7296 m
.57396 .73023 L
s
.57396 .73023 m
.57398 .73036 L
s
.57367 .72817 m
.57374 .72868 L
s
.57412 .73161 m
.57421 .73234 L
s
.57404 .73095 m
.57412 .73161 L
s
.50208 .30071 m .49876 .29515 L .50074 .29978 L 0 .996 .996 .136 k
F
.43618 .54903 m .44541 .55807 L .43787 .5507 L .5 .5 .5 1 k
F
0 0 0 1 k
.43787 .5507 m
.44114 .55404 L
s
.57419 .75054 m .57407 .74922 L .57414 .74917 L 0 .996 .996 .608 k
F
0 0 0 1 k
.57408 .74922 m
.57414 .74917 L
s
.57406 .74585 m
.57414 .74917 L
s
.57419 .75054 m .57409 .75061 L .57407 .74922 L 0 .996 .996 .608 k
F
0 0 0 1 k
.57399 .74502 m
.57407 .74922 L
s
.57407 .74922 m
.57408 .74922 L
s
.4461 .55873 m .43618 .54903 L .43695 .54967 L .5 .5 .5 1 k
F
.43618 .54903 m .43424 .54624 L .43695 .54967 L F
.43618 .54903 m .43262 .54452 L .43424 .54624 L F
.43618 .54903 m .4461 .55873 L .44541 .55807 L F
.43262 .54452 m .43618 .54903 L .43446 .54732 L F
.58346 1.01773 m .56939 1.03166 L .58017 1.01919 L .21 0 .39 0 k
F
0 0 0 1 k
.57303 1.03263 m
.5838 1.02018 L
s
.56861 .70925 m .56898 .70881 L .56839 .70804 L 0 .996 .996 .005 k
F
0 0 0 1 k
.56839 .70804 m
.56897 .7088 L
s
.56861 .70925 m .56939 .71026 L .56898 .70881 L 0 .996 .996 .005 k
F
0 0 0 1 k
.5681 .70498 m
.56898 .70881 L
s
.56897 .7088 m
.56898 .70881 L
s
.56112 .29242 m .58041 .28742 L .56487 .29181 L 0 .996 .996 .361 k
F
0 0 0 1 k
.56487 .29181 m
.57065 .2921 L
s
.5743 .75046 m .57416 .74915 L .57425 .74909 L 0 .996 .996 .674 k
F
0 0 0 1 k
.57417 .74915 m
.57425 .74909 L
s
.57416 .74597 m
.57425 .74909 L
s
.5743 .75046 m .57419 .75054 L .57416 .74915 L 0 .996 .996 .674 k
F
0 0 0 1 k
.5741 .74634 m
.57416 .74915 L
s
.57416 .74915 m
.57417 .74915 L
s
.43262 .54452 m .43446 .54732 L .43175 .54389 L .5 .5 .5 1 k
F
0 0 0 1 k
.42637 .54004 m
.43446 .54732 L
s
.39256 .50298 m .3924 .50695 L .39108 .50241 L .5 .5 .5 1 k
F
0 0 0 1 k
.38168 .4991 m
.3924 .50695 L
s
.52437 .64073 m .52703 .64147 L .52418 .63982 L 0 .996 .996 .034 k
F
0 0 0 1 k
.52206 .63611 m
.52418 .63982 L
s
.52437 .64073 m .52812 .6429 L .52703 .64147 L 0 .996 .996 .034 k
F
0 0 0 1 k
.5247 .6371 m
.52703 .64147 L
s
.5732 .7254 m
.57353 .72744 L
s
.57353 .72744 m
.57364 .72806 L
s
.57364 .72806 m
.57374 .72872 L
s
.57389 .72959 m
.57391 .72974 L
s
.57378 .72893 m
.57389 .72959 L
s
.57376 .72881 m
.57378 .72893 L
s
.57391 .72974 m
.57401 .73035 L
s
.57474 .73657 m .5745 .73562 L .57457 .73526 L .5 .5 .5 1 k
F
0 0 0 1 k
.57451 .7356 m
.57457 .73526 L
s
.57416 .73198 m
.57457 .73526 L
s
.57474 .73657 m .57465 .73705 L .5745 .73562 L .5 .5 .5 1 k
F
0 0 0 1 k
.5742 .73276 m
.5745 .73562 L
s
.5745 .73562 m
.57451 .7356 L
s
.57443 .75035 m .57427 .74906 L .57437 .74898 L 0 .996 .996 .766 k
F
0 0 0 1 k
.57427 .74906 m
.57437 .74898 L
s
.57426 .7459 m
.57437 .74898 L
s
.57443 .75035 m .5743 .75046 L .57427 .74906 L 0 .996 .996 .766 k
F
0 0 0 1 k
.57419 .74629 m
.57427 .74906 L
s
.57427 .74906 m
.57427 .74906 L
s
.5742 .76221 m .57401 .75066 L .57405 .75204 L 0 .996 .996 .407 k
F
.57401 .75066 m .57411 .752 L .57405 .75204 L 0 .996 .996 .557 k
F
.57401 .75066 m .57409 .75061 L .57411 .752 L F
.45874 .24925 m .45563 .25129 L .45744 .24821 L .166 .996 0 .252 k
F
0 0 0 1 k
.44817 .24189 m
.45563 .25129 L
s
.60926 1.00402 m .62407 1.00786 L .61041 1.00637 L .146 .005 .192 .011 k
F
.60926 1.00402 m .62724 1.00598 L .62407 1.00786 L F
0 0 0 1 k
.61849 1.02154 m
.62407 1.00786 L
s
.6033 1.01936 m
.61041 1.00637 L
s
.61041 1.00637 m
.62407 1.00786 L
s
.57563 .74901 m .57471 .73879 L .57553 .74757 L .5 .5 .5 1 k
F
0 0 0 1 k
.57478 .74382 m
.57479 .74403 L
s
.57474 .7432 m
.57478 .74382 L
s
.57473 .74373 m
.57474 .74389 L
s
.57202 .72148 m .56939 .71026 L .56963 .71148 L 0 .996 .996 .019 k
F
0 0 0 1 k
.5704 .7126 m
.57106 .71577 L
s
.56939 .71026 m .56904 .71071 L .56963 .71148 L 0 .996 .996 .005 k
F
.56939 .71026 m .56861 .70925 L .56904 .71071 L F
.56939 .71026 m .57177 .72025 L .56977 .71171 L 0 .996 .996 .024 k
F
.56939 .71026 m .57202 .72148 L .57177 .72025 L F
0 0 0 1 k
.57137 .71727 m
.57144 .71764 L
s
.57129 .71688 m
.57137 .71727 L
s
.57127 .71678 m
.57129 .71688 L
s
.57106 .71577 m
.57127 .71678 L
s
.57028 .7124 m
.571 .71587 L
s
.57117 .71667 m
.57119 .71679 L
s
.571 .71587 m
.57117 .71667 L
s
.56978 .71173 m
.57028 .7124 L
s
.56977 .71171 m
.56978 .71173 L
s
.57187 .71847 m
.57251 .72196 L
s
.69207 .98765 m .69311 1.0046 L .68977 .99008 L .134 .082 .103 .063 k
F
0 0 0 1 k
.67387 1.0052 m
.69311 1.0046 L
s
.57431 .76216 m .57409 .75061 L .57413 .75199 L 0 .996 .996 .436 k
F
.57409 .75061 m .5742 .75194 L .57413 .75199 L 0 .996 .996 .608 k
F
.57409 .75061 m .57419 .75054 L .5742 .75194 L F
.57409 .75061 m .57428 .76078 L .57411 .752 L 0 .996 .996 .406 k
F
.57409 .75061 m .57431 .76216 L .57428 .76078 L F
.5618 .69457 m .55839 .68495 L .56115 .69311 L 0 .996 .996 .005 k
F
0 0 0 1 k
.55837 .68493 m
.55839 .68495 L
s
.5588 .68528 m
.56007 .68903 L
s
.56007 .68903 m
.56018 .68936 L
s
.57457 .75022 m .57439 .74895 L .5745 .74886 L 0 .996 .996 .684 k
F
0 0 0 1 k
.5744 .74895 m
.5745 .74886 L
s
.57438 .74581 m
.5745 .74886 L
s
.57457 .75022 m .57443 .75035 L .57439 .74895 L 0 .996 .996 .684 k
F
0 0 0 1 k
.5743 .74623 m
.57439 .74895 L
s
.57439 .74895 m
.5744 .74895 L
s
.55411 .68086 m .55017 .67145 L .55332 .6794 L 0 .996 .996 .012 k
F
0 0 0 1 k
.55006 .67138 m
.55017 .67145 L
s
.55074 .67183 m
.55231 .67581 L
s
.44538 1.07772 m .44273 1.08851 L .44061 1.08044 L .167 .027 .45 .03 k
F
0 0 0 1 k
.40877 1.09839 m
.44273 1.08851 L
s
.36315 .48091 m .37691 .49151 L .36519 .48308 L .293 .996 0 .407 k
F
0 0 0 1 k
.36519 .48308 m
.36631 .48867 L
s
.57445 .7621 m .57419 .75054 L .57423 .75192 L 0 .996 .996 .469 k
F
.57419 .75054 m .57432 .75186 L .57423 .75192 L 0 .996 .996 .673 k
F
.57419 .75054 m .5743 .75046 L .57432 .75186 L F
.57419 .75054 m .5744 .76072 L .5742 .75194 L 0 .996 .996 .434 k
F
.57419 .75054 m .57445 .7621 L .5744 .76072 L F
.53341 .65285 m .52812 .6429 L .52833 .64383 L 0 .996 .996 .03 k
F
.52812 .6429 m .52548 .64218 L .52833 .64383 L 0 .996 .996 .032 k
F
.52812 .6429 m .52437 .64073 L .52548 .64218 L F
0 0 0 1 k
.52418 .63982 m
.52703 .64147 L
s
.52812 .6429 m .53319 .6519 L .52918 .64433 L 0 .996 .996 .03 k
F
.52812 .6429 m .53341 .65285 L .53319 .6519 L F
0 0 0 1 k
.52918 .64433 m
.52978 .64466 L
s
.57317 .72524 m
.57357 .72764 L
s
.57357 .72764 m
.57369 .72835 L
s
.57369 .72835 m
.57376 .7288 L
s
.57377 .72885 m
.57377 .72888 L
s
.57379 .72897 m
.57379 .72899 L
s
.573 .72472 m
.57317 .72524 L
s
.57299 .7247 m
.573 .72472 L
s
.5759 .74861 m .57465 .73705 L .57483 .73838 L .5 .5 .5 1 k
F
0 0 0 1 k
.5746 .73914 m
.57477 .74136 L
s
.57465 .73705 m .57489 .73802 L .57483 .73838 L .5 .5 .5 1 k
F
.57465 .73705 m .57474 .73657 L .57489 .73802 L F
.57465 .73705 m .57573 .74727 L .57478 .73848 L F
.57465 .73705 m .5759 .74861 L .57573 .74727 L F
0 0 0 1 k
.57473 .74586 m
.57473 .7459 L
s
.57468 .74505 m
.57473 .74586 L
s
.57474 .74389 m
.57479 .74458 L
s
.57479 .74458 m
.57483 .74518 L
s
.57483 .74518 m
.57484 .74535 L
s
.57479 .74403 m
.57485 .74484 L
s
.57485 .74484 m
.5749 .74567 L
s
.5749 .74567 m
.57491 .74572 L
s
.57475 .74171 m
.57483 .74271 L
s
.57483 .74271 m
.57489 .74344 L
s
.57489 .74344 m
.5749 .7436 L
s
.57483 .74214 m
.57489 .74288 L
s
.57489 .74288 m
.57494 .74353 L
s
.57494 .74353 m
.57496 .74375 L
s
.57477 .74136 m
.57483 .74214 L
s
.57467 .73888 m
.57489 .74129 L
s
.57478 .7385 m
.57478 .73848 L
s
.57471 .73879 m
.57478 .7385 L
s
.56773 .70812 m .56484 .69829 L .56721 .70665 L 0 .996 .996 .003 k
F
0 0 0 1 k
.5651 .69857 m
.56629 .70275 L
s
.56629 .70275 m
.56633 .7029 L
s
.56633 .7029 m
.56637 .70304 L
s
.56739 .70412 m
.56839 .70804 L
s
.47187 .58556 m .47479 .5874 L .47142 .58484 L 0 .996 .996 .13 k
F
.47187 .58556 m .4763 .58893 L .47479 .5874 L F
0 0 0 1 k
.47175 .58386 m
.47479 .5874 L
s
.57461 .76203 m .5743 .75046 L .57435 .75183 L 0 .996 .996 .508 k
F
.5743 .75046 m .57445 .75175 L .57435 .75183 L 0 .996 .996 .765 k
F
.5743 .75046 m .57443 .75035 L .57445 .75175 L F
.5743 .75046 m .57455 .76065 L .57432 .75186 L 0 .996 .996 .467 k
F
.5743 .75046 m .57461 .76203 L .57455 .76065 L F
.72132 .25028 m .68338 .26769 L .7123 .25221 L .205 .016 .31 .021 k
F
0 0 0 1 k
.69254 .26948 m
.72145 .25406 L
s
.57474 .75006 m .57453 .74882 L .57466 .7487 L .188 .996 .996 .507 k
F
0 0 0 1 k
.57454 .74881 m
.57466 .7487 L
s
.57452 .74569 m
.57466 .7487 L
s
.57474 .75006 m .57457 .75022 L .57453 .74882 L .188 .996 .996 .507 k
F
0 0 0 1 k
.57443 .74615 m
.57453 .74882 L
s
.57453 .74882 m
.57454 .74881 L
s
.62364 .27886 m .65173 .2677 L .63018 .2779 L .167 .065 .368 .072 k
F
0 0 0 1 k
.6341 .27604 m
.63552 .27895 L
s
.64384 .27143 m
.64648 .27689 L
s
.63018 .2779 m
.64603 .28213 L
s
.5741 .752 m
.57411 .752 L
s
.5742 .76221 m .57405 .75204 L .57419 .76082 L 0 .996 .996 .407 k
F
0 0 0 1 k
.57405 .75204 m
.5741 .752 L
s
.57405 .75204 m
.5741 .75511 L
s
.5741 .75511 m
.57412 .75643 L
s
.46459 .26451 m .45752 .25419 L .46378 .26272 L .146 .996 0 .374 k
F
0 0 0 1 k
.46362 .26372 m
.46444 .2669 L
s
.45737 .2552 m
.46362 .26372 L
s
.48398 .59843 m .4763 .58893 L .4767 .58967 L 0 .996 .996 .113 k
F
.4763 .58893 m .47334 .58711 L .4767 .58967 L F
.4763 .58893 m .47187 .58556 L .47334 .58711 L F
.4763 .58893 m .4836 .59766 L .47777 .59045 L 0 .996 .996 .096 k
F
0 0 0 1 k
.48224 .59399 m
.48417 .59645 L
s
.4763 .58893 m .48398 .59843 L .4836 .59766 L 0 .996 .996 .096 k
F
0 0 0 1 k
.47777 .59045 m
.48139 .59289 L
s
.5742 .75194 m
.5742 .75194 L
s
.57431 .76216 m .57413 .75199 L .5743 .76077 L 0 .996 .996 .436 k
F
0 0 0 1 k
.57413 .75199 m
.5742 .75194 L
s
.57413 .75199 m
.57419 .75502 L
s
.57419 .75502 m
.57422 .75637 L
s
.57422 .75637 m
.57422 .7566 L
s
.57411 .752 m
.57416 .75455 L
s
.57416 .75455 m
.57419 .75624 L
s
.57419 .75624 m
.57419 .75639 L
s
.5748 .76193 m .57443 .75035 L .57449 .75173 L 0 .996 .996 .553 k
F
.57443 .75035 m .5746 .75163 L .57449 .75173 L 0 .996 .996 .996 k
F
.57443 .75035 m .57457 .75022 L .5746 .75163 L F
.57443 .75035 m .57473 .76055 L .57445 .75175 L 0 .996 .996 .505 k
F
.57443 .75035 m .5748 .76193 L .57473 .76055 L F
.51052 .62618 m .50445 .61741 L .50925 .6247 L 0 .996 .996 .053 k
F
0 0 0 1 k
.50445 .61741 m
.50607 .61986 L
s
.50548 .61803 m
.50788 .62167 L
s
.54463 .66697 m .54014 .65777 L .5437 .66552 L 0 .996 .996 .02 k
F
0 0 0 1 k
.53971 .65751 m
.54014 .65777 L
s
.54014 .65777 m
.54178 .66133 L
s
.54085 .65821 m
.54264 .66208 L
s
.48384 .28991 m .48894 .29121 L .48391 .28931 L 0 .996 .996 .098 k
F
.48384 .28991 m .49047 .29241 L .48894 .29121 L F
0 0 0 1 k
.48438 .28601 m
.48894 .29121 L
s
.62724 1.00598 m .63362 .99077 L .63012 1.00401 L .112 .06 .16 .053 k
F
.62724 1.00598 m .63183 .98856 L .63362 .99077 L F
.62724 1.00598 m .61208 1.00221 L .62575 1.00371 L .119 .016 .196 .029 k
F
.62724 1.00598 m .60926 1.00402 L .61208 1.00221 L F
.63183 .98856 m .62724 1.00598 L .62575 1.00371 L .119 .019 .183 .034 k
F
0 0 0 1 k
.63012 1.00401 m
.64587 1.00495 L
s
.51364 1.05969 m .48705 1.07164 L .50933 1.06049 L .216 0 .5 0 k
F
.5724 .72241 m .57241 .72178 L .57218 .72116 L 0 .996 .996 .064 k
F
0 0 0 1 k
.57218 .72116 m
.57241 .72176 L
s
.5724 .72241 m .57272 .72323 L .57241 .72178 L 0 .996 .996 .064 k
F
0 0 0 1 k
.57182 .71854 m
.57241 .72178 L
s
.57241 .72176 m
.57241 .72178 L
s
.47858 1.06553 m .47952 1.07487 L .4751 1.06818 L .201 0 .444 0 k
F
0 0 0 1 k
.45194 1.08552 m
.47952 1.07487 L
s
.57431 .75186 m
.57432 .75186 L
s
.57445 .7621 m .57423 .75192 L .57443 .7607 L 0 .996 .996 .469 k
F
0 0 0 1 k
.57423 .75192 m
.57431 .75186 L
s
.57423 .75192 m
.5743 .75491 L
s
.5743 .75491 m
.57433 .75631 L
s
.57433 .75631 m
.57434 .75654 L
s
.5743 .75633 m
.57433 .7577 L
s
.5742 .75194 m
.57426 .75443 L
s
.57426 .75443 m
.5743 .75617 L
s
.5743 .75617 m
.5743 .75633 L
s
.57493 .74987 m .57469 .74866 L .57484 .74851 L .5 .5 .5 1 k
F
.57493 .74987 m .57474 .75006 L .57469 .74866 L F
0 0 0 1 k
.57457 .74604 m
.57469 .74866 L
s
.57469 .74866 m
.5747 .74865 L
s
.45922 .57237 m .45076 .56348 L .45766 .57074 L 0 .996 .996 .236 k
F
0 0 0 1 k
.45867 .57168 m
.46195 .5745 L
s
.45521 .56804 m
.45867 .57168 L
s
.45177 .56442 m
.45521 .56804 L
s
.57202 .72148 m .56963 .71148 L .57163 .72001 L 0 .996 .996 .019 k
F
0 0 0 1 k
.57144 .71764 m
.57218 .72116 L
s
.57119 .71679 m
.57129 .71724 L
s
.57129 .71724 m
.5714 .71777 L
s
.57502 .76181 m .57457 .75022 L .57465 .75159 L 0 .996 .996 .608 k
F
.57457 .75022 m .57478 .75147 L .57465 .75159 L .187 .996 .996 .507 k
F
.57457 .75022 m .57474 .75006 L .57478 .75147 L F
.57457 .75022 m .57494 .76043 L .5746 .75163 L 0 .996 .996 .549 k
F
.57457 .75022 m .57502 .76181 L .57494 .76043 L F
.5759 .74861 m .57483 .73838 L .57578 .74716 L .5 .5 .5 1 k
F
0 0 0 1 k
.57467 .74554 m
.57484 .74851 L
s
.5747 .74865 m
.57484 .74851 L
s
.57471 .73879 m
.57499 .74173 L
s
.57496 .74375 m
.57503 .74458 L
s
.57501 .74495 m
.57502 .74512 L
s
.57496 .74432 m
.57501 .74495 L
s
.5749 .7436 m
.57496 .74432 L
s
.57444 .75176 m
.57445 .75175 L
s
.57461 .76203 m .57435 .75183 L .57459 .76063 L 0 .996 .996 .508 k
F
0 0 0 1 k
.57435 .75183 m
.57444 .75176 L
s
.57435 .75183 m
.57443 .75478 L
s
.57443 .75478 m
.57447 .75623 L
s
.57447 .75623 m
.57448 .75646 L
s
.57444 .75625 m
.57447 .75766 L
s
.57432 .75186 m
.57438 .75429 L
s
.57438 .75429 m
.57443 .75609 L
s
.57443 .75609 m
.57444 .75625 L
s
.5748 .73602 m .57456 .73513 L .57461 .73471 L .5 .5 .5 1 k
F
0 0 0 1 k
.57456 .73511 m
.57461 .73471 L
s
.5748 .73602 m .57474 .73657 L .57456 .73513 L .5 .5 .5 1 k
F
0 0 0 1 k
.57421 .73234 m
.57456 .73513 L
s
.57456 .73513 m
.57456 .73511 L
s
.50589 1.05243 m .51364 1.05969 L .50933 1.06049 L .233 0 .525 0 k
F
.51364 1.05969 m .53713 1.04463 L .53594 1.04726 L .235 0 .447 0 k
F
.51364 1.05969 m .50958 1.05157 L .51546 1.05711 L .224 0 .59 0 k
F
.51364 1.05969 m .50589 1.05243 L .50958 1.05157 L F
.53713 1.04463 m .51364 1.05969 L .51546 1.05711 L .233 0 .539 0 k
F
0 0 0 1 k
.5181 1.0587 m
.53594 1.04726 L
s
.53594 1.04726 m
.54633 1.05183 L
s
.57272 .72323 m .57272 .72388 L .57295 .7245 L 0 .996 .996 .065 k
F
.57272 .72323 m .5724 .72241 L .57272 .72388 L F
.72337 1.00472 m .69892 1.00423 L .71938 1.00266 L .141 .101 .086 .067 k
F
.40714 .51927 m .39561 .5095 L .40539 .51735 L .5 .5 .5 1 k
F
0 0 0 1 k
.40595 .51872 m
.40817 .52284 L
s
.39619 .51087 m
.40595 .51872 L
s
.47187 .58556 m .46403 .57678 L .47037 .58399 L 0 .996 .996 .157 k
F
0 0 0 1 k
.47142 .58484 m
.47479 .5874 L
s
.46825 .58123 m
.47142 .58484 L
s
.46509 .57763 m
.46825 .58123 L
s
.5746 .75163 m
.5746 .75163 L
s
.5748 .76193 m .57449 .75173 L .57478 .76053 L 0 .996 .996 .553 k
F
0 0 0 1 k
.57449 .75173 m
.5746 .75163 L
s
.57449 .75173 m
.57459 .75463 L
s
.57459 .75463 m
.57463 .75612 L
s
.57463 .75612 m
.57464 .75637 L
s
.57459 .75615 m
.57464 .75761 L
s
.57445 .75175 m
.57453 .75412 L
s
.57453 .75412 m
.57459 .75598 L
s
.57459 .75598 m
.57459 .75615 L
s
.37858 .49201 m .36315 .48091 L .36501 .48142 L .34 .996 0 .259 k
F
.36315 .48091 m .3652 .47593 L .36501 .48142 L .341 .996 0 .252 k
F
.36315 .48091 m .36341 .47369 L .3652 .47593 L F
.36315 .48091 m .37858 .49201 L .37691 .49151 L .293 .996 0 .407 k
F
.36341 .47369 m .36315 .48091 L .36116 .47865 L .51 .908 .077 .152 k
F
.57515 .74963 m .57487 .74845 L .57503 .74827 L .5 .5 .5 1 k
F
0 0 0 1 k
.57488 .74844 m
.57503 .74827 L
s
.57515 .74963 m .57493 .74987 L .57487 .74845 L .5 .5 .5 1 k
F
0 0 0 1 k
.57473 .7459 m
.57487 .74845 L
s
.57487 .74845 m
.57488 .74844 L
s
.57528 .76166 m .57474 .75006 L .57484 .75143 L 0 .996 .996 .679 k
F
.57474 .75006 m .57498 .75128 L .57484 .75143 L .5 .5 .5 1 k
F
.57474 .75006 m .57493 .74987 L .57498 .75128 L F
.57474 .75006 m .57519 .76029 L .57478 .75147 L 0 .996 .996 .602 k
F
.57474 .75006 m .57528 .76166 L .57519 .76029 L F
.42178 .53457 m .43175 .54389 L .42352 .53633 L .5 .5 .5 1 k
F
0 0 0 1 k
.42352 .53633 m
.42637 .54004 L
s
.57619 .74813 m .57474 .73657 L .57493 .73789 L .5 .5 .5 1 k
F
.57474 .73657 m .57498 .73747 L .57493 .73789 L F
.57474 .73657 m .5748 .73602 L .57498 .73747 L F
.57474 .73657 m .57599 .7468 L .57489 .73802 L F
0 0 0 1 k
.57489 .74129 m
.57499 .74234 L
s
.57474 .73657 m .57619 .74813 L .57599 .7468 L .5 .5 .5 1 k
F
0 0 0 1 k
.57484 .74535 m
.57503 .74827 L
s
.57502 .74512 m
.57509 .74596 L
s
.57503 .74458 m
.57509 .74544 L
s
.57509 .74544 m
.5751 .74549 L
s
.57499 .74234 m
.57506 .7431 L
s
.57506 .7431 m
.57508 .74327 L
s
.57508 .74327 m
.57515 .74401 L
s
.57515 .74401 m
.57521 .74467 L
s
.57521 .74467 m
.57522 .74484 L
s
.57499 .74173 m
.57506 .7425 L
s
.57506 .7425 m
.57512 .74318 L
s
.57512 .74318 m
.57514 .7434 L
s
.57478 .73848 m
.57503 .74081 L
s
.57483 .73838 m
.57514 .74126 L
s
.57488 .73804 m
.57489 .73802 L
s
.57483 .73838 m
.57488 .73804 L
s
.55193 .29467 m .56112 .29242 L .558 .2931 L .5 .5 .5 1 k
F
.56112 .29242 m .55519 .29369 L .56216 .29198 L 0 .996 .996 .578 k
F
.55193 .29467 m .558 .2931 L .55101 .29482 L .5 .5 .5 1 k
F
.56112 .29242 m .55193 .29467 L .55519 .29369 L 0 .996 .996 .578 k
F
0 0 0 1 k
.54357 .2955 m
.55666 .29333 L
s
.58159 .28663 m .56112 .29242 L .56216 .29198 L 0 .996 .996 .574 k
F
.56112 .29242 m .58159 .28663 L .58041 .28742 L 0 .996 .996 .361 k
F
.49409 .2996 m .49047 .29241 L .49013 .29303 L 0 .996 .996 .092 k
F
.49047 .29241 m .48509 .29113 L .49013 .29303 L 0 .996 .996 .073 k
F
.49047 .29241 m .48384 .28991 L .48509 .29113 L F
0 0 0 1 k
.48391 .28931 m
.48894 .29121 L
s
.49047 .29241 m .49467 .29894 L .49192 .29347 L 0 .996 .996 .116 k
F
.49047 .29241 m .49409 .2996 L .49467 .29894 L F
0 0 0 1 k
.49192 .29347 m
.49876 .29515 L
s
.57477 .75148 m
.57478 .75147 L
s
.57502 .76181 m .57465 .75159 L .57499 .7604 L 0 .996 .996 .608 k
F
0 0 0 1 k
.57465 .75159 m
.57477 .75148 L
s
.57465 .75159 m
.57476 .75445 L
s
.57476 .75445 m
.57482 .756 L
s
.57482 .756 m
.57483 .75624 L
s
.57477 .75603 m
.57481 .75685 L
s
.5746 .75163 m
.57469 .75392 L
s
.57469 .75392 m
.57477 .75585 L
s
.57477 .75585 m
.57477 .75603 L
s
.51052 .62618 m .51342 .62721 L .51028 .62532 L 0 .996 .996 .049 k
F
0 0 0 1 k
.50788 .62167 m
.51028 .62532 L
s
.51052 .62618 m .51465 .62866 L .51342 .62721 L 0 .996 .996 .049 k
F
0 0 0 1 k
.51053 .62256 m
.51342 .62721 L
s
.4461 .55873 m .43695 .54967 L .44449 .55704 L .5 .5 .5 1 k
F
0 0 0 1 k
.44541 .55807 m
.44763 .56032 L
s
.43787 .5507 m
.44541 .55807 L
s
.60253 .27768 m .62364 .27886 L .61816 .27979 L 0 .375 .996 .238 k
F
.62364 .27886 m .60797 .27626 L .62401 .27717 L .15 .198 .653 .088 k
F
.62364 .27886 m .60253 .27768 L .60797 .27626 L F
.65201 .26541 m .62364 .27886 L .62401 .27717 L .157 .192 .598 .092 k
F
0 0 0 1 k
.643 .26968 m
.6436 .27092 L
s
.63326 .2743 m
.63356 .27491 L
s
.62364 .27886 m .65201 .26541 L .65173 .2677 L .167 .065 .368 .072 k
F
0 0 0 1 k
.62309 .25343 m
.63285 .27346 L
s
.43262 .54452 m .42178 .53457 L .42274 .53519 L .5 .5 .5 1 k
F
.42178 .53457 m .42059 .53142 L .42274 .53519 L F
.42178 .53457 m .41894 .52961 L .42059 .53142 L F
.42178 .53457 m .43262 .54452 L .43175 .54389 L F
.41894 .52961 m .42178 .53457 L .42003 .53276 L F
.5618 .69457 m .56268 .69446 L .56156 .69344 L 0 .996 .996 .005 k
F
0 0 0 1 k
.56156 .69344 m
.56157 .69345 L
s
.5618 .69457 m .56327 .69591 L .56268 .69446 L 0 .996 .996 .005 k
F
0 0 0 1 k
.56152 .69068 m
.56268 .69446 L
s
.56157 .69345 m
.56268 .69446 L
s
.53341 .65285 m .52833 .64383 L .53234 .65139 L 0 .996 .996 .03 k
F
0 0 0 1 k
.52833 .64383 m
.53006 .64709 L
s
.52918 .64433 m
.53118 .64811 L
s
.55411 .68086 m .55549 .68097 L .55389 .67979 L 0 .996 .996 .01 k
F
0 0 0 1 k
.55389 .67979 m
.55397 .67985 L
s
.55231 .67581 m
.55389 .67979 L
s
.55411 .68086 m .55622 .68241 L .55549 .68097 L 0 .996 .996 .01 k
F
0 0 0 1 k
.55444 .67808 m
.55549 .68097 L
s
.57557 .76148 m .57493 .74987 L .57504 .75123 L 0 .996 .996 .783 k
F
.57493 .74987 m .5752 .75105 L .57504 .75123 L .5 .5 .5 1 k
F
.57493 .74987 m .57515 .74963 L .5752 .75105 L F
.57493 .74987 m .57546 .76011 L .57498 .75128 L 0 .996 .996 .669 k
F
.57493 .74987 m .57557 .76148 L .57546 .76011 L F
.57538 .74935 m .57507 .74821 L .57525 .748 L .5 .5 .5 1 k
F
.57538 .74935 m .57515 .74963 L .57507 .74821 L F
0 0 0 1 k
.57491 .74572 m
.57507 .74821 L
s
.57507 .74821 m
.57508 .7482 L
s
.57497 .75129 m
.57498 .75128 L
s
.57528 .76166 m .57484 .75143 L .57524 .76025 L 0 .996 .996 .679 k
F
0 0 0 1 k
.57484 .75143 m
.57497 .75129 L
s
.57484 .75143 m
.57496 .75423 L
s
.57496 .75423 m
.57504 .75584 L
s
.57498 .75588 m
.57502 .75672 L
s
.57478 .75147 m
.57488 .7537 L
s
.57488 .7537 m
.57497 .7557 L
s
.57497 .7557 m
.57498 .75588 L
s
.52059 .63842 m .51465 .62866 L .51489 .62953 L 0 .996 .996 .043 k
F
.51465 .62866 m .51175 .62764 L .51489 .62953 L 0 .996 .996 .044 k
F
.51465 .62866 m .51052 .62618 L .51175 .62764 L F
0 0 0 1 k
.51028 .62532 m
.51342 .62721 L
s
.51465 .62866 m .52035 .63752 L .51584 .63011 L 0 .996 .996 .042 k
F
.51465 .62866 m .52059 .63842 L .52035 .63752 L F
0 0 0 1 k
.51584 .63011 m
.51899 .63187 L
s
.57272 .72388 m
.57273 .72391 L
s
.57358 .72801 m .57202 .72148 L .57231 .72272 L 0 .996 .996 .118 k
F
.57474 .73286 m .57357 .72797 L .57358 .72801 L F
.57357 .72797 m .57202 .72148 L .57358 .72801 L F
.57357 .72798 m .57474 .73286 L .57444 .73161 L 0 .996 .996 .137 k
F
.57202 .72148 m .57357 .72797 L .57357 .72798 L F
.57357 .72797 m .57474 .73286 L .57357 .72798 L F
.57486 .73465 m .57365 .72822 L .57458 .73318 L 0 .996 .996 .13 k
F
.57365 .72822 m .57338 .72679 L .57365 .72822 L F
.57365 .72822 m .57365 .72822 L .57458 .73318 L F
.57338 .72679 m .57295 .7245 L .57338 .7268 L F
.57338 .72679 m .57338 .7268 L .57458 .73318 L F
0 0 0 1 k
.57273 .72391 m
.57295 .7245 L
s
.57375 .72875 m
.57377 .72884 L
s
.57377 .72884 m
.5738 .72903 L
s
.57352 .72755 m
.57365 .72822 L
s
.57365 .72822 m
.57371 .72856 L
s
.57373 .72863 m
.57373 .72866 L
s
.57295 .7245 m
.57338 .7268 L
s
.57338 .7268 m
.57352 .72755 L
s
.5738 .72902 m
.57403 .73025 L
s
.57375 .72873 m
.57377 .72887 L
s
.57377 .72887 m
.5738 .72902 L
s
.57347 .72725 m
.57364 .72817 L
s
.57364 .72817 m
.57371 .72855 L
s
.57373 .72863 m
.57373 .72865 L
s
.57299 .72469 m
.57334 .7266 L
s
.57334 .7266 m
.57347 .72725 L
s
.57415 .73148 m
.57461 .73471 L
s
.57404 .73047 m
.57427 .73187 L
s
.57392 .72976 m
.57404 .73047 L
s
.57379 .72899 m
.57389 .72958 L
s
.57389 .72958 m
.57392 .72976 L
s
.57401 .73035 m
.57422 .73158 L
s
.56773 .70812 m .56815 .70779 L .56748 .70693 L 0 .996 .996 .008 k
F
0 0 0 1 k
.56748 .70693 m
.56814 .70778 L
s
.56773 .70812 m .56861 .70925 L .56815 .70779 L 0 .996 .996 .008 k
F
0 0 0 1 k
.56718 .70399 m
.56815 .70779 L
s
.56814 .70778 m
.56815 .70779 L
s
.41894 .52961 m .42003 .53276 L .41787 .52899 L .5 .5 .5 1 k
F
0 0 0 1 k
.41111 .52526 m
.42003 .53276 L
s
.56672 .70687 m .56327 .69591 L .56353 .69706 L 0 .996 .996 .006 k
F
.56327 .69591 m .56241 .69604 L .56353 .69706 L 0 .996 .996 .005 k
F
.56327 .69591 m .5618 .69457 L .56241 .69604 L F
.56327 .69591 m .56645 .7057 L .56382 .69737 L 0 .996 .996 .006 k
F
.56327 .69591 m .56672 .70687 L .56645 .7057 L F
0 0 0 1 k
.56484 .69829 m
.56593 .70215 L
s
.56602 .70247 m
.56604 .70251 L
s
.56593 .70215 m
.56602 .70247 L
s
.56383 .69738 m
.56484 .69829 L
s
.56382 .69737 m
.56383 .69738 L
s
.57619 .74813 m .57493 .73789 L .57603 .74668 L .5 .5 .5 1 k
F
0 0 0 1 k
.57509 .74596 m
.57525 .748 L
s
.57508 .7482 m
.57525 .748 L
s
.57514 .74126 m
.5753 .74277 L
s
.57524 .7427 m
.57526 .74287 L
s
.57503 .74081 m
.57524 .7427 L
s
.5753 .74515 m
.57531 .74522 L
s
.57522 .74427 m
.5753 .74515 L
s
.57514 .7434 m
.57522 .74427 L
s
.57522 .74484 m
.5753 .7457 L
s
.56018 .69311 m .55622 .68241 L .55646 .68351 L 0 .996 .996 .008 k
F
0 0 0 1 k
.56018 .68936 m
.56034 .68984 L
s
.56034 .68984 m
.56156 .69344 L
s
.55622 .68241 m .55486 .68233 L .55646 .68351 L 0 .996 .996 .009 k
F
.55622 .68241 m .55411 .68086 L .55486 .68233 L F
0 0 0 1 k
.55397 .67985 m
.55549 .68097 L
s
.55622 .68241 m .55992 .69199 L .55691 .68387 L 0 .996 .996 .008 k
F
.55622 .68241 m .56018 .69311 L .55992 .69199 L F
0 0 0 1 k
.55977 .68903 m
.55989 .68938 L
s
.55975 .68898 m
.55977 .68903 L
s
.55839 .68495 m
.55975 .68898 L
s
.55691 .68387 m
.55837 .68493 L
s
.48398 .59843 m .48695 .60001 L .4836 .59766 L 0 .996 .996 .096 k
F
.48398 .59843 m .48839 .60151 L .48695 .60001 L F
0 0 0 1 k
.48417 .59645 m
.48695 .60001 L
s
.54463 .66697 m .5465 .66731 L .54442 .66595 L 0 .996 .996 .018 k
F
0 0 0 1 k
.54442 .66595 m
.54472 .66615 L
s
.54264 .66208 m
.54442 .66595 L
s
.54463 .66697 m .54737 .66875 L .5465 .66731 L 0 .996 .996 .018 k
F
0 0 0 1 k
.54473 .66313 m
.5465 .66731 L
s
.57485 .73538 m .5746 .73457 L .57463 .73408 L .5 .5 .5 1 k
F
0 0 0 1 k
.5746 .73455 m
.57463 .73408 L
s
.57422 .73158 m
.57463 .73408 L
s
.57485 .73538 m .5748 .73602 L .5746 .73457 L .5 .5 .5 1 k
F
0 0 0 1 k
.5742 .73185 m
.5746 .73457 L
s
.5746 .73457 m
.5746 .73455 L
s
.57155 .72044 m .56861 .70925 L .56888 .71045 L 0 .996 .996 .022 k
F
0 0 0 1 k
.56977 .71171 m
.57049 .71481 L
s
.56861 .70925 m .5682 .70959 L .56888 .71045 L 0 .996 .996 .008 k
F
.56861 .70925 m .56773 .70812 L .5682 .70959 L F
.56861 .70925 m .57127 .71922 L .56904 .71071 L 0 .996 .996 .027 k
F
0 0 0 1 k
.57049 .71481 m
.57074 .71587 L
s
.56861 .70925 m .57155 .72044 L .57127 .71922 L 0 .996 .996 .027 k
F
0 0 0 1 k
.57086 .71639 m
.57095 .71678 L
s
.57077 .71598 m
.57086 .71639 L
s
.57074 .71587 m
.57077 .71598 L
s
.57066 .71587 m
.57077 .71634 L
s
.56963 .71148 m
.57043 .7149 L
s
.57063 .71574 m
.57066 .71587 L
s
.57043 .7149 m
.57063 .71574 L
s
.56906 .71074 m
.56963 .71148 L
s
.56904 .71071 m
.56906 .71074 L
s
.5759 .76126 m .57515 .74963 L .57527 .75099 L .127 .996 .996 .507 k
F
.57515 .74963 m .57545 .75078 L .57527 .75099 L .5 .5 .5 1 k
F
.57515 .74963 m .57538 .74935 L .57545 .75078 L F
.57515 .74963 m .57578 .75989 L .5752 .75105 L 0 .996 .996 .764 k
F
.57515 .74963 m .5759 .76126 L .57578 .75989 L F
0 0 0 1 k
.57519 .75107 m
.5752 .75105 L
s
.57557 .76148 m .57504 .75123 L .57553 .76006 L 0 .996 .996 .783 k
F
0 0 0 1 k
.57504 .75123 m
.57519 .75107 L
s
.57504 .75123 m
.57519 .75398 L
s
.57521 .7555 m
.57522 .75569 L
s
.5751 .75343 m
.57521 .7555 L
s
.57522 .75569 m
.57527 .75656 L
s
.57498 .75128 m
.5751 .75343 L
s
.57504 .75584 m
.57505 .75609 L
s
.48398 .59843 m .4767 .58967 L .48254 .59689 L 0 .996 .996 .113 k
F
0 0 0 1 k
.4767 .58967 m
.47682 .58981 L
s
.48068 .59405 m
.4836 .59766 L
s
.47777 .59045 m
.48068 .59405 L
s
.49551 .61106 m .48839 .60151 L .48873 .60229 L 0 .996 .996 .083 k
F
.48839 .60151 m .48538 .59995 L .48873 .60229 L F
.48839 .60151 m .48398 .59843 L .48538 .59995 L F
0 0 0 1 k
.4836 .59766 m
.48695 .60001 L
s
.48839 .60151 m .49519 .61026 L .48977 .603 L 0 .996 .996 .073 k
F
0 0 0 1 k
.49466 .60713 m
.49587 .60881 L
s
.48839 .60151 m .49551 .61106 L .49519 .61026 L 0 .996 .996 .073 k
F
0 0 0 1 k
.48977 .603 m
.4933 .60522 L
s
.36341 .47369 m .36116 .47865 L .36135 .47315 L .51 .908 .077 .152 k
F
0 0 0 1 k
.34814 .47008 m
.36116 .47865 L
s
.57563 .74901 m .57529 .74792 L .57548 .74766 L .5 .5 .5 1 k
F
0 0 0 1 k
.5753 .7479 m
.57548 .74766 L
s
.57563 .74901 m .57538 .74935 L .57529 .74792 L .5 .5 .5 1 k
F
0 0 0 1 k
.5751 .74549 m
.57529 .74792 L
s
.57529 .74792 m
.5753 .7479 L
s
.55186 .67917 m .54737 .66875 L .5476 .66978 L 0 .996 .996 .015 k
F
.54737 .66875 m .54552 .66843 L .5476 .66978 L 0 .996 .996 .017 k
F
.54737 .66875 m .54463 .66697 L .54552 .66843 L F
0 0 0 1 k
.54472 .66615 m
.5465 .66731 L
s
.54737 .66875 m .55161 .67812 L .5482 .6702 L 0 .996 .996 .015 k
F
.54737 .66875 m .55186 .67917 L .55161 .67812 L F
0 0 0 1 k
.55017 .67145 m
.55168 .67526 L
s
.5482 .6702 m
.55006 .67138 L
s
.55168 .67526 m
.55175 .67542 L
s
.55175 .67542 m
.55222 .67662 L
s
.63183 .98856 m .62575 1.00371 L .62923 .99046 L .119 .019 .183 .034 k
F
.57202 .72148 m .57206 .72095 L .57177 .72025 L 0 .996 .996 .063 k
F
0 0 0 1 k
.57177 .72025 m
.57205 .72093 L
s
.57202 .72148 m .5724 .72241 L .57206 .72095 L 0 .996 .996 .063 k
F
0 0 0 1 k
.5714 .71777 m
.57206 .72095 L
s
.57205 .72093 m
.57206 .72095 L
s
.57648 .74758 m .5748 .73602 L .57502 .73733 L .5 .5 .5 1 k
F
0 0 0 1 k
.57489 .73802 m
.57517 .74025 L
s
.5748 .73602 m .57506 .73684 L .57502 .73733 L .5 .5 .5 1 k
F
.5748 .73602 m .57485 .73538 L .57506 .73684 L F
.5748 .73602 m .57625 .74626 L .57498 .73747 L F
.5748 .73602 m .57648 .74758 L .57625 .74626 L F
0 0 0 1 k
.5753 .7457 m
.57548 .74766 L
s
.57531 .74522 m
.57539 .74606 L
s
.57526 .74287 m
.57534 .74365 L
s
.57534 .74365 m
.57541 .74433 L
s
.57541 .74433 m
.57543 .7445 L
s
.57543 .7445 m
.57553 .74539 L
s
.5753 .74277 m
.57533 .743 L
s
.57533 .743 m
.57542 .74389 L
s
.57493 .73789 m
.57528 .74071 L
s
.57498 .7375 m
.57498 .73747 L
s
.57493 .73789 m
.57498 .7375 L
s
.47124 .27496 m .47117 .27377 L .47161 .27544 L .5 .5 .5 1 k
F
.47124 .27496 m .47233 .27661 L .47087 .27448 L F
.47124 .27496 m .47347 .27819 L .47233 .27661 L F
.47347 .27819 m .47124 .27496 L .47217 .2765 L 0 .996 .996 .138 k
F
.47124 .27496 m .47161 .27544 L .47172 .27586 L .5 .5 .5 1 k
F
.47124 .27496 m .47087 .27448 L .47064 .27415 L F
0 0 0 1 k
.46641 .26938 m
.47015 .27395 L
s
.47015 .27395 m
.47196 .27615 L
s
.47927 .28735 m .47347 .27819 L .47386 .27895 L 0 .996 .996 .109 k
F
.47347 .27819 m .47217 .2765 L .47386 .27895 L 0 .996 .996 .138 k
F
.47347 .27819 m .4791 .28662 L .47469 .27966 L 0 .996 .996 .048 k
F
0 0 0 1 k
.47791 .2824 m
.48024 .28548 L
s
.47347 .27819 m .47927 .28735 L .4791 .28662 L 0 .996 .996 .048 k
F
0 0 0 1 k
.47469 .27966 m
.47791 .2824 L
s
.48067 .28504 m
.48391 .28931 L
s
.47924 .28314 m
.48067 .28504 L
s
.60253 .27768 m .61816 .27979 L .60211 .2789 L 0 .375 .996 .238 k
F
0 0 0 1 k
.59666 .28655 m
.61816 .27979 L
s
.5759 .76126 m .57527 .75099 L .57585 .75983 L .127 .996 .996 .507 k
F
0 0 0 1 k
.57527 .75656 m
.57531 .75731 L
s
.57528 .75564 m
.5753 .75591 L
s
.57519 .75398 m
.57528 .75564 L
s
.46459 .26451 m .47064 .27415 L .46559 .26621 L .5 .5 .5 1 k
F
0 0 0 1 k
.46559 .26621 m
.46641 .26938 L
s
.57628 .76098 m .57538 .74935 L .57553 .7507 L .5 .5 .5 1 k
F
0 0 0 1 k
.5752 .75105 m
.57534 .75311 L
s
.57538 .74935 m .57572 .75045 L .57553 .7507 L .5 .5 .5 1 k
F
.57538 .74935 m .57563 .74901 L .57572 .75045 L F
.57538 .74935 m .57613 .75962 L .57545 .75078 L 0 .996 .996 .996 k
F
.57538 .74935 m .57628 .76098 L .57613 .75962 L F
0 0 0 1 k
.57534 .75311 m
.57548 .75527 L
s
.57548 .75527 m
.57549 .75547 L
s
.57527 .75099 m
.57545 .75368 L
s
.57544 .75079 m
.57545 .75078 L
s
.57527 .75099 m
.57544 .75079 L
s
.5724 .72241 m .57237 .72296 L .57267 .72367 L 0 .996 .996 .064 k
F
.5724 .72241 m .57202 .72148 L .57237 .72296 L F
.86865 .25272 m .82475 .2387 L .86726 .25021 L .202 0 .15 0 k
F
.86865 .25272 m .83021 .24607 L .82475 .2387 L F
.53341 .65285 m .53572 .65344 L .53319 .6519 L 0 .996 .996 .027 k
F
0 0 0 1 k
.53118 .64811 m
.53319 .6519 L
s
.53341 .65285 m .53673 .65488 L .53572 .65344 L 0 .996 .996 .027 k
F
0 0 0 1 k
.53361 .64918 m
.53572 .65344 L
s
.72337 1.00472 m .74907 1.00416 L .72792 1.00679 L .164 .09 .063 .063 k
F
0 0 0 1 k
.72792 1.00679 m
.73357 1.02243 L
s
.56672 .70687 m .56353 .69706 L .56615 .70539 L 0 .996 .996 .006 k
F
0 0 0 1 k
.56382 .69737 m
.56513 .70153 L
s
.56513 .70153 m
.56523 .70184 L
s
.56637 .70304 m
.56748 .70693 L
s
.40525 1.08859 m .39756 1.10104 L .39884 1.09137 L .148 .117 .495 .084 k
F
.47124 .27496 m .46459 .26451 L .46537 .26539 L .5 .5 .5 1 k
F
.46459 .26451 m .46578 .26281 L .46537 .26539 L F
.46459 .26451 m .46512 .26111 L .46578 .26281 L F
.46459 .26451 m .47124 .27496 L .47064 .27415 L F
.46512 .26111 m .46459 .26451 L .46378 .26272 L F
.49409 .2996 m .49013 .29303 L .49288 .2985 L 0 .996 .996 .092 k
F
.57155 .72044 m .56888 .71045 L .57111 .71896 L 0 .996 .996 .022 k
F
0 0 0 1 k
.56904 .71071 m
.57016 .71496 L
s
.57016 .71496 m
.57027 .7154 L
s
.57095 .71678 m
.57177 .72025 L
s
.56018 .69311 m .55646 .68351 L .55947 .69163 L 0 .996 .996 .008 k
F
0 0 0 1 k
.55644 .68349 m
.55646 .68351 L
s
.55691 .68387 m
.55828 .68758 L
s
.55828 .68758 m
.55841 .68793 L
s
.5759 .74861 m .57553 .74757 L .57573 .74727 L .5 .5 .5 1 k
F
.5759 .74861 m .57563 .74901 L .57553 .74757 L F
0 0 0 1 k
.57539 .74606 m
.57553 .74757 L
s
.34874 1.11281 m .29124 1.11905 L .34229 1.11195 L .175 .274 .651 .102 k
F
.34874 1.11281 m .2817 1.12213 L .29124 1.11905 L F
0 0 0 1 k
.28988 1.12327 m
.34071 1.1162 L
s
.35696 1.09762 m .34874 1.11281 L .34229 1.11195 L .167 .212 .58 .097 k
F
.34874 1.11281 m .3622 1.09823 L .35588 1.10978 L .158 .238 .688 .093 k
F
.34874 1.11281 m .35696 1.09762 L .3622 1.09823 L F
0 0 0 1 k
.35588 1.10978 m
.39756 1.10104 L
s
.57648 .74758 m .57502 .73733 L .5763 .74611 L .5 .5 .5 1 k
F
0 0 0 1 k
.57553 .74757 m
.57554 .74755 L
s
.57553 .74539 m
.57573 .74727 L
s
.57554 .74755 m
.57573 .74727 L
s
.57548 .74228 m
.57551 .74252 L
s
.57528 .74071 m
.57548 .74228 L
s
.57563 .74393 m
.57565 .74409 L
s
.57554 .74321 m
.57563 .74393 L
s
.57544 .74241 m
.57554 .74321 L
s
.57542 .74222 m
.57544 .74241 L
s
.57517 .74025 m
.57542 .74222 L
s
.57553 .74489 m
.57562 .74574 L
s
.57552 .74481 m
.57553 .74489 L
s
.57542 .74389 m
.57552 .74481 L
s
.46512 .26111 m .46378 .26272 L .46418 .26013 L .5 .5 .5 1 k
F
0 0 0 1 k
.45752 .25419 m
.46378 .26272 L
s
.54177 .66505 m .53673 .65488 L .53695 .65586 L 0 .996 .996 .023 k
F
.53673 .65488 m .53443 .65431 L .53695 .65586 L 0 .996 .996 .026 k
F
.53673 .65488 m .53341 .65285 L .53443 .65431 L F
0 0 0 1 k
.53497 .65299 m
.53572 .65344 L
s
.53319 .6519 m
.53497 .65299 L
s
.53673 .65488 m .54153 .66405 L .5377 .65633 L 0 .996 .996 .024 k
F
.53673 .65488 m .54177 .66505 L .54153 .66405 L F
0 0 0 1 k
.5377 .65633 m
.53971 .65751 L
s
.37858 .49201 m .36501 .48142 L .37673 .48986 L .34 .996 0 .259 k
F
0 0 0 1 k
.37691 .49151 m
.37814 .49654 L
s
.36519 .48308 m
.37691 .49151 L
s
.52059 .63842 m .51489 .62953 L .5194 .63695 L 0 .996 .996 .043 k
F
0 0 0 1 k
.51489 .62953 m
.51663 .63239 L
s
.51584 .63011 m
.51809 .63381 L
s
.50589 1.05243 m .50933 1.06049 L .50342 1.05498 L .233 0 .525 0 k
F
0 0 0 1 k
.48705 1.07164 m
.50933 1.06049 L
s
.57628 .76098 m .57553 .7507 L .57621 .75955 L .5 .5 .5 1 k
F
0 0 0 1 k
.57556 .75541 m
.57558 .75568 L
s
.57545 .75368 m
.57556 .75541 L
s
.57555 .75637 m
.5756 .75715 L
s
.57549 .75547 m
.57555 .75637 L
s
.43262 .54452 m .42274 .53519 L .43098 .54276 L .5 .5 .5 1 k
F
0 0 0 1 k
.43175 .54389 m
.43446 .54732 L
s
.42352 .53633 m
.43175 .54389 L
s
.57669 .76066 m .57563 .74901 L .5758 .75036 L .5 .5 .5 1 k
F
0 0 0 1 k
.57545 .75078 m
.5756 .75274 L
s
.57563 .74901 m .57601 .75005 L .5758 .75036 L .5 .5 .5 1 k
F
.57563 .74901 m .5759 .74861 L .57601 .75005 L F
.57563 .74901 m .57652 .7593 L .57572 .75045 L .201 .996 .996 .507 k
F
.57563 .74901 m .57669 .76066 L .57652 .7593 L F
0 0 0 1 k
.57558 .75568 m
.57565 .75672 L
s
.5756 .75274 m
.57578 .75499 L
s
.57578 .75499 m
.57579 .7552 L
s
.57553 .7507 m
.57573 .75333 L
s
.5757 .75047 m
.57572 .75045 L
s
.57553 .7507 m
.5757 .75047 L
s
.57486 .73465 m .57461 .73392 L .57461 .73336 L .5 .5 .5 1 k
F
.57486 .73465 m .57485 .73538 L .57461 .73392 L F
0 0 0 1 k
.57427 .73187 m
.57461 .73392 L
s
.57461 .73392 m
.57461 .73389 L
s
.5733 .72699 m .57155 .72044 L .57187 .72166 L 0 .996 .996 .115 k
F
.57459 .73179 m .57329 .72695 L .5733 .72699 L F
.57329 .72695 m .57155 .72044 L .5733 .72699 L F
.57155 .72044 m .5733 .72697 L .57195 .72193 L 0 .996 .996 .133 k
F
.5733 .72697 m .57426 .73055 L .5733 .72698 L F
.5733 .72697 m .5733 .72698 L .57195 .72193 L F
.57483 .73381 m .57345 .72735 L .57451 .73233 L 0 .996 .996 .123 k
F
.57345 .72735 m .57313 .72583 L .57345 .72734 L F
.57345 .72735 m .57345 .72734 L .57451 .73233 L F
.57313 .72583 m .57267 .72367 L .57313 .72585 L F
.57313 .72583 m .57313 .72585 L .57451 .73233 L F
0 0 0 1 k
.57267 .72367 m
.57313 .72585 L
s
.57313 .72585 m
.5733 .72664 L
s
.57403 .73025 m
.57461 .73336 L
s
.57461 .73389 m
.57461 .73336 L
s
.5738 .72903 m
.5741 .73061 L
s
.55186 .67917 m .5476 .66978 L .55101 .6777 L 0 .996 .996 .015 k
F
0 0 0 1 k
.54747 .6697 m
.5476 .66978 L
s
.5476 .66978 m
.54923 .67356 L
s
.5482 .6702 m
.54991 .67416 L
s
.57431 .76216 m .57419 .76082 L .57428 .76078 L 0 .996 .769 .324 k
F
0 0 0 1 k
.57419 .75639 m
.57428 .76078 L
s
.57431 .76216 m .5742 .76221 L .57419 .76082 L 0 .996 .769 .324 k
F
0 0 0 1 k
.57412 .75643 m
.57419 .76082 L
s
.57419 .76082 m
.57428 .76078 L
s
.57445 .7621 m .5743 .76077 L .5744 .76072 L 0 .996 .826 .344 k
F
0 0 0 1 k
.57431 .76076 m
.5744 .76072 L
s
.57433 .7577 m
.5744 .76072 L
s
.57445 .7621 m .57431 .76216 L .5743 .76077 L 0 .996 .826 .344 k
F
0 0 0 1 k
.57422 .7566 m
.5743 .76077 L
s
.5743 .76077 m
.57431 .76076 L
s
.53713 1.04463 m .51546 1.05711 L .53332 1.04565 L .233 0 .539 0 k
F
.57677 .74694 m .57485 .73538 L .57509 .73668 L .5 .5 .5 1 k
F
0 0 0 1 k
.57498 .73747 m
.57529 .7396 L
s
.57485 .73538 m .5751 .73612 L .57509 .73668 L .5 .5 .5 1 k
F
.57485 .73538 m .57486 .73465 L .5751 .73612 L F
.57485 .73538 m .57652 .74563 L .57506 .73684 L F
.57485 .73538 m .57677 .74694 L .57652 .74563 L F
0 0 0 1 k
.57565 .74409 m
.57577 .74502 L
s
.57551 .74252 m
.57563 .74345 L
s
.57563 .74345 m
.57575 .74439 L
s
.57575 .74439 m
.57576 .74449 L
s
.57529 .7396 m
.57559 .74167 L
s
.57559 .74167 m
.57562 .74186 L
s
.57502 .73733 m
.57542 .74007 L
s
.57505 .73688 m
.57506 .73684 L
s
.57502 .73733 m
.57505 .73688 L
s
.49551 .61106 m .48873 .60229 L .49414 .60955 L 0 .996 .996 .083 k
F
0 0 0 1 k
.48873 .60229 m
.48981 .60374 L
s
.48977 .603 m
.49248 .60662 L
s
.57461 .76203 m .57443 .7607 L .57455 .76065 L 0 .996 .903 .366 k
F
0 0 0 1 k
.57444 .7607 m
.57455 .76065 L
s
.57447 .75766 m
.57455 .76065 L
s
.57461 .76203 m .57445 .7621 L .57443 .7607 L 0 .996 .903 .366 k
F
0 0 0 1 k
.57434 .75654 m
.57443 .7607 L
s
.57443 .7607 m
.57444 .7607 L
s
.47927 .28735 m .47386 .27895 L .47827 .28591 L 0 .996 .996 .109 k
F
0 0 0 1 k
.47386 .27895 m
.47663 .28333 L
s
.47469 .27966 m
.4769 .28314 L
s
.57619 .74813 m .57578 .74716 L .57599 .7468 L .5 .5 .5 1 k
F
.57619 .74813 m .5759 .74861 L .57578 .74716 L F
0 0 0 1 k
.57562 .74574 m
.57578 .74716 L
s
.57578 .74716 m
.57579 .74714 L
s
.5748 .76193 m .57459 .76063 L .57473 .76055 L 0 .996 .996 .391 k
F
0 0 0 1 k
.5746 .76062 m
.57473 .76055 L
s
.57464 .75761 m
.57473 .76055 L
s
.5748 .76193 m .57461 .76203 L .57459 .76063 L 0 .996 .996 .391 k
F
0 0 0 1 k
.57448 .75646 m
.57459 .76063 L
s
.57459 .76063 m
.5746 .76062 L
s
.85601 1.03165 m .89356 1.02594 L .86439 1.03329 L .214 .09 .062 .061 k
F
0 0 0 1 k
.86439 1.03329 m
.87553 1.04294 L
s
.47124 .27496 m .46537 .26539 L .47043 .27334 L .5 .5 .5 1 k
F
0 0 0 1 k
.47064 .27415 m
.47087 .27448 L
s
.46559 .26621 m
.47064 .27415 L
s
.47087 .27448 m
.47139 .27524 L
s
.72337 1.00472 m .75122 1.00124 L .74907 1.00416 L .164 .09 .063 .063 k
F
.72337 1.00472 m .71907 .98724 L .72543 1.00198 L .166 .135 .067 .065 k
F
.72337 1.00472 m .71499 .98532 L .71907 .98724 L F
.75122 1.00124 m .72337 1.00472 L .72543 1.00198 L .161 .12 .068 .065 k
F
0 0 0 1 k
.72792 1.00679 m
.74907 1.00416 L
s
.74907 1.00416 m
.75867 1.01991 L
s
.71499 .98532 m .72337 1.00472 L .71938 1.00266 L .144 .1 .079 .068 k
F
.49551 .61106 m .49844 .61241 L .49519 .61026 L 0 .996 .996 .073 k
F
0 0 0 1 k
.49248 .60662 m
.49519 .61026 L
s
.49551 .61106 m .49979 .6139 L .49844 .61241 L 0 .996 .996 .073 k
F
0 0 0 1 k
.49587 .60881 m
.49844 .61241 L
s
.85601 1.03165 m .8944 1.02195 L .89356 1.02594 L .214 .09 .062 .061 k
F
.85601 1.03165 m .83768 1.01139 L .85712 1.02796 L .225 .119 .056 .054 k
F
.85601 1.03165 m .83043 1.00988 L .83768 1.01139 L F
.8944 1.02195 m .85601 1.03165 L .85712 1.02796 L .22 .111 .056 .055 k
F
.83043 1.00988 m .85601 1.03165 L .84856 1.02992 L .198 .087 .057 .056 k
F
.57669 .76066 m .5758 .75036 L .57661 .75921 L .5 .5 .5 1 k
F
0 0 0 1 k
.57587 .75512 m
.57589 .7554 L
s
.57573 .75333 m
.57587 .75512 L
s
.57579 .7552 m
.57586 .75613 L
s
.57437 .7738 m .5742 .76221 L .57424 .76359 L 0 .996 .636 .271 k
F
.5742 .76221 m .57432 .76356 L .57424 .76359 L 0 .996 .767 .324 k
F
.5742 .76221 m .57431 .76216 L .57432 .76356 L F
.4438 .22189 m .44979 .23515 L .44392 .2242 L .253 .799 .122 .092 k
F
.4438 .22189 m .45153 .2363 L .44979 .23515 L F
0 0 0 1 k
.44601 .23867 m
.44979 .23515 L
s
.45153 .2363 m .45744 .24821 L .45195 .23838 L .089 .996 0 .261 k
F
0 0 0 1 k
.44817 .24189 m
.45195 .23838 L
s
.57451 .77376 m .57431 .76216 L .57436 .76355 L 0 .996 .654 .285 k
F
.57431 .76216 m .57446 .7635 L .57436 .76355 L 0 .996 .822 .344 k
F
.57431 .76216 m .57445 .7621 L .57446 .7635 L F
.57431 .76216 m .57447 .77237 L .57432 .76356 L 0 .996 .627 .271 k
F
.57431 .76216 m .57451 .77376 L .57447 .77237 L F
.56672 .70687 m .56721 .70665 L .56645 .7057 L 0 .996 .996 .012 k
F
0 0 0 1 k
.56645 .7057 m
.5672 .70664 L
s
.56672 .70687 m .56773 .70812 L .56721 .70665 L 0 .996 .996 .012 k
F
0 0 0 1 k
.56604 .70251 m
.56721 .70665 L
s
.5672 .70664 m
.56721 .70665 L
s
.52059 .63842 m .52323 .63928 L .52035 .63752 L 0 .996 .996 .04 k
F
0 0 0 1 k
.51809 .63381 m
.52035 .63752 L
s
.52059 .63842 m .52437 .64073 L .52323 .63928 L 0 .996 .996 .04 k
F
0 0 0 1 k
.52069 .63484 m
.52323 .63928 L
s
.57502 .76181 m .57478 .76053 L .57494 .76043 L 0 .996 .996 .42 k
F
0 0 0 1 k
.57479 .76052 m
.57494 .76043 L
s
.57481 .75685 m
.57494 .76043 L
s
.57502 .76181 m .5748 .76193 L .57478 .76053 L 0 .996 .996 .42 k
F
0 0 0 1 k
.57464 .75637 m
.57478 .76053 L
s
.57478 .76053 m
.57479 .76052 L
s
.53713 1.04463 m .55519 1.03185 L .54101 1.04345 L .219 0 .43 0 k
F
0 0 0 1 k
.54101 1.04345 m
.55138 1.04803 L
s
.57468 .77371 m .57445 .7621 L .5745 .76349 L 0 .996 .677 .301 k
F
.57445 .7621 m .57462 .76343 L .5745 .76349 L 0 .996 .897 .366 k
F
.57445 .7621 m .57461 .76203 L .57462 .76343 L F
.57445 .7621 m .57464 .77232 L .57446 .7635 L 0 .996 .641 .285 k
F
.57445 .7621 m .57468 .77371 L .57464 .77232 L F
.50645 .62355 m .49979 .6139 L .50009 .61471 L 0 .996 .996 .064 k
F
.49979 .6139 m .49684 .61256 L .50009 .61471 L F
.49979 .6139 m .49551 .61106 L .49684 .61256 L F
0 0 0 1 k
.49519 .61026 m
.49844 .61241 L
s
.49979 .6139 m .50616 .6227 L .5011 .61537 L 0 .996 .996 .058 k
F
0 0 0 1 k
.50607 .61986 m
.50685 .62105 L
s
.49979 .6139 m .50645 .62355 L .50616 .6227 L 0 .996 .996 .058 k
F
0 0 0 1 k
.5011 .61537 m
.50445 .61741 L
s
.56018 .69311 m .56115 .69311 L .55992 .69199 L 0 .996 .996 .008 k
F
0 0 0 1 k
.55992 .69199 m
.55994 .69201 L
s
.56018 .69311 m .5618 .69457 L .56115 .69311 L 0 .996 .996 .008 k
F
0 0 0 1 k
.55989 .68938 m
.56115 .69311 L
s
.57714 .76027 m .5759 .74861 L .5761 .74995 L .5 .5 .5 1 k
F
0 0 0 1 k
.57572 .75045 m
.57589 .75231 L
s
.5759 .74861 m .57631 .74959 L .5761 .74995 L .5 .5 .5 1 k
F
.5759 .74861 m .57619 .74813 L .57631 .74959 L F
.5759 .74861 m .57695 .75891 L .57601 .75005 L F
.5759 .74861 m .57714 .76027 L .57695 .75891 L F
0 0 0 1 k
.57586 .75613 m
.57593 .75694 L
s
.57589 .7554 m
.57597 .75648 L
s
.5758 .75036 m
.57603 .75291 L
s
.57599 .75008 m
.57601 .75005 L
s
.5758 .75036 m
.57599 .75008 L
s
.83043 1.00988 m .84856 1.02992 L .82911 1.01339 L .198 .087 .057 .056 k
F
0 0 0 1 k
.81819 1.03555 m
.84856 1.02992 L
s
.57155 .72044 m .57163 .72001 L .57127 .71922 L 0 .996 .996 .063 k
F
0 0 0 1 k
.57127 .71922 m
.57162 .71999 L
s
.57155 .72044 m .57202 .72148 L .57163 .72001 L 0 .996 .996 .063 k
F
0 0 0 1 k
.57077 .71634 m
.57163 .72001 L
s
.57162 .71999 m
.57163 .72001 L
s
.40714 .51927 m .41787 .52899 L .4089 .52114 L .5 .5 .5 1 k
F
0 0 0 1 k
.4089 .52114 m
.41111 .52526 L
s
.54177 .66505 m .53695 .65586 L .54078 .66358 L 0 .996 .996 .023 k
F
0 0 0 1 k
.53638 .6555 m
.53695 .65586 L
s
.53695 .65586 m
.5387 .65937 L
s
.5377 .65633 m
.53961 .66019 L
s
.57489 .77365 m .57461 .76203 L .57467 .76341 L 0 .996 .706 .319 k
F
.57461 .76203 m .57481 .76334 L .57467 .76341 L 0 .996 .996 .391 k
F
.57461 .76203 m .5748 .76193 L .57481 .76334 L F
.57461 .76203 m .57484 .77226 L .57462 .76343 L 0 .996 .66 .3 k
F
.57461 .76203 m .57489 .77365 L .57484 .77226 L F
.57528 .76166 m .57499 .7604 L .57519 .76029 L 0 .996 .996 .453 k
F
0 0 0 1 k
.575 .76039 m
.57519 .76029 L
s
.57502 .75672 m
.57519 .76029 L
s
.57528 .76166 m .57502 .76181 L .57499 .7604 L 0 .996 .996 .453 k
F
0 0 0 1 k
.57483 .75624 m
.57499 .7604 L
s
.57499 .7604 m
.575 .76039 L
s
.57098 .71928 m .56773 .70812 L .56802 .7093 L 0 .996 .996 .027 k
F
0 0 0 1 k
.56888 .71045 m
.56976 .71381 L
s
.56773 .70812 m .56725 .70835 L .56802 .7093 L 0 .996 .996 .012 k
F
.56773 .70812 m .56672 .70687 L .56725 .70835 L F
.56773 .70812 m .57068 .71807 L .5682 .70959 L 0 .996 .996 .032 k
F
.56773 .70812 m .57098 .71928 L .57068 .71807 L F
0 0 0 1 k
.57027 .7154 m
.57038 .71581 L
s
.56999 .7147 m
.57003 .71483 L
s
.56976 .71381 m
.56999 .7147 L
s
.56823 .70962 m
.56888 .71045 L
s
.5682 .70959 m
.56823 .70962 L
s
.57677 .74694 m .57509 .73668 L .57655 .74546 L .5 .5 .5 1 k
F
0 0 0 1 k
.57577 .74502 m
.57599 .7468 L
s
.57579 .74714 m
.57599 .7468 L
s
.5757 .74197 m
.57583 .74293 L
s
.57566 .74172 m
.5757 .74197 L
s
.57542 .74007 m
.57566 .74172 L
s
.57585 .74345 m
.57587 .74362 L
s
.57574 .7427 m
.57585 .74345 L
s
.57562 .74186 m
.57574 .7427 L
s
.57576 .74449 m
.57587 .74536 L
s
.53001 .65067 m .52437 .64073 L .52461 .64164 L 0 .996 .996 .035 k
F
.52437 .64073 m .52174 .63989 L .52461 .64164 L 0 .996 .996 .036 k
F
.52437 .64073 m .52059 .63842 L .52174 .63989 L F
0 0 0 1 k
.52035 .63752 m
.52323 .63928 L
s
.52437 .64073 m .52976 .64974 L .52548 .64218 L 0 .996 .996 .034 k
F
.52437 .64073 m .53001 .65067 L .52976 .64974 L F
0 0 0 1 k
.52548 .64218 m
.52833 .64383 L
s
.57432 .76356 m
.57432 .76356 L
s
.57437 .7738 m .57424 .76359 L .57436 .7724 L 0 .996 .636 .271 k
F
0 0 0 1 k
.57424 .76359 m
.57432 .76356 L
s
.57424 .76359 m
.57428 .76638 L
s
.57428 .76638 m
.5743 .76799 L
s
.58159 .28663 m .56216 .29198 L .57773 .28758 L 0 .996 .996 .574 k
F
0 0 0 1 k
.58041 .28742 m
.5909 .28826 L
s
.56487 .29181 m
.58041 .28742 L
s
.37858 .49201 m .39108 .50241 L .38046 .49408 L .5 .5 .5 1 k
F
0 0 0 1 k
.38046 .49408 m
.38168 .4991 L
s
.56558 .70548 m .5618 .69457 L .56208 .6957 L 0 .996 .996 .009 k
F
.5618 .69457 m .56085 .69459 L .56208 .6957 L 0 .996 .996 .008 k
F
.5618 .69457 m .56018 .69311 L .56085 .69459 L F
0 0 0 1 k
.55994 .69201 m
.56115 .69311 L
s
.5618 .69457 m .56528 .70434 L .56241 .69604 L 0 .996 .996 .01 k
F
.5618 .69457 m .56558 .70548 L .56528 .70434 L F
0 0 0 1 k
.56353 .69706 m
.56473 .70089 L
s
.56484 .70122 m
.56485 .70127 L
s
.56473 .70089 m
.56484 .70122 L
s
.56242 .69606 m
.56353 .69706 L
s
.56241 .69604 m
.56242 .69606 L
s
.57514 .77357 m .5748 .76193 L .57487 .76331 L 0 .996 .742 .339 k
F
.5748 .76193 m .57504 .76322 L .57487 .76331 L 0 .996 .996 .419 k
F
.5748 .76193 m .57502 .76181 L .57504 .76322 L F
.5748 .76193 m .57507 .77218 L .57481 .76334 L 0 .996 .682 .318 k
F
.5748 .76193 m .57514 .77357 L .57507 .77218 L F
0 0 0 1 k
.57445 .7635 m
.57446 .7635 L
s
.57451 .77376 m .57436 .76355 L .57451 .77236 L 0 .996 .654 .285 k
F
0 0 0 1 k
.57436 .76355 m
.57445 .7635 L
s
.57436 .76355 m
.57444 .76823 L
s
.57432 .76356 m
.5744 .76796 L
s
.57202 .72148 m .57195 .72193 L .57231 .72272 L 0 .996 .996 .065 k
F
.57202 .72148 m .57155 .72044 L .57195 .72193 L F
.57202 .72148 m .57444 .73161 L .57237 .72296 L 0 .996 .996 .137 k
F
0 0 0 1 k
.57363 .7282 m
.57364 .72824 L
s
.57345 .72734 m
.57359 .72799 L
s
.5733 .72664 m
.57345 .72734 L
s
.57359 .72799 m
.57363 .72818 L
s
.57239 .723 m
.57267 .72367 L
s
.57237 .72296 m
.57239 .723 L
s
.45153 .2363 m .45874 .24925 L .45744 .24821 L .089 .996 0 .261 k
F
0 0 0 1 k
.45563 .25129 m
.45744 .24821 L
s
.45195 .23838 m
.45744 .24821 L
s
.55186 .67917 m .55332 .6794 L .55161 .67812 L 0 .996 .996 .013 k
F
0 0 0 1 k
.55161 .67812 m
.55171 .67819 L
s
.54991 .67416 m
.55161 .67812 L
s
.55186 .67917 m .55411 .68086 L .55332 .6794 L 0 .996 .996 .013 k
F
0 0 0 1 k
.55222 .67662 m
.55332 .6794 L
s
.57461 .76343 m
.57462 .76343 L
s
.57468 .77371 m .5745 .76349 L .57468 .77231 L 0 .996 .677 .301 k
F
0 0 0 1 k
.5745 .76349 m
.57461 .76343 L
s
.5745 .76349 m
.57459 .76818 L
s
.57446 .7635 m
.57455 .76791 L
s
.57557 .76148 m .57524 .76025 L .57546 .76011 L 0 .996 .996 .491 k
F
0 0 0 1 k
.57526 .76024 m
.57546 .76011 L
s
.57531 .75731 m
.57546 .76011 L
s
.57557 .76148 m .57528 .76166 L .57524 .76025 L 0 .996 .996 .491 k
F
0 0 0 1 k
.57505 .75609 m
.57524 .76025 L
s
.57524 .76025 m
.57526 .76024 L
s
.45874 .24925 m .45153 .2363 L .45292 .23749 L 0 .996 0 .252 k
F
.45153 .2363 m .45715 .23508 L .45292 .23749 L 0 .996 .015 .245 k
F
.45153 .2363 m .45709 .23313 L .45715 .23508 L F
.45153 .2363 m .44557 .22324 L .45145 .2342 L .184 .631 .137 .095 k
F
.45153 .2363 m .4438 .22189 L .44557 .22324 L F
0 0 0 1 k
.44392 .2242 m
.44979 .23515 L
s
.43747 .228 m
.44392 .2242 L
s
.45709 .23313 m .45153 .2363 L .45145 .2342 L .205 .813 .136 .106 k
F
.41894 .52961 m .40714 .51927 L .40833 .51989 L .5 .5 .5 1 k
F
.40714 .51927 m .40695 .51577 L .40833 .51989 L F
.40714 .51927 m .40532 .51385 L .40695 .51577 L F
.40714 .51927 m .41894 .52961 L .41787 .52899 L F
.40532 .51385 m .40714 .51927 L .40539 .51735 L F
.47927 .28735 m .48257 .28856 L .4791 .28662 L 0 .996 .996 .06 k
F
0 0 0 1 k
.4769 .28314 m
.4791 .28662 L
s
.47927 .28735 m .48384 .28991 L .48257 .28856 L 0 .996 .996 .06 k
F
0 0 0 1 k
.48024 .28548 m
.48257 .28856 L
s
.57543 .77346 m .57502 .76181 L .5751 .76319 L 0 .996 .789 .362 k
F
.57502 .76181 m .5753 .76308 L .5751 .76319 L 0 .996 .996 .452 k
F
.57502 .76181 m .57528 .76166 L .5753 .76308 L F
.57502 .76181 m .57535 .77208 L .57504 .76322 L 0 .996 .71 .338 k
F
.57502 .76181 m .57543 .77346 L .57535 .77208 L F
.57714 .76027 m .5761 .74995 L .57704 .75881 L .5 .5 .5 1 k
F
0 0 0 1 k
.5761 .75465 m
.57612 .75487 L
s
.57589 .75231 m
.5761 .75465 L
s
.62602 .24809 m .67659 .24407 L .63413 .25132 L .141 .032 .079 .063 k
F
0 0 0 1 k
.63413 .25132 m
.6428 .26928 L
s
.5748 .76334 m
.57481 .76334 L
s
.57489 .77365 m .57467 .76341 L .57488 .77224 L 0 .996 .706 .319 k
F
0 0 0 1 k
.57467 .76341 m
.5748 .76334 L
s
.57467 .76341 m
.57478 .76811 L
s
.57462 .76343 m
.57473 .76784 L
s
.57648 .74758 m .57603 .74668 L .57625 .74626 L .5 .5 .5 1 k
F
0 0 0 1 k
.57605 .74665 m
.57625 .74626 L
s
.57648 .74758 m .57619 .74813 L .57603 .74668 L .5 .5 .5 1 k
F
0 0 0 1 k
.57587 .74536 m
.57603 .74668 L
s
.57603 .74668 m
.57605 .74665 L
s
.57483 .73381 m .57458 .73318 L .57456 .73254 L .5 .5 .5 1 k
F
.57483 .73381 m .57486 .73465 L .57458 .73318 L F
0 0 0 1 k
.5741 .73061 m
.57458 .73318 L
s
.57458 .73314 m
.57458 .73318 L
s
.55842 .69151 m .55411 .68086 L .55438 .68193 L 0 .996 .996 .011 k
F
0 0 0 1 k
.55841 .68793 m
.55861 .68845 L
s
.55861 .68845 m
.55992 .69199 L
s
.55411 .68086 m .55267 .68065 L .55438 .68193 L 0 .996 .996 .012 k
F
.55411 .68086 m .55186 .67917 L .55267 .68065 L F
0 0 0 1 k
.55171 .67819 m
.55332 .6794 L
s
.55411 .68086 m .55813 .69041 L .55486 .68233 L 0 .996 .996 .011 k
F
.55411 .68086 m .55842 .69151 L .55813 .69041 L F
0 0 0 1 k
.55797 .68757 m
.55811 .68794 L
s
.55795 .68751 m
.55797 .68757 L
s
.55646 .68351 m
.55795 .68751 L
s
.55486 .68233 m
.55644 .68349 L
s
.57502 .76323 m
.57504 .76322 L
s
.57514 .77357 m .57487 .76331 L .57513 .77215 L 0 .996 .742 .339 k
F
0 0 0 1 k
.57487 .76331 m
.57502 .76323 L
s
.57487 .76331 m
.57501 .76803 L
s
.57481 .76334 m
.57494 .76776 L
s
.58346 1.01773 m .59474 1.00384 L .58663 1.01614 L .156 0 .253 0 k
F
0 0 0 1 k
.58663 1.01614 m
.59913 1.01872 L
s
.71499 .98532 m .71938 1.00266 L .713 .98793 L .144 .1 .079 .068 k
F
0 0 0 1 k
.69892 1.00423 m
.71938 1.00266 L
s
.5759 .76126 m .57553 .76006 L .57578 .75989 L 0 .996 .996 .535 k
F
0 0 0 1 k
.57554 .76004 m
.57578 .75989 L
s
.5756 .75715 m
.57578 .75989 L
s
.5759 .76126 m .57557 .76148 L .57553 .76006 L 0 .996 .996 .535 k
F
0 0 0 1 k
.5753 .75591 m
.57553 .76006 L
s
.57553 .76006 m
.57554 .76004 L
s
.57577 .77333 m .57528 .76166 L .57538 .76304 L 0 .996 .852 .389 k
F
.57528 .76166 m .5756 .7629 L .57538 .76304 L 0 .996 .996 .49 k
F
.57528 .76166 m .57557 .76148 L .5756 .7629 L F
.57528 .76166 m .57568 .77194 L .5753 .76308 L 0 .996 .744 .36 k
F
.57528 .76166 m .57577 .77333 L .57568 .77194 L F
.45874 .24925 m .46418 .26013 L .45933 .25112 L 0 .996 0 .607 k
F
0 0 0 1 k
.45752 .25419 m
.45933 .25112 L
s
.57047 1.01402 m .58346 1.01773 L .58017 1.01919 L .195 0 .355 0 k
F
.58346 1.01773 m .59412 1.00153 L .59474 1.00384 L .156 0 .253 0 k
F
.58346 1.01773 m .57335 1.01257 L .58322 1.0154 L .177 0 .365 0 k
F
.58346 1.01773 m .57047 1.01402 L .57335 1.01257 L F
.59412 1.00153 m .58346 1.01773 L .58322 1.0154 L .176 0 .327 0 k
F
.48792 .29809 m .48384 .28991 L .48378 .29063 L 0 .996 .996 .054 k
F
.48384 .28991 m .48031 .28869 L .48378 .29063 L 0 .996 .996 .038 k
F
.48384 .28991 m .47927 .28735 L .48031 .28869 L F
0 0 0 1 k
.4791 .28662 m
.48257 .28856 L
s
.48384 .28991 m .4882 .29735 L .48509 .29113 L 0 .996 .996 .078 k
F
.48384 .28991 m .48792 .29809 L .4882 .29735 L F
0 0 0 1 k
.48509 .29113 m
.49013 .29303 L
s
.57763 .7598 m .57619 .74813 L .57641 .74947 L .5 .5 .5 1 k
F
0 0 0 1 k
.57601 .75005 m
.5762 .75181 L
s
.57619 .74813 m .57663 .74905 L .57641 .74947 L .5 .5 .5 1 k
F
.57619 .74813 m .57648 .74758 L .57663 .74905 L F
.57619 .74813 m .57741 .75846 L .57631 .74959 L F
0 0 0 1 k
.57603 .75291 m
.57612 .7539 L
s
.57619 .74813 m .57763 .7598 L .57741 .75846 L .5 .5 .5 1 k
F
0 0 0 1 k
.57612 .75487 m
.57621 .75584 L
s
.57621 .75584 m
.57629 .75669 L
s
.57612 .7539 m
.5762 .75478 L
s
.5762 .75478 m
.57623 .75507 L
s
.57623 .75507 m
.57633 .75619 L
s
.5761 .74995 m
.57636 .75242 L
s
.57629 .74962 m
.57631 .74959 L
s
.5761 .74995 m
.57629 .74962 L
s
.57705 .7462 m .57486 .73465 L .57513 .73593 L .5 .5 .5 1 k
F
0 0 0 1 k
.57506 .73684 m
.57539 .73886 L
s
.57486 .73465 m .57511 .73529 L .57513 .73593 L .5 .5 .5 1 k
F
.57486 .73465 m .57483 .73381 L .57511 .73529 L F
.57486 .73465 m .57677 .7449 L .5751 .73612 L F
.57486 .73465 m .57705 .7462 L .57677 .7449 L F
0 0 0 1 k
.57587 .74362 m
.57625 .74626 L
s
.57583 .74293 m
.57598 .74391 L
s
.57539 .73886 m
.57575 .74103 L
s
.57575 .74103 m
.57579 .74123 L
s
.57579 .74123 m
.57593 .7421 L
s
.57554 .73934 m
.57582 .74107 L
s
.57509 .73668 m
.57554 .73934 L
s
.5751 .73617 m
.5751 .73612 L
s
.57509 .73668 m
.5751 .73617 L
s
.57098 .71928 m .56802 .7093 L .57049 .71778 L 0 .996 .996 .027 k
F
0 0 0 1 k
.5682 .70959 m
.56944 .71383 L
s
.56944 .71383 m
.5697 .71473 L
s
.57038 .71581 m
.57127 .71922 L
s
.5282 1.0387 m .53713 1.04463 L .53332 1.04565 L .223 0 .494 0 k
F
.53713 1.04463 m .5558 1.02936 L .55519 1.03185 L .219 0 .43 0 k
F
.53713 1.04463 m .53148 1.03765 L .53826 1.04216 L .199 0 .503 0 k
F
.53713 1.04463 m .5282 1.0387 L .53148 1.03765 L F
.5558 1.02936 m .53713 1.04463 L .53826 1.04216 L .209 0 .472 0 k
F
.40532 .51385 m .40539 .51735 L .404 .51322 L .5 .5 .5 1 k
F
0 0 0 1 k
.39561 .5095 m
.40539 .51735 L
s
.39256 .50298 m .37858 .49201 L .38021 .49258 L .321 .996 0 .353 k
F
.37858 .49201 m .38011 .48764 L .38021 .49258 L .323 .996 0 .341 k
F
.37858 .49201 m .37844 .48551 L .38011 .48764 L F
.37858 .49201 m .39256 .50298 L .39108 .50241 L .5 .5 .5 1 k
F
.37844 .48551 m .37858 .49201 L .37673 .48986 L .335 .996 0 .282 k
F
0 0 0 1 k
.57528 .76309 m
.5753 .76308 L
s
.57543 .77346 m .5751 .76319 L .57542 .77204 L 0 .996 .789 .362 k
F
0 0 0 1 k
.5751 .76319 m
.57528 .76309 L
s
.5751 .76319 m
.57527 .76792 L
s
.57504 .76322 m
.57519 .76765 L
s
.45874 .24925 m .45292 .23749 L .45841 .24732 L 0 .996 0 .252 k
F
.57474 .73286 m .57231 .72272 L .57438 .73137 L 0 .996 .996 .118 k
F
0 0 0 1 k
.57231 .72272 m
.573 .72561 L
s
.57456 .73256 m
.57458 .73314 L
s
.57337 .72711 m
.57341 .72728 L
s
.57294 .72531 m
.57337 .72711 L
s
.57237 .72296 m
.57294 .72531 L
s
.57398 .72986 m
.57412 .7305 L
s
.57372 .7286 m
.57398 .72986 L
s
.45709 .23313 m .45145 .2342 L .45567 .23178 L .205 .813 .136 .106 k
F
.54177 .66505 m .5437 .66552 L .54153 .66405 L 0 .996 .996 .021 k
F
0 0 0 1 k
.54153 .66405 m
.54191 .66431 L
s
.53961 .66019 m
.54153 .66405 L
s
.54177 .66505 m .54463 .66697 L .5437 .66552 L 0 .996 .996 .021 k
F
0 0 0 1 k
.54178 .66133 m
.5437 .66552 L
s
.56558 .70548 m .56208 .6957 L .56495 .70399 L 0 .996 .996 .009 k
F
0 0 0 1 k
.56241 .69604 m
.56385 .70019 L
s
.56385 .70019 m
.56396 .70052 L
s
.56523 .70184 m
.56645 .7057 L
s
.57617 .77316 m .57557 .76148 L .57569 .76285 L 0 .996 .939 .419 k
F
.57557 .76148 m .57594 .76268 L .57569 .76285 L 0 .996 .996 .534 k
F
.57557 .76148 m .5759 .76126 L .57594 .76268 L F
.57557 .76148 m .57605 .77178 L .5756 .7629 L 0 .996 .786 .386 k
F
.57557 .76148 m .57617 .77316 L .57605 .77178 L F
.59412 1.00153 m .60624 1.00572 L .59474 1.00384 L .154 0 .233 0 k
F
.59412 1.00153 m .60926 1.00402 L .60624 1.00572 L F
0 0 0 1 k
.59913 1.01872 m
.60624 1.00572 L
s
.46512 .26111 m .45874 .24925 L .4598 .25033 L 0 .996 0 .369 k
F
.45874 .24925 m .46228 .24807 L .4598 .25033 L 0 .996 0 .342 k
F
.45874 .24925 m .46202 .24627 L .46228 .24807 L F
.45874 .24925 m .46512 .26111 L .46418 .26013 L 0 .996 0 .607 k
F
.46202 .24627 m .45874 .24925 L .45841 .24732 L 0 .996 0 .288 k
F
.57047 1.01402 m .58017 1.01919 L .5703 1.01637 L .195 0 .355 0 k
F
0 0 0 1 k
.56939 1.03166 m
.58017 1.01919 L
s
.57628 .76098 m .57585 .75983 L .57613 .75962 L 0 .996 .996 .589 k
F
0 0 0 1 k
.57587 .75981 m
.57613 .75962 L
s
.57593 .75694 m
.57613 .75962 L
s
.57628 .76098 m .5759 .76126 L .57585 .75983 L 0 .996 .996 .589 k
F
0 0 0 1 k
.57565 .75672 m
.57585 .75983 L
s
.57585 .75983 m
.57587 .75981 L
s
.43015 1.16582 m .40412 1.13558 L .43377 1.16065 L .2 .055 .109 .083 k
F
.43015 1.16582 m .39101 1.13291 L .40412 1.13558 L F
.50427 1.15246 m .43015 1.16582 L .43377 1.16065 L .194 .059 .097 .091 k
F
.39101 1.13291 m .43015 1.16582 L .41499 1.16285 L .215 .033 .127 .052 k
F
0 0 0 1 k
.57558 .76292 m
.5756 .7629 L
s
.57577 .77333 m .57538 .76304 L .57575 .77191 L 0 .996 .852 .389 k
F
0 0 0 1 k
.57538 .76304 m
.57558 .76292 L
s
.57538 .76304 m
.57548 .76551 L
s
.57548 .76551 m
.57556 .76747 L
s
.57556 .76747 m
.57558 .76779 L
s
.5753 .76308 m
.57549 .76751 L
s
.86726 .25021 m .82475 .2387 L .86473 .24564 L .202 0 .15 0 k
F
0 0 0 1 k
.83021 .24607 m
.86865 .25272 L
s
.81153 .28112 m
.83021 .24607 L
s
.50645 .62355 m .50009 .61471 L .50515 .62205 L 0 .996 .996 .064 k
F
0 0 0 1 k
.50009 .61471 m
.50162 .61692 L
s
.5011 .61537 m
.50363 .61903 L
s
.60926 1.00402 m .617 .98953 L .61208 1.00221 L .101 .032 .188 .047 k
F
.60926 1.00402 m .61573 .98732 L .617 .98953 L F
.60926 1.00402 m .59679 .99987 L .6083 1.00177 L .131 .003 .243 .008 k
F
.60926 1.00402 m .59412 1.00153 L .59679 .99987 L F
0 0 0 1 k
.59474 1.00384 m
.60624 1.00572 L
s
.61573 .98732 m .60926 1.00402 L .6083 1.00177 L .13 .006 .225 .012 k
F
0 0 0 1 k
.61208 1.00221 m
.62575 1.00371 L
s
.53001 .65067 m .52461 .64164 L .52889 .6492 L 0 .996 .996 .035 k
F
0 0 0 1 k
.52461 .64164 m
.52642 .64484 L
s
.52548 .64218 m
.52762 .64596 L
s
.54947 .67735 m .54463 .66697 L .54489 .66798 L 0 .996 .996 .019 k
F
.54463 .66697 m .54271 .66652 L .54489 .66798 L 0 .996 .996 .02 k
F
.54463 .66697 m .54177 .66505 L .54271 .66652 L F
0 0 0 1 k
.54191 .66431 m
.5437 .66552 L
s
.54463 .66697 m .54919 .67632 L .54552 .66843 L 0 .996 .996 .018 k
F
.54463 .66697 m .54947 .67735 L .54919 .67632 L F
0 0 0 1 k
.54552 .66843 m
.54747 .6697 L
s
.54923 .67356 m
.54931 .67374 L
s
.54931 .67374 m
.54987 .67505 L
s
.57763 .7598 m .57641 .74947 L .57751 .75834 L .5 .5 .5 1 k
F
0 0 0 1 k
.57657 .75438 m
.5766 .75468 L
s
.57636 .75242 m
.57657 .75438 L
s
.57648 .75448 m
.57659 .75548 L
s
.57646 .75425 m
.57648 .75448 L
s
.5762 .75181 m
.57646 .75425 L
s
.57705 .7462 m .57513 .73593 L .5768 .74471 L .5 .5 .5 1 k
F
0 0 0 1 k
.57603 .74233 m
.57622 .74348 L
s
.57587 .74133 m
.57603 .74233 L
s
.57582 .74107 m
.57587 .74133 L
s
.57606 .74289 m
.57609 .74306 L
s
.57593 .7421 m
.57606 .74289 L
s
.57662 .77296 m .5759 .76126 L .57604 .76263 L 0 .996 .996 .454 k
F
.5759 .76126 m .57633 .76242 L .57604 .76263 L 0 .996 .996 .587 k
F
.5759 .76126 m .57628 .76098 L .57633 .76242 L F
.5759 .76126 m .57649 .77158 L .57594 .76268 L 0 .996 .84 .416 k
F
.5759 .76126 m .57662 .77296 L .57649 .77158 L F
.46202 .24627 m .45841 .24732 L .46089 .24506 L 0 .996 0 .288 k
F
0 0 0 1 k
.45292 .23749 m
.45841 .24732 L
s
.57591 .7627 m
.57594 .76268 L
s
.57617 .77316 m .57569 .76285 L .57614 .77173 L 0 .996 .939 .419 k
F
0 0 0 1 k
.57569 .76285 m
.57591 .7627 L
s
.57569 .76285 m
.57581 .76525 L
s
.57581 .76525 m
.57591 .76729 L
s
.57591 .76729 m
.57593 .76762 L
s
.5756 .7629 m
.57583 .76734 L
s
.57677 .74694 m .5763 .74611 L .57652 .74563 L .5 .5 .5 1 k
F
0 0 0 1 k
.57631 .74608 m
.57652 .74563 L
s
.57677 .74694 m .57648 .74758 L .5763 .74611 L .5 .5 .5 1 k
F
0 0 0 1 k
.57598 .74391 m
.5763 .74611 L
s
.5763 .74611 m
.57631 .74608 L
s
.55842 .69151 m .55438 .68193 L .55765 .69002 L 0 .996 .996 .011 k
F
0 0 0 1 k
.55435 .68191 m
.55438 .68193 L
s
.55438 .68193 m
.55599 .68592 L
s
.55486 .68233 m
.55635 .68599 L
s
.55635 .68599 m
.5565 .68637 L
s
.4438 .22189 m .45203 .22088 L .44557 .22324 L .173 .648 .167 .091 k
F
0 0 0 1 k
.44557 .22324 m
.45145 .2342 L
s
.4438 .22189 m .4523 .21877 L .45203 .22088 L .173 .648 .167 .091 k
F
.57669 .76066 m .57621 .75955 L .57652 .7593 L 0 .996 .996 .656 k
F
0 0 0 1 k
.57624 .75953 m
.57652 .7593 L
s
.57669 .76066 m .57628 .76098 L .57621 .75955 L 0 .996 .996 .656 k
F
0 0 0 1 k
.57597 .75648 m
.57621 .75955 L
s
.57621 .75955 m
.57624 .75953 L
s
.50645 .62355 m .50925 .6247 L .50616 .6227 L 0 .996 .996 .057 k
F
0 0 0 1 k
.50363 .61903 m
.50616 .6227 L
s
.50645 .62355 m .51052 .62618 L .50925 .6247 L 0 .996 .996 .057 k
F
0 0 0 1 k
.50685 .62105 m
.50925 .6247 L
s
.37844 .48551 m .37673 .48986 L .37662 .48491 L .335 .996 0 .282 k
F
0 0 0 1 k
.36501 .48142 m
.37673 .48986 L
s
.46782 .58206 m .45922 .57237 L .45981 .57308 L 0 .996 .996 .197 k
F
.45922 .57237 m .45691 .57018 L .45981 .57308 L 0 .996 .996 .198 k
F
.45922 .57237 m .45541 .56854 L .45691 .57018 L F
.45922 .57237 m .46729 .58133 L .46075 .57396 L 0 .996 .996 .158 k
F
0 0 0 1 k
.46403 .57678 m
.4672 .58038 L
s
.45922 .57237 m .46782 .58206 L .46729 .58133 L 0 .996 .996 .158 k
F
0 0 0 1 k
.46075 .57396 m
.46403 .57678 L
s
.45541 .56854 m .45922 .57237 L .45766 .57074 L 0 .996 .996 .233 k
F
.45541 .56854 m .45766 .57074 L .45476 .56784 L F
0 0 0 1 k
.45076 .56348 m
.45766 .57074 L
s
.46512 .26111 m .4598 .25033 L .46465 .25935 L 0 .996 0 .369 k
F
0 0 0 1 k
.46378 .26272 m
.46418 .26013 L
s
.45933 .25112 m
.46418 .26013 L
s
.25736 .40826 m .28038 .42237 L .26016 .4115 L .387 .359 .064 .051 k
F
.25736 .40826 m .28399 .42257 L .28038 .42237 L F
0 0 0 1 k
.25715 .42168 m
.26016 .4115 L
s
.27821 .43127 m
.28038 .42237 L
s
.26016 .4115 m
.28038 .42237 L
s
.57816 .75926 m .57648 .74758 L .57673 .7489 L .5 .5 .5 1 k
F
0 0 0 1 k
.57631 .74959 m
.57652 .75122 L
s
.57648 .74758 m .57695 .74841 L .57673 .7489 L .5 .5 .5 1 k
F
.57648 .74758 m .57677 .74694 L .57695 .74841 L F
.57648 .74758 m .5779 .75792 L .57663 .74905 L F
.57648 .74758 m .57816 .75926 L .5779 .75792 L F
0 0 0 1 k
.57629 .75669 m
.57652 .7593 L
s
.57659 .75548 m
.57668 .75638 L
s
.5766 .75468 m
.57672 .75584 L
s
.57652 .75122 m
.57683 .75378 L
s
.57641 .74947 m
.5767 .75186 L
s
.57661 .74909 m
.57663 .74905 L
s
.57641 .74947 m
.57661 .74909 L
s
.28399 .42257 m .30432 .43582 L .28652 .42553 L .438 .459 .073 .055 k
F
.28399 .42257 m .30744 .43613 L .30432 .43582 L F
0 0 0 1 k
.28432 .43442 m
.28652 .42553 L
s
.30281 .44364 m
.30432 .43582 L
s
.28652 .42553 m
.30432 .43582 L
s
.57098 .71928 m .57111 .71896 L .57068 .71807 L 0 .996 .996 .065 k
F
0 0 0 1 k
.57068 .71807 m
.57109 .71893 L
s
.57098 .71928 m .57155 .72044 L .57111 .71896 L 0 .996 .996 .065 k
F
0 0 0 1 k
.57003 .71483 m
.57111 .71896 L
s
.57109 .71893 m
.57111 .71896 L
s
.4461 .55873 m .45476 .56784 L .44769 .56038 L 0 .996 .996 .233 k
F
0 0 0 1 k
.44769 .56038 m
.45076 .56348 L
s
.51679 .63596 m .51052 .62618 L .5108 .62703 L 0 .996 .996 .051 k
F
.51052 .62618 m .50771 .62504 L .5108 .62703 L 0 .996 .996 .052 k
F
.51052 .62618 m .50645 .62355 L .50771 .62504 L F
0 0 0 1 k
.50616 .6227 m
.50925 .6247 L
s
.51052 .62618 m .51652 .63508 L .51175 .62764 L 0 .996 .996 .048 k
F
.51052 .62618 m .51679 .63596 L .51652 .63508 L F
0 0 0 1 k
.51175 .62764 m
.51489 .62953 L
s
.51663 .63239 m
.51714 .63324 L
s
.57662 .77296 m .57604 .76263 L .57659 .77152 L 0 .996 .996 .454 k
F
0 0 0 1 k
.57594 .76268 m
.57621 .76713 L
s
.4461 .55873 m .45541 .56854 L .45476 .56784 L 0 .996 .996 .233 k
F
.45541 .56854 m .4461 .55873 L .44681 .55942 L .5 .5 .5 1 k
F
.4461 .55873 m .44423 .55624 L .44681 .55942 L F
.4461 .55873 m .4427 .55455 L .44423 .55624 L F
.4427 .55455 m .4461 .55873 L .44449 .55704 L F
.41894 .52961 m .40833 .51989 L .4173 .52775 L F
0 0 0 1 k
.41787 .52899 m
.42003 .53276 L
s
.4089 .52114 m
.41787 .52899 L
s
.65201 .26541 m .62401 .27717 L .64557 .26694 L .157 .192 .598 .092 k
F
0 0 0 1 k
.65173 .2677 m
.6755 .27164 L
s
.63018 .2779 m
.65173 .2677 L
s
.57713 .77271 m .57628 .76098 L .57644 .76235 L 0 .996 .996 .495 k
F
0 0 0 1 k
.57604 .76263 m
.57618 .76495 L
s
.57628 .76098 m .57675 .7621 L .57644 .76235 L 0 .996 .996 .653 k
F
.57628 .76098 m .57669 .76066 L .57675 .7621 L F
.57628 .76098 m .57698 .77133 L .57633 .76242 L 0 .996 .912 .449 k
F
.57628 .76098 m .57713 .77271 L .57698 .77133 L F
0 0 0 1 k
.57618 .76495 m
.57631 .76707 L
s
.57631 .76707 m
.57633 .76741 L
s
.57629 .76244 m
.57633 .76242 L
s
.57604 .76263 m
.57629 .76244 L
s
.48792 .29809 m .48378 .29063 L .48688 .29685 L 0 .996 .996 .054 k
F
.56558 .70548 m .56615 .70539 L .56528 .70434 L 0 .996 .996 .017 k
F
0 0 0 1 k
.56528 .70434 m
.56614 .70537 L
s
.56558 .70548 m .56672 .70687 L .56615 .70539 L 0 .996 .996 .017 k
F
0 0 0 1 k
.56485 .70127 m
.56615 .70539 L
s
.56614 .70537 m
.56615 .70539 L
s
.4427 .55455 m .44449 .55704 L .4419 .55386 L .5 .5 .5 1 k
F
0 0 0 1 k
.43695 .54967 m
.44449 .55704 L
s
.57474 .73286 m .57451 .73233 L .57444 .73161 L .5 .5 .5 1 k
F
.57474 .73286 m .57483 .73381 L .57451 .73233 L F
0 0 0 1 k
.57412 .7305 m
.57451 .73233 L
s
.5745 .73228 m
.57451 .73233 L
s
.46782 .58206 m .47037 .58399 L .46729 .58133 L 0 .996 .996 .159 k
F
.46782 .58206 m .47187 .58556 L .47037 .58399 L F
0 0 0 1 k
.4672 .58038 m
.47037 .58399 L
s
.57155 .72044 m .57144 .72078 L .57187 .72166 L 0 .996 .996 .067 k
F
.57155 .72044 m .57098 .71928 L .57144 .72078 L F
.57317 .72661 m .57436 .7306 L .574 .72938 L 0 .996 .996 .13 k
F
.57098 .71928 m .57318 .72666 L .57317 .72661 L F
.57318 .72666 m .57436 .7306 L .57317 .72661 L F
.57306 .72608 m .57459 .73179 L .57426 .73055 L 0 .996 .996 .133 k
F
.57155 .72044 m .57307 .72611 L .57306 .72608 L F
.57307 .72611 m .57459 .73179 L .57306 .72608 L F
0 0 0 1 k
.57341 .72728 m
.57355 .72786 L
s
.57357 .72795 m
.5736 .72808 L
s
.57366 .72832 m
.57373 .72864 L
s
.57373 .72864 m
.57391 .72939 L
s
.57339 .72725 m
.5735 .72772 L
s
.573 .72561 m
.57318 .72635 L
s
.57318 .72635 m
.57334 .72704 L
s
.57334 .72704 m
.57339 .72725 L
s
.57197 .72198 m
.57231 .72272 L
s
.57195 .72193 m
.57197 .72198 L
s
.53001 .65067 m .53234 .65139 L .52976 .64974 L 0 .996 .996 .032 k
F
0 0 0 1 k
.52762 .64596 m
.52976 .64974 L
s
.53001 .65067 m .53341 .65285 L .53234 .65139 L 0 .996 .996 .032 k
F
0 0 0 1 k
.53006 .64709 m
.53234 .65139 L
s
.30744 .43613 m .32552 .44869 L .30974 .43885 L .495 .578 .089 .064 k
F
0 0 0 1 k
.3082 .44666 m
.30974 .43885 L
s
.47984 .59521 m .47187 .58556 L .47235 .58631 L 0 .996 .996 .139 k
F
.47187 .58556 m .46928 .58365 L .47235 .58631 L F
.47187 .58556 m .46782 .58206 L .46928 .58365 L F
.47187 .58556 m .4794 .59445 L .47334 .58711 L 0 .996 .996 .116 k
F
0 0 0 1 k
.47682 .58981 m
.47962 .59328 L
s
.47187 .58556 m .47984 .59521 L .4794 .59445 L 0 .996 .996 .116 k
F
0 0 0 1 k
.47334 .58711 m
.4767 .58967 L
s
.75122 1.00124 m .72543 1.00198 L .74661 .99934 L .161 .12 .068 .065 k
F
.79738 1.01688 m .82911 1.01339 L .804 1.01869 L .204 .097 .056 .055 k
F
0 0 0 1 k
.804 1.01869 m
.81819 1.03555 L
s
.57714 .76027 m .57661 .75921 L .57695 .75891 L 0 .996 .996 .752 k
F
.57714 .76027 m .57669 .76066 L .57661 .75921 L F
0 0 0 1 k
.57633 .75619 m
.57661 .75921 L
s
.57661 .75921 m
.57664 .75918 L
s
.5282 1.0387 m .53332 1.04565 L .52652 1.04115 L .223 0 .494 0 k
F
0 0 0 1 k
.51546 1.05711 m
.53332 1.04565 L
s
.57031 .71799 m .56672 .70687 L .56703 .70803 L 0 .996 .996 .032 k
F
0 0 0 1 k
.56802 .7093 m
.56898 .71259 L
s
.56672 .70687 m .56617 .70698 L .56703 .70803 L 0 .996 .996 .017 k
F
.56672 .70687 m .56558 .70548 L .56617 .70698 L F
.56672 .70687 m .56998 .7168 L .56725 .70835 L 0 .996 .996 .037 k
F
.56672 .70687 m .57031 .71799 L .56998 .7168 L F
0 0 0 1 k
.56925 .71354 m
.56929 .71368 L
s
.56898 .71259 m
.56925 .71354 L
s
.56728 .70839 m
.56802 .7093 L
s
.56725 .70835 m
.56728 .70839 L
s
.57731 .74535 m .57483 .73381 L .57513 .73508 L .5 .5 .5 1 k
F
0 0 0 1 k
.5751 .73612 m
.57546 .73801 L
s
.57513 .73593 m
.57562 .7385 L
s
.57483 .73381 m .57507 .73436 L .57513 .73508 L .5 .5 .5 1 k
F
.57483 .73381 m .57474 .73286 L .57507 .73436 L F
.57483 .73381 m .577 .74406 L .57511 .73529 L F
.57483 .73381 m .57731 .74535 L .577 .74406 L F
0 0 0 1 k
.57609 .74306 m
.57652 .74563 L
s
.57546 .73801 m
.57589 .74029 L
s
.57589 .74029 m
.57593 .74051 L
s
.57593 .74051 m
.57611 .74141 L
s
.57611 .74141 m
.57627 .74225 L
s
.57562 .7385 m
.57597 .74032 L
s
.57597 .74032 m
.57602 .74059 L
s
.57511 .73529 m
.57511 .73535 L
s
.57511 .73535 m
.57513 .73593 L
s
.57816 .75926 m .57673 .7489 L .578 .75778 L .5 .5 .5 1 k
F
0 0 0 1 k
.57668 .75638 m
.57695 .75891 L
s
.57664 .75918 m
.57695 .75891 L
s
.57696 .7539 m
.577 .75421 L
s
.5767 .75186 m
.57696 .7539 L
s
.57699 .75506 m
.57711 .756 L
s
.57686 .75402 m
.57699 .75506 L
s
.57683 .75378 m
.57686 .75402 L
s
.59412 1.00153 m .58322 1.0154 L .59132 1.00308 L .176 0 .327 0 k
F
0 0 0 1 k
.58663 1.01614 m
.59474 1.00384 L
s
.54947 .67735 m .54489 .66798 L .54856 .67587 L 0 .996 .996 .019 k
F
0 0 0 1 k
.54473 .66787 m
.54489 .66798 L
s
.54489 .66798 m
.54664 .67173 L
s
.54552 .66843 m
.54736 .67237 L
s
.53879 .66298 m .53341 .65285 L .53366 .6538 L 0 .996 .996 .028 k
F
.53341 .65285 m .53108 .65215 L .53366 .6538 L 0 .996 .996 .03 k
F
.53341 .65285 m .53001 .65067 L .53108 .65215 L F
0 0 0 1 k
.52976 .64974 m
.53234 .65139 L
s
.53341 .65285 m .53852 .66201 L .53443 .65431 L 0 .996 .996 .028 k
F
.53341 .65285 m .53879 .66298 L .53852 .66201 L F
0 0 0 1 k
.53443 .65431 m
.53638 .6555 L
s
.5387 .65937 m
.53887 .65971 L
s
.53887 .65971 m
.54017 .66234 L
s
.57713 .77271 m .57644 .76235 L .57709 .77126 L 0 .996 .996 .495 k
F
0 0 0 1 k
.57633 .76242 m
.57665 .76687 L
s
.39256 .50298 m .38021 .49258 L .39085 .50092 L .321 .996 0 .353 k
F
0 0 0 1 k
.39108 .50241 m
.3924 .50695 L
s
.38046 .49408 m
.39108 .50241 L
s
.51199 .30112 m .52239 .30005 L .51344 .30052 L 0 .996 .996 .321 k
F
0 0 0 1 k
.51274 .29675 m
.51344 .30052 L
s
.91728 1.041 m .8944 1.02195 L .91798 1.04096 L .209 .082 .062 .062 k
F
.91728 1.041 m .89356 1.02594 L .8944 1.02195 L F
.55842 .69151 m .55947 .69163 L .55813 .69041 L 0 .996 .996 .012 k
F
0 0 0 1 k
.55813 .69041 m
.55815 .69043 L
s
.55842 .69151 m .56018 .69311 L .55947 .69163 L 0 .996 .996 .012 k
F
0 0 0 1 k
.55811 .68794 m
.55947 .69163 L
s
.57771 .7724 m .57669 .76066 L .57688 .76202 L 0 .996 .996 .543 k
F
0 0 0 1 k
.57644 .76235 m
.5766 .7646 L
s
.57669 .76066 m .57722 .76172 L .57688 .76202 L 0 .996 .996 .746 k
F
.57669 .76066 m .57714 .76027 L .57722 .76172 L F
.57669 .76066 m .57753 .77103 L .57675 .7621 L 0 .996 .996 .488 k
F
.57669 .76066 m .57771 .7724 L .57753 .77103 L F
0 0 0 1 k
.5766 .7646 m
.57676 .7668 L
s
.57676 .7668 m
.57679 .76715 L
s
.57672 .76213 m
.57675 .7621 L
s
.57644 .76235 m
.57672 .76213 L
s
.62602 .24809 m .68197 .23851 L .67659 .24407 L .141 .032 .079 .063 k
F
.62602 .24809 m .60807 .21292 L .6299 .24198 L .152 .029 .079 .057 k
F
.62602 .24809 m .59723 .2099 L .60807 .21292 L F
.68197 .23851 m .62602 .24809 L .6299 .24198 L .162 .022 .092 .045 k
F
0 0 0 1 k
.63413 .25132 m
.67659 .24407 L
s
.67659 .24407 m
.68053 .26722 L
s
.59723 .2099 m .62602 .24809 L .617 .24558 L .156 .047 .064 .064 k
F
.50208 .30071 m .51058 .30041 L .50306 .30009 L 0 .996 .996 .193 k
F
0 0 0 1 k
.50107 .29546 m
.50306 .30009 L
s
.50208 .30071 m .51199 .30112 L .51058 .30041 L 0 .996 .996 .193 k
F
0 0 0 1 k
.50989 .29664 m
.51058 .30041 L
s
.50306 .30009 m
.51058 .30041 L
s
.79738 1.01688 m .83043 1.00988 L .82911 1.01339 L .204 .097 .056 .055 k
F
.79738 1.01688 m .78506 .99791 L .79882 1.01361 L .212 .132 .053 .052 k
F
.79738 1.01688 m .77926 .99624 L .78506 .99791 L F
.83043 1.00988 m .79738 1.01688 L .79882 1.01361 L .206 .122 .054 .053 k
F
.77926 .99624 m .79738 1.01688 L .79151 1.01502 L .184 .1 .058 .057 k
F
.61573 .98732 m .6083 1.00177 L .61321 .98908 L .13 .006 .225 .012 k
F
.91798 1.04096 m .8944 1.02195 L .92387 1.04069 L .209 .082 .062 .062 k
F
.57705 .7462 m .57655 .74546 L .57677 .7449 L .5 .5 .5 1 k
F
.57705 .7462 m .57677 .74694 L .57655 .74546 L F
0 0 0 1 k
.57622 .74348 m
.57655 .74546 L
s
.57655 .74546 m
.57657 .74541 L
s
.47124 .27496 m .47642 .28494 L .4761 .28408 L 0 .996 .996 .052 k
F
.47051 .27221 m .47278 .27767 L .47117 .27377 L 0 .996 .996 .137 k
F
.47124 .27496 m .4761 .28408 L .47217 .2765 L 0 .996 .996 .052 k
F
.47278 .27767 m .4745 .28182 L .47284 .27779 L 0 .996 .996 .137 k
F
.47278 .27767 m .47284 .27779 L .47117 .27377 L F
.47375 .27978 m .47124 .27496 L .47172 .27586 L .5 .5 .5 1 k
F
.47642 .28494 m .47383 .27995 L .47375 .27978 L F
.47383 .27995 m .47124 .27496 L .47375 .27978 L F
0 0 0 1 k
.47294 .27763 m
.47386 .27895 L
s
.47217 .2765 m
.47248 .27696 L
s
.4725 .27698 m
.47294 .27763 L
s
.47124 .27496 m .47051 .27221 L .47117 .27377 L .5 .5 .5 1 k
F
.47051 .27221 m .47124 .27496 L .47043 .27334 L F
.30744 .43613 m .32823 .44908 L .32552 .44869 L .495 .578 .089 .064 k
F
0 0 0 1 k
.32454 .4556 m
.32552 .44869 L
s
.30974 .43885 m
.32552 .44869 L
s
.47051 .27221 m .47043 .27334 L .46988 .27124 L .5 .5 .5 1 k
F
0 0 0 1 k
.46537 .26539 m
.47043 .27334 L
s
.56431 .70397 m .56018 .69311 L .56049 .69421 L 0 .996 .996 .014 k
F
0 0 0 1 k
.56208 .6957 m
.56339 .69949 L
s
.56018 .69311 m .55915 .693 L .56049 .69421 L 0 .996 .996 .012 k
F
.56018 .69311 m .55842 .69151 L .55915 .693 L F
0 0 0 1 k
.55815 .69043 m
.55947 .69163 L
s
.56018 .69311 m .56398 .70284 L .56085 .69459 L 0 .996 .996 .015 k
F
.56018 .69311 m .56431 .70397 L .56398 .70284 L F
0 0 0 1 k
.56352 .69985 m
.56353 .69989 L
s
.56339 .69949 m
.56352 .69985 L
s
.56087 .6946 m
.56208 .6957 L
s
.56085 .69459 m
.56087 .6946 L
s
.57451 .77376 m .57436 .7724 L .57447 .77237 L 0 .996 .584 .237 k
F
0 0 0 1 k
.5744 .76796 m
.57447 .77237 L
s
.57451 .77376 m .57437 .7738 L .57436 .7724 L 0 .996 .584 .237 k
F
0 0 0 1 k
.5743 .76799 m
.57436 .7724 L
s
.57436 .7724 m
.57447 .77237 L
s
.57436 .7306 m .57267 .72497 L .57389 .72908 L 0 .996 .996 .112 k
F
.57267 .72497 m .57133 .72048 L .57268 .72501 L F
.57267 .72497 m .57268 .72501 L .57389 .72908 L F
.57459 .73179 m .57261 .72444 L .57418 .73029 L 0 .996 .996 .115 k
F
.57261 .72444 m .57187 .72166 L .57262 .72446 L F
.57261 .72444 m .57262 .72446 L .57418 .73029 L F
0 0 0 1 k
.57187 .72166 m
.57262 .72446 L
s
.57306 .72605 m
.57311 .72624 L
s
.57195 .72193 m
.57255 .72415 L
s
.57255 .72415 m
.57306 .72605 L
s
.57445 .73165 m
.5745 .73228 L
s
.57391 .72939 m
.57444 .73161 L
s
.22692 .39298 m .25314 .40817 L .23003 .39657 L .343 .28 .058 .049 k
F
.22692 .39298 m .25736 .40826 L .25314 .40817 L F
0 0 0 1 k
.25018 .41837 m
.25314 .40817 L
s
.22603 .40831 m
.23003 .39657 L
s
.23003 .39657 m
.25314 .40817 L
s
.5558 1.02936 m .53826 1.04216 L .55246 1.03055 L .209 0 .472 0 k
F
0 0 0 1 k
.55519 1.03185 m
.56543 1.03546 L
s
.54101 1.04345 m
.55519 1.03185 L
s
.47217 .2765 m
.4728 .27772 L
s
.57468 .77371 m .57451 .77236 L .57464 .77232 L 0 .996 .587 .248 k
F
0 0 0 1 k
.57452 .77236 m
.57464 .77232 L
s
.57455 .76791 m
.57464 .77232 L
s
.57468 .77371 m .57451 .77376 L .57451 .77236 L 0 .996 .587 .248 k
F
0 0 0 1 k
.57444 .76823 m
.57451 .77236 L
s
.57451 .77236 m
.57452 .77236 L
s
.43262 .54452 m .4419 .55386 L .43424 .54624 L .5 .5 .5 1 k
F
0 0 0 1 k
.43424 .54624 m
.43695 .54967 L
s
.57731 .74535 m .57513 .73508 L .57702 .74385 L .5 .5 .5 1 k
F
0 0 0 1 k
.57627 .74225 m
.57677 .7449 L
s
.57657 .74541 m
.57677 .7449 L
s
.57511 .73529 m
.57605 .73968 L
s
.57602 .74059 m
.57622 .74163 L
s
.57489 .77365 m .57468 .77231 L .57484 .77226 L 0 .996 .592 .259 k
F
0 0 0 1 k
.57469 .7723 m
.57484 .77226 L
s
.57473 .76784 m
.57484 .77226 L
s
.57489 .77365 m .57468 .77371 L .57468 .77231 L 0 .996 .592 .259 k
F
0 0 0 1 k
.57459 .76818 m
.57468 .77231 L
s
.57468 .77231 m
.57469 .7723 L
s
.57763 .7598 m .57704 .75881 L .57741 .75846 L 0 .996 .996 .915 k
F
.57763 .7598 m .57714 .76027 L .57704 .75881 L F
0 0 0 1 k
.57672 .75584 m
.57704 .75881 L
s
.57704 .75881 m
.57708 .75878 L
s
.5787 .75862 m .57677 .74694 L .57705 .74825 L .5 .5 .5 1 k
F
0 0 0 1 k
.57663 .74905 m
.57685 .75055 L
s
.57677 .74694 m .57726 .74769 L .57705 .74825 L .5 .5 .5 1 k
F
.57677 .74694 m .57705 .7462 L .57726 .74769 L F
.57677 .74694 m .57842 .7573 L .57695 .74841 L F
.57677 .74694 m .5787 .75862 L .57842 .7573 L F
0 0 0 1 k
.577 .75421 m
.57715 .75541 L
s
.57685 .75055 m
.57723 .75323 L
s
.57723 .75323 m
.57727 .75348 L
s
.57673 .7489 m
.57706 .7512 L
s
.57692 .74847 m
.57695 .74841 L
s
.57673 .7489 m
.57692 .74847 L
s
.57771 .7724 m .57688 .76202 L .57765 .77094 L 0 .996 .996 .543 k
F
0 0 0 1 k
.57675 .7621 m
.57714 .76656 L
s
.47984 .59521 m .48254 .59689 L .4794 .59445 L 0 .996 .996 .117 k
F
.47984 .59521 m .48398 .59843 L .48254 .59689 L F
0 0 0 1 k
.47962 .59328 m
.48254 .59689 L
s
.57031 .71799 m .56703 .70803 L .56976 .71648 L 0 .996 .996 .032 k
F
0 0 0 1 k
.56725 .70835 m
.56861 .71257 L
s
.56861 .71257 m
.56892 .71352 L
s
.5697 .71473 m
.57068 .71807 L
s
.4427 .55455 m .43262 .54452 L .43349 .54519 L .5 .5 .5 1 k
F
.43262 .54452 m .43138 .54173 L .43349 .54519 L F
.43262 .54452 m .42984 .53996 L .43138 .54173 L F
.43262 .54452 m .4427 .55455 L .4419 .55386 L F
.42984 .53996 m .43262 .54452 L .43098 .54276 L F
.57514 .77357 m .57488 .77224 L .57507 .77218 L 0 .996 .599 .273 k
F
0 0 0 1 k
.5749 .77224 m
.57507 .77218 L
s
.57494 .76776 m
.57507 .77218 L
s
.57514 .77357 m .57489 .77365 L .57488 .77224 L 0 .996 .599 .273 k
F
0 0 0 1 k
.57478 .76811 m
.57488 .77224 L
s
.57488 .77224 m
.5749 .77224 L
s
.51199 .30112 m .52377 .3005 L .52239 .30005 L 0 .996 .996 .321 k
F
0 0 0 1 k
.52239 .30005 m
.52359 .29711 L
s
.51344 .30052 m
.52239 .30005 L
s
.46512 .26111 m .46988 .27124 L .46578 .26281 L .5 .5 .5 1 k
F
0 0 0 1 k
.46537 .26539 m
.46578 .26281 L
s
.65009 .98913 m .66778 .99112 L .65244 .99132 L .126 .086 .125 .06 k
F
0 0 0 1 k
.6508 1.00506 m
.65244 .99132 L
s
.46782 .58206 m .45981 .57308 L .46634 .58045 L 0 .996 .996 .197 k
F
0 0 0 1 k
.46729 .58133 m
.47037 .58399 L
s
.46402 .57764 m
.46729 .58133 L
s
.46075 .57396 m
.46402 .57764 L
s
.51679 .63596 m .5108 .62703 L .51557 .63447 L 0 .996 .996 .051 k
F
0 0 0 1 k
.5108 .62703 m
.51255 .62976 L
s
.51175 .62764 m
.51413 .63136 L
s
.4914 .60809 m .48398 .59843 L .48439 .59921 L 0 .996 .996 .103 k
F
.48398 .59843 m .48124 .59676 L .48439 .59921 L 0 .996 .996 .102 k
F
.48398 .59843 m .47984 .59521 L .48124 .59676 L F
.48398 .59843 m .49102 .60729 L .48538 .59995 L 0 .996 .996 .088 k
F
0 0 0 1 k
.48981 .60374 m
.49143 .60591 L
s
.48398 .59843 m .4914 .60809 L .49102 .60729 L 0 .996 .996 .088 k
F
0 0 0 1 k
.48538 .59995 m
.48873 .60229 L
s
.57451 .78543 m .57437 .7738 L .57441 .77519 L 0 .996 .574 .212 k
F
.57437 .7738 m .57451 .77516 L .57441 .77519 L 0 .996 .583 .237 k
F
.57437 .7738 m .57451 .77376 L .57451 .77516 L F
.32823 .44908 m .34441 .4611 L .33033 .45162 L .562 .731 .113 .077 k
F
0 0 0 1 k
.32933 .45852 m
.33033 .45162 L
s
.77926 .99624 m .79151 1.01502 L .77773 .99935 L .184 .1 .058 .057 k
F
0 0 0 1 k
.766 1.01891 m
.79151 1.01502 L
s
.47051 .27221 m .46512 .26111 L .46588 .26214 L 0 .996 .052 .877 k
F
.46512 .26111 m .46706 .26014 L .46588 .26214 L 0 .996 .097 .628 k
F
.46512 .26111 m .46668 .25847 L .46706 .26014 L F
.46512 .26111 m .47051 .27221 L .46988 .27124 L .5 .5 .5 1 k
F
.46668 .25847 m .46512 .26111 L .46465 .25935 L 0 .996 0 .54 k
F
.57543 .77346 m .57513 .77215 L .57535 .77208 L 0 .996 .608 .288 k
F
0 0 0 1 k
.57515 .77215 m
.57535 .77208 L
s
.57519 .76765 m
.57535 .77208 L
s
.57543 .77346 m .57514 .77357 L .57513 .77215 L 0 .996 .608 .288 k
F
0 0 0 1 k
.57501 .76803 m
.57513 .77215 L
s
.57513 .77215 m
.57515 .77215 L
s
.54947 .67735 m .55101 .6777 L .54919 .67632 L 0 .996 .996 .017 k
F
0 0 0 1 k
.54919 .67632 m
.54931 .6764 L
s
.54736 .67237 m
.54919 .67632 L
s
.54947 .67735 m .55186 .67917 L .55101 .6777 L 0 .996 .996 .017 k
F
0 0 0 1 k
.54987 .67505 m
.55101 .6777 L
s
.57468 .7854 m .57451 .77376 L .57455 .77515 L 0 .996 .569 .22 k
F
.57451 .77376 m .57469 .77511 L .57455 .77515 L 0 .996 .586 .248 k
F
.57451 .77376 m .57468 .77371 L .57469 .77511 L F
.57451 .77376 m .57464 .78401 L .57451 .77516 L 0 .996 .568 .212 k
F
.57451 .77376 m .57468 .7854 L .57464 .78401 L F
.57835 .77203 m .57714 .76027 L .57736 .76162 L 0 .996 .996 .601 k
F
0 0 0 1 k
.57688 .76202 m
.57707 .76418 L
s
.57714 .76027 m .57773 .76127 L .57736 .76162 L 0 .996 .996 .903 k
F
.57714 .76027 m .57763 .7598 L .57773 .76127 L F
.57714 .76027 m .57814 .77066 L .57722 .76172 L 0 .996 .996 .533 k
F
.57714 .76027 m .57835 .77203 L .57814 .77066 L F
0 0 0 1 k
.57707 .76418 m
.57726 .76648 L
s
.57726 .76648 m
.5773 .76684 L
s
.57718 .76176 m
.57722 .76172 L
s
.57688 .76202 m
.57718 .76176 L
s
.42984 .53996 m .43098 .54276 L .42886 .53928 L .5 .5 .5 1 k
F
0 0 0 1 k
.42274 .53519 m
.43098 .54276 L
s
.57489 .78537 m .57468 .77371 L .57474 .7751 L 0 .996 .565 .23 k
F
.57468 .77371 m .57489 .77505 L .57474 .7751 L 0 .996 .59 .259 k
F
.57468 .77371 m .57489 .77365 L .57489 .77505 L F
.57468 .77371 m .57484 .78397 L .57469 .77511 L 0 .996 .561 .22 k
F
.57468 .77371 m .57489 .78537 L .57484 .78397 L F
.52377 .3005 m .536 .29832 L .52578 .29985 L 0 .996 .996 .79 k
F
0 0 0 1 k
.52578 .29985 m
.52696 .29692 L
s
.63183 .98856 m .6475 .9912 L .63362 .99077 L .116 .065 .15 .055 k
F
.63183 .98856 m .65009 .98913 L .6475 .9912 L F
0 0 0 1 k
.64587 1.00495 m
.6475 .9912 L
s
.63012 1.00401 m
.63362 .99077 L
s
.63362 .99077 m
.6475 .9912 L
s
.46668 .25847 m .46465 .25935 L .46583 .25734 L 0 .996 0 .54 k
F
0 0 0 1 k
.4598 .25033 m
.46465 .25935 L
s
.45541 .56854 m .44681 .55942 L .45389 .56688 L .5 .5 .5 1 k
F
0 0 0 1 k
.45481 .56789 m
.45766 .57074 L
s
.57577 .77333 m .57542 .77204 L .57568 .77194 L 0 .996 .618 .305 k
F
0 0 0 1 k
.57544 .77204 m
.57568 .77194 L
s
.57549 .76751 m
.57568 .77194 L
s
.57577 .77333 m .57543 .77346 L .57542 .77204 L 0 .996 .618 .305 k
F
0 0 0 1 k
.57527 .76792 m
.57542 .77204 L
s
.57542 .77204 m
.57544 .77204 L
s
.49409 .2996 m .50074 .29978 L .49467 .29894 L 0 .996 .996 .138 k
F
0 0 0 1 k
.49192 .29347 m
.49467 .29894 L
s
.49409 .2996 m .50208 .30071 L .50074 .29978 L 0 .996 .996 .138 k
F
0 0 0 1 k
.49876 .29515 m
.50074 .29978 L
s
.57514 .78532 m .57489 .77365 L .57495 .77504 L 0 .996 .562 .24 k
F
.57489 .77365 m .57514 .77498 L .57495 .77504 L 0 .996 .596 .273 k
F
.57489 .77365 m .57514 .77357 L .57514 .77498 L F
.57489 .77365 m .57508 .78392 L .57489 .77505 L 0 .996 .555 .229 k
F
.57489 .77365 m .57514 .78532 L .57508 .78392 L F
.55651 .68977 m .55186 .67917 L .55215 .68022 L 0 .996 .996 .016 k
F
0 0 0 1 k
.5565 .68637 m
.55673 .68693 L
s
.55673 .68693 m
.55813 .69041 L
s
.55186 .67917 m .55033 .67883 L .55215 .68022 L 0 .996 .996 .017 k
F
.55186 .67917 m .54947 .67735 L .55033 .67883 L F
0 0 0 1 k
.54931 .6764 m
.55101 .6777 L
s
.55186 .67917 m .5562 .6887 L .55267 .68065 L 0 .996 .996 .016 k
F
0 0 0 1 k
.55599 .68592 m
.55602 .68597 L
s
.55186 .67917 m .55651 .68977 L .5562 .6887 L 0 .996 .996 .016 k
F
0 0 0 1 k
.55602 .68597 m
.55618 .68638 L
s
.55267 .68065 m
.55435 .68191 L
s
.53879 .66298 m .53366 .6538 L .53775 .6615 L 0 .996 .996 .028 k
F
0 0 0 1 k
.53283 .65327 m
.53366 .6538 L
s
.53366 .6538 m
.5355 .65727 L
s
.53443 .65431 m
.53647 .65816 L
s
.5787 .75862 m .57705 .74825 L .57852 .75713 L .5 .5 .5 1 k
F
0 0 0 1 k
.57708 .75878 m
.57741 .75846 L
s
.57741 .75366 m
.57759 .75491 L
s
.57737 .75334 m
.57741 .75366 L
s
.57706 .7512 m
.57737 .75334 L
s
.57756 .75555 m
.57759 .75576 L
s
.57742 .75457 m
.57756 .75555 L
s
.57727 .75348 m
.57742 .75457 L
s
.57711 .756 m
.57741 .75846 L
s
.65009 .98913 m .67029 .98888 L .66778 .99112 L .126 .086 .125 .06 k
F
0 0 0 1 k
.66778 .99112 m
.66845 1.00531 L
s
.65244 .99132 m
.66778 .99112 L
s
.47984 .59521 m .47235 .58631 L .47841 .59364 L 0 .996 .996 .139 k
F
0 0 0 1 k
.4794 .59445 m
.48254 .59689 L
s
.47637 .59078 m
.4794 .59445 L
s
.47334 .58711 m
.47637 .59078 L
s
.5745 .77516 m
.57451 .77516 L
s
.57451 .78543 m .57441 .77519 L .57451 .78403 L 0 .996 .574 .212 k
F
0 0 0 1 k
.57441 .77519 m
.5745 .77516 L
s
.57441 .77519 m
.57444 .7777 L
s
.57444 .7777 m
.57446 .7796 L
s
.57544 .78525 m .57514 .77357 L .57521 .77496 L 0 .996 .56 .251 k
F
.57514 .77357 m .57544 .77488 L .57521 .77496 L 0 .996 .604 .287 k
F
.57514 .77357 m .57543 .77346 L .57544 .77488 L F
.57514 .77357 m .57537 .78386 L .57514 .77498 L 0 .996 .549 .24 k
F
.57514 .77357 m .57544 .78525 L .57537 .78386 L F
.56431 .70397 m .56049 .69421 L .56362 .70247 L 0 .996 .996 .014 k
F
0 0 0 1 k
.56049 .69421 m
.56207 .69839 L
s
.56085 .69459 m
.56242 .69871 L
s
.56396 .70052 m
.56528 .70434 L
s
.57467 .77512 m
.57469 .77511 L
s
.57468 .7854 m .57455 .77515 L .57468 .784 L 0 .996 .569 .22 k
F
0 0 0 1 k
.57455 .77515 m
.57467 .77512 L
s
.57451 .77516 m
.57458 .77958 L
s
.47278 .27767 m .47489 .2828 L .4745 .28182 L 0 .996 .996 .137 k
F
.47051 .27221 m .4727 .2775 L .47278 .27767 L F
.4727 .2775 m .47489 .2828 L .47278 .27767 L F
.47642 .28494 m .47375 .27978 L .47566 .28345 L .5 .5 .5 1 k
F
.47375 .27978 m .47172 .27586 L .47369 .27965 L F
.47375 .27978 m .47369 .27965 L .47566 .28345 L F
0 0 0 1 k
.4712 .27386 m
.47172 .27586 L
s
.47327 .27884 m
.47369 .27965 L
s
.47172 .27586 m
.4732 .27871 L
s
.47369 .27965 m
.47418 .2806 L
s
.47283 .27777 m
.47341 .2789 L
s
.47341 .2789 m
.47413 .28029 L
s
.57617 .77316 m .57575 .77191 L .57605 .77178 L 0 .996 .631 .324 k
F
0 0 0 1 k
.57578 .77189 m
.57605 .77178 L
s
.57583 .76734 m
.57605 .77178 L
s
.57617 .77316 m .57577 .77333 L .57575 .77191 L 0 .996 .631 .324 k
F
0 0 0 1 k
.57558 .76779 m
.57575 .77191 L
s
.57575 .77191 m
.57578 .77189 L
s
.51679 .63596 m .5194 .63695 L .51652 .63508 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51413 .63136 m
.51652 .63508 L
s
.51679 .63596 m .52059 .63842 L .5194 .63695 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51714 .63324 m
.5194 .63695 L
s
.57835 .77203 m .57736 .76162 L .57828 .77056 L 0 .996 .996 .601 k
F
.32823 .44908 m .30744 .43613 L .31042 .43657 L .429 .497 .07 .052 k
F
.30744 .43613 m .31401 .42912 L .31042 .43657 L .425 .5 .069 .051 k
F
.30744 .43613 m .31215 .42632 L .31401 .42912 L F
.30744 .43613 m .28744 .42294 L .30528 .43325 L .381 .395 .06 .047 k
F
.30744 .43613 m .28399 .42257 L .28744 .42294 L F
.31215 .42632 m .30744 .43613 L .30528 .43325 L .394 .415 .062 .048 k
F
.59723 .2099 m .617 .24558 L .59509 .21661 L .156 .047 .064 .064 k
F
0 0 0 1 k
.58385 .25562 m
.617 .24558 L
s
.57488 .77506 m
.57489 .77505 L
s
.57489 .78537 m .57474 .7751 L .57489 .78396 L 0 .996 .565 .23 k
F
0 0 0 1 k
.57474 .7751 m
.57488 .77506 L
s
.67029 .98888 m .68977 .99008 L .67322 .99101 L .136 .103 .101 .065 k
F
0 0 0 1 k
.67322 .99101 m
.67387 1.0052 L
s
.57459 .73179 m .57438 .73137 L .57426 .73055 L .5 .5 .5 1 k
F
0 0 0 1 k
.57427 .73064 m
.57437 .73132 L
s
.57459 .73179 m .57474 .73286 L .57438 .73137 L .5 .5 .5 1 k
F
0 0 0 1 k
.57363 .72826 m
.57438 .73137 L
s
.57437 .73132 m
.57438 .73137 L
s
.57579 .78517 m .57543 .77346 L .57552 .77485 L 0 .996 .56 .265 k
F
.57543 .77346 m .57578 .77475 L .57552 .77485 L 0 .996 .613 .304 k
F
.57543 .77346 m .57577 .77333 L .57578 .77475 L F
.57543 .77346 m .57571 .78377 L .57544 .77488 L 0 .996 .545 .251 k
F
.57543 .77346 m .57579 .78517 L .57571 .78377 L F
.57816 .75926 m .57751 .75834 L .5779 .75792 L .183 .996 .598 .507 k
F
0 0 0 1 k
.57755 .75829 m
.5779 .75792 L
s
.57816 .75926 m .57763 .7598 L .57751 .75834 L .183 .996 .598 .507 k
F
0 0 0 1 k
.57715 .75541 m
.57751 .75834 L
s
.57751 .75834 m
.57755 .75829 L
s
.511 .30715 m .51199 .30112 L .51078 .30184 L 0 .996 .996 .192 k
F
.51199 .30112 m .50325 .30153 L .51078 .30184 L 0 .996 .996 .166 k
F
.51199 .30112 m .50208 .30071 L .50325 .30153 L F
.51199 .30112 m .51239 .3063 L .51314 .30172 L 0 .996 .996 .243 k
F
.51199 .30112 m .511 .30715 L .51239 .3063 L F
.52377 .3005 m .51199 .30112 L .51314 .30172 L 0 .996 .996 .238 k
F
.28399 .42257 m .29208 .4145 L .28744 .42294 L .378 .399 .059 .047 k
F
.28399 .42257 m .29007 .41145 L .29208 .4145 L F
.28399 .42257 m .26138 .40855 L .28163 .41944 L .34 .31 .054 .045 k
F
.28399 .42257 m .25736 .40826 L .26138 .40855 L F
.29007 .41145 m .28399 .42257 L .28163 .41944 L .35 .326 .056 .046 k
F
0 0 0 1 k
.57512 .77498 m
.57514 .77498 L
s
.57514 .78532 m .57495 .77504 L .57514 .78391 L 0 .996 .562 .24 k
F
0 0 0 1 k
.57495 .77504 m
.57512 .77498 L
s
.57495 .77504 m
.575 .77737 L
s
.575 .77737 m
.57505 .77947 L
s
.57031 .71799 m .57049 .71778 L .56998 .7168 L 0 .996 .996 .068 k
F
0 0 0 1 k
.56998 .7168 m
.57047 .71775 L
s
.57031 .71799 m .57098 .71928 L .57049 .71778 L 0 .996 .996 .068 k
F
0 0 0 1 k
.56929 .71368 m
.57049 .71778 L
s
.57047 .71775 m
.57049 .71778 L
s
.47642 .28494 m .47827 .28591 L .4761 .28408 L 0 .996 .996 .041 k
F
.47642 .28494 m .47927 .28735 L .47827 .28591 L F
0 0 0 1 k
.47663 .28333 m
.47827 .28591 L
s
.52655 .64836 m .52059 .63842 L .52086 .63931 L 0 .996 .996 .042 k
F
.52059 .63842 m .51798 .63745 L .52086 .63931 L 0 .996 .996 .043 k
F
.52059 .63842 m .51679 .63596 L .51798 .63745 L F
0 0 0 1 k
.51652 .63508 m
.5194 .63695 L
s
.52059 .63842 m .52627 .64744 L .52174 .63989 L 0 .996 .996 .04 k
F
.52059 .63842 m .52655 .64836 L .52627 .64744 L F
0 0 0 1 k
.52174 .63989 m
.52461 .64164 L
s
.52642 .64484 m
.52675 .64542 L
s
.47051 .27221 m .46588 .26214 L .46998 .27058 L 0 .996 .052 .877 k
F
0 0 0 1 k
.46988 .27124 m
.47043 .27334 L
s
.46578 .26281 m
.46988 .27124 L
s
.57662 .77296 m .57614 .77173 L .57649 .77158 L 0 .996 .647 .346 k
F
0 0 0 1 k
.57618 .77172 m
.57649 .77158 L
s
.57621 .76713 m
.57649 .77158 L
s
.57662 .77296 m .57617 .77316 L .57614 .77173 L 0 .996 .647 .346 k
F
0 0 0 1 k
.57593 .76762 m
.57614 .77173 L
s
.57614 .77173 m
.57618 .77172 L
s
.57754 .74439 m .57474 .73286 L .57508 .73411 L .5 .5 .5 1 k
F
0 0 0 1 k
.57513 .73508 m
.57566 .73755 L
s
.57474 .73286 m .57496 .7333 L .57508 .73411 L .5 .5 .5 1 k
F
.57474 .73286 m .57459 .73179 L .57496 .7333 L F
.57474 .73286 m .57719 .74312 L .57507 .73436 L F
.57474 .73286 m .57754 .74439 L .57719 .74312 L F
0 0 0 1 k
.57605 .73968 m
.57626 .74063 L
s
.57626 .74063 m
.57645 .74151 L
s
.57566 .73755 m
.57608 .73946 L
s
.57608 .73946 m
.57614 .73974 L
s
.57507 .73436 m
.57507 .73443 L
s
.57507 .73443 m
.57513 .73508 L
s
.57541 .77489 m
.57544 .77488 L
s
.57544 .78525 m .57521 .77496 L .57544 .78384 L 0 .996 .56 .251 k
F
0 0 0 1 k
.57521 .77496 m
.57541 .77489 L
s
.57521 .77496 m
.57527 .77722 L
s
.57527 .77722 m
.57533 .77939 L
s
.57622 .78506 m .57577 .77333 L .57588 .77472 L 0 .996 .56 .279 k
F
.57577 .77333 m .57618 .77459 L .57588 .77472 L 0 .996 .624 .324 k
F
.57577 .77333 m .57617 .77316 L .57618 .77459 L F
.57577 .77333 m .57612 .78367 L .57578 .77475 L 0 .996 .54 .264 k
F
.57577 .77333 m .57622 .78506 L .57612 .78367 L F
.57731 .74535 m .5768 .74471 L .577 .74406 L .5 .5 .5 1 k
F
.57731 .74535 m .57705 .7462 L .5768 .74471 L F
0 0 0 1 k
.57622 .74163 m
.5768 .74471 L
s
.5768 .74471 m
.57682 .74465 L
s
.45709 .23313 m .46089 .24506 L .45715 .23508 L 0 .996 .004 .279 k
F
0 0 0 1 k
.45292 .23749 m
.45715 .23508 L
s
.57905 .77159 m .57763 .7598 L .57788 .76115 L 0 .996 .996 .677 k
F
0 0 0 1 k
.57722 .76172 m
.57734 .7629 L
s
.57736 .76162 m
.57757 .76369 L
s
.57763 .7598 m .57828 .76074 L .57788 .76115 L .205 .996 .996 .507 k
F
.57763 .7598 m .57816 .75926 L .57828 .76074 L F
.57763 .7598 m .57881 .77023 L .57773 .76127 L 0 .996 .996 .587 k
F
.57763 .7598 m .57905 .77159 L .57881 .77023 L F
0 0 0 1 k
.57734 .7629 m
.57765 .76591 L
s
.57765 .76591 m
.57768 .76619 L
s
.57757 .76369 m
.57782 .76609 L
s
.57782 .76609 m
.57786 .76646 L
s
.57768 .76132 m
.57773 .76127 L
s
.57736 .76162 m
.57768 .76132 L
s
.39256 .50298 m .404 .51322 L .39431 .50497 L .5 .5 .5 1 k
F
0 0 0 1 k
.39431 .50497 m
.39561 .5095 L
s
.4523 .21877 m .45567 .23178 L .45203 .22088 L .188 .811 .171 .099 k
F
0 0 0 1 k
.44557 .22324 m
.45203 .22088 L
s
.4523 .21877 m .45709 .23313 L .45567 .23178 L .188 .811 .171 .099 k
F
0 0 0 1 k
.45145 .2342 m
.45567 .23178 L
s
.57436 .7306 m .57098 .71928 L .57133 .72048 L 0 .996 .996 .112 k
F
.57098 .71928 m .57082 .7195 L .57133 .72048 L 0 .996 .996 .07 k
F
.57098 .71928 m .57031 .71799 L .57082 .7195 L F
.57098 .71928 m .574 .72938 L .57144 .72078 L 0 .996 .996 .13 k
F
0 0 0 1 k
.57147 .72084 m
.57187 .72166 L
s
.57144 .72078 m
.57147 .72084 L
s
.57302 .72597 m
.57308 .72619 L
s
.57262 .72446 m
.57302 .72597 L
s
.57308 .72619 m
.57334 .72718 L
s
.57311 .72624 m
.57348 .72763 L
s
.57365 .72826 m
.57426 .73055 L
s
.48339 .29639 m .47927 .28735 L .47941 .28819 L 0 .996 .996 .025 k
F
.47927 .28735 m .47724 .28636 L .47941 .28819 L 0 .996 .996 .018 k
F
.47927 .28735 m .47642 .28494 L .47724 .28636 L F
0 0 0 1 k
.4761 .28408 m
.47827 .28591 L
s
.47927 .28735 m .48344 .29556 L .48031 .28869 L 0 .996 .996 .043 k
F
.47927 .28735 m .48339 .29639 L .48344 .29556 L F
0 0 0 1 k
.48031 .28869 m
.48378 .29063 L
s
.57575 .77476 m
.57578 .77475 L
s
.57579 .78517 m .57552 .77485 L .5758 .78375 L 0 .996 .56 .265 k
F
0 0 0 1 k
.57552 .77485 m
.57575 .77476 L
s
.57552 .77485 m
.57559 .77705 L
s
.57559 .77705 m
.57566 .7793 L
s
.57544 .77488 m
.57557 .77932 L
s
.58159 .28663 m .60211 .2789 L .5862 .2857 L 0 .381 .996 .226 k
F
0 0 0 1 k
.5862 .2857 m
.59666 .28655 L
s
.5558 1.02936 m .5703 1.01637 L .55916 1.02803 L .198 0 .403 0 k
F
0 0 0 1 k
.55916 1.02803 m
.56939 1.03166 L
s
.57927 .75789 m .57705 .7462 L .57736 .7475 L .5 .5 .5 1 k
F
0 0 0 1 k
.57695 .74841 m
.57717 .74977 L
s
.57705 .74825 m
.57741 .75044 L
s
.57705 .7462 m .57756 .74685 L .57736 .7475 L .5 .5 .5 1 k
F
.57705 .7462 m .57731 .74535 L .57756 .74685 L F
.57705 .7462 m .57895 .75657 L .57726 .74769 L F
.57705 .7462 m .57927 .75789 L .57895 .75657 L F
0 0 0 1 k
.57759 .75576 m
.5779 .75792 L
s
.57759 .75491 m
.5778 .75634 L
s
.57717 .74977 m
.57764 .75258 L
s
.57764 .75258 m
.57768 .75285 L
s
.57768 .75285 m
.57787 .75399 L
s
.57741 .75044 m
.57778 .75269 L
s
.57778 .75269 m
.57784 .75302 L
s
.57724 .74776 m
.57726 .74769 L
s
.57705 .74825 m
.57724 .74776 L
s
.53879 .66298 m .54078 .66358 L .53852 .66201 L 0 .996 .996 .026 k
F
0 0 0 1 k
.53852 .66201 m
.53903 .66236 L
s
.53647 .65816 m
.53852 .66201 L
s
.53879 .66298 m .54177 .66505 L .54078 .66358 L 0 .996 .996 .026 k
F
0 0 0 1 k
.54017 .66234 m
.54078 .66358 L
s
.32823 .44908 m .34677 .46157 L .34441 .4611 L .562 .731 .113 .077 k
F
0 0 0 1 k
.34387 .46725 m
.34441 .4611 L
s
.33033 .45162 m
.34441 .4611 L
s
.57671 .78492 m .57617 .77316 L .57629 .77455 L 0 .996 .561 .296 k
F
.57617 .77316 m .57664 .77439 L .57629 .77455 L 0 .996 .638 .346 k
F
.57617 .77316 m .57662 .77296 L .57664 .77439 L F
.57617 .77316 m .57659 .78353 L .57618 .77459 L 0 .996 .536 .278 k
F
.57617 .77316 m .57671 .78492 L .57659 .78353 L F
.65009 .98913 m .65254 .97376 L .65238 .98699 L .128 .142 .14 .062 k
F
.65009 .98913 m .6503 .97173 L .65254 .97376 L F
.67029 .98888 m .65009 .98913 L .65238 .98699 L .126 .121 .14 .06 k
F
.65009 .98913 m .63418 .98658 L .64806 .98701 L .115 .102 .166 .055 k
F
.65009 .98913 m .63183 .98856 L .63418 .98658 L F
.6503 .97173 m .65009 .98913 L .64806 .98701 L .118 .104 .156 .056 k
F
0 0 0 1 k
.57272 .72508 m
.57317 .72659 L
s
.57144 .72078 m
.57272 .72508 L
s
.4914 .60809 m .49414 .60955 L .49102 .60729 L 0 .996 .996 .088 k
F
.4914 .60809 m .49551 .61106 L .49414 .60955 L F
0 0 0 1 k
.49143 .60591 m
.49414 .60955 L
s
.50275 .30754 m .50208 .30071 L .50127 .30144 L 0 .996 .996 .142 k
F
.50208 .30071 m .49519 .3006 L .50127 .30144 L 0 .996 .996 .124 k
F
.50208 .30071 m .49409 .2996 L .49519 .3006 L F
0 0 0 1 k
.49467 .29894 m
.50074 .29978 L
s
.50208 .30071 m .50376 .30671 L .50325 .30153 L 0 .996 .996 .171 k
F
.50208 .30071 m .50275 .30754 L .50376 .30671 L F
.57713 .77271 m .57659 .77152 L .57698 .77133 L 0 .996 .665 .372 k
F
0 0 0 1 k
.57663 .7715 m
.57698 .77133 L
s
.57665 .76687 m
.57698 .77133 L
s
.57713 .77271 m .57662 .77296 L .57659 .77152 L 0 .996 .665 .372 k
F
0 0 0 1 k
.57633 .76741 m
.57659 .77152 L
s
.57659 .77152 m
.57663 .7715 L
s
.92387 1.04069 m .90342 1.02317 L .92518 1.04068 L .233 .115 .065 .063 k
F
.92387 1.04069 m .8944 1.02195 L .90342 1.02317 L F
.45709 .23313 m .46202 .24627 L .46089 .24506 L 0 .996 .004 .279 k
F
0 0 0 1 k
.45841 .24732 m
.46089 .24506 L
s
.45715 .23508 m
.46089 .24506 L
s
.8944 1.02195 m .85712 1.02796 L .88629 1.02056 L .22 .111 .056 .055 k
F
0 0 0 1 k
.86439 1.03329 m
.89356 1.02594 L
s
.56431 .70397 m .56495 .70399 L .56398 .70284 L 0 .996 .996 .023 k
F
.56431 .70397 m .56558 .70548 L .56495 .70399 L F
0 0 0 1 k
.56353 .69989 m
.56495 .70399 L
s
.56494 .70398 m
.56495 .70399 L
s
.57614 .77461 m
.57618 .77459 L
s
.57622 .78506 m .57588 .77472 L .57622 .78363 L 0 .996 .56 .279 k
F
0 0 0 1 k
.57588 .77472 m
.57614 .77461 L
s
.57588 .77472 m
.57596 .77684 L
s
.57596 .77684 m
.57605 .77917 L
s
.57578 .77475 m
.57595 .77921 L
s
.55651 .68977 m .55215 .68022 L .55568 .68827 L 0 .996 .996 .016 k
F
0 0 0 1 k
.55212 .6802 m
.55215 .68022 L
s
.55215 .68022 m
.55389 .68418 L
s
.55267 .68065 m
.55425 .68427 L
s
.55425 .68427 m
.55443 .68467 L
s
.46202 .24627 m .45709 .23313 L .45822 .23446 L 0 .996 .083 .225 k
F
.45709 .23313 m .46238 .23296 L .45822 .23446 L 0 .996 .135 .212 k
F
.45709 .23313 m .46256 .23115 L .46238 .23296 L F
.45709 .23313 m .45367 .22028 L .45731 .23119 L .16 .635 .202 .085 k
F
.45709 .23313 m .4523 .21877 L .45367 .22028 L F
0 0 0 1 k
.45203 .22088 m
.45567 .23178 L
s
.46256 .23115 m .45709 .23313 L .45731 .23119 L .175 .819 .205 .094 k
F
.4914 .60809 m .48439 .59921 L .49003 .60655 L 0 .996 .996 .103 k
F
0 0 0 1 k
.48439 .59921 m
.48486 .59982 L
s
.4882 .60362 m
.49102 .60729 L
s
.48538 .59995 m
.4882 .60362 L
s
.34677 .46157 m .32823 .44908 L .33082 .4496 L .483 .616 .085 .06 k
F
.32823 .44908 m .33355 .44299 L .33082 .4496 L .477 .619 .084 .059 k
F
.32823 .44908 m .33181 .44038 L .33355 .44299 L F
.32823 .44908 m .31042 .43657 L .32623 .44643 L .429 .497 .07 .052 k
F
.33181 .44038 m .32823 .44908 L .32623 .44643 L .444 .522 .073 .054 k
F
.4427 .55455 m .43349 .54519 L .44116 .55282 L .5 .5 .5 1 k
F
0 0 0 1 k
.4419 .55386 m
.44449 .55704 L
s
.43424 .54624 m
.4419 .55386 L
s
.50247 .62079 m .49551 .61106 L .49587 .61187 L 0 .996 .996 .078 k
F
.49551 .61106 m .49275 .60962 L .49587 .61187 L F
.49551 .61106 m .4914 .60809 L .49275 .60962 L F
0 0 0 1 k
.49102 .60729 m
.49414 .60955 L
s
.49551 .61106 m .50213 .61995 L .49684 .61256 L 0 .996 .996 .069 k
F
0 0 0 1 k
.50162 .61692 m
.50262 .61838 L
s
.49551 .61106 m .50247 .62079 L .50213 .61995 L 0 .996 .996 .069 k
F
0 0 0 1 k
.49684 .61256 m
.50009 .61471 L
s
.54694 .67539 m .54177 .66505 L .54205 .66603 L 0 .996 .996 .024 k
F
.54177 .66505 m .53978 .66447 L .54205 .66603 L 0 .996 .996 .025 k
F
.54177 .66505 m .53879 .66298 L .53978 .66447 L F
0 0 0 1 k
.53903 .66236 m
.54078 .66358 L
s
.54177 .66505 m .54664 .67438 L .54271 .66652 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54664 .67173 m
.54672 .67192 L
s
.54177 .66505 m .54694 .67539 L .54664 .67438 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54672 .67192 m
.5474 .67336 L
s
.54271 .66652 m
.54473 .66787 L
s
.57905 .77159 m .57788 .76115 L .57896 .77011 L 0 .996 .996 .677 k
F
0 0 0 1 k
.57768 .76619 m
.57792 .76853 L
s
.24488 1.12663 m .27089 1.12563 L .24722 1.12743 L .176 .182 .471 .1 k
F
.24084 1.12523 m .27089 1.12563 L .24488 1.12663 L F
.24084 1.12523 m .2817 1.12213 L .27089 1.12563 L F
0 0 0 1 k
.24722 1.12743 m
.27089 1.12563 L
s
.26963 1.13551 m
.27089 1.12563 L
s
.52049 .30581 m .52377 .3005 L .5221 .30126 L 0 .996 .996 .303 k
F
.52377 .3005 m .51314 .30172 L .5221 .30126 L 0 .996 .996 .238 k
F
.52377 .3005 m .52232 .30489 L .52481 .30086 L 0 .996 .996 .447 k
F
.52377 .3005 m .52049 .30581 L .52232 .30489 L F
.53722 .29849 m .52377 .3005 L .52481 .30086 L 0 .996 .996 .445 k
F
.52377 .3005 m .53722 .29849 L .536 .29832 L 0 .996 .996 .79 k
F
0 0 0 1 k
.52578 .29985 m
.536 .29832 L
s
.536 .29832 m
.53974 .2961 L
s
.57754 .74439 m .57508 .73411 L .5772 .74287 L .5 .5 .5 1 k
F
0 0 0 1 k
.57613 .73873 m
.57637 .73973 L
s
.57507 .73436 m
.57613 .73873 L
s
.57645 .74151 m
.577 .74406 L
s
.57682 .74465 m
.577 .74406 L
s
.57614 .73974 m
.57637 .74083 L
s
.56951 .71656 m .56558 .70548 L .56592 .70663 L 0 .996 .996 .038 k
F
0 0 0 1 k
.56703 .70803 m
.56807 .71124 L
s
.56558 .70548 m .56495 .70548 L .56592 .70663 L 0 .996 .996 .023 k
F
.56558 .70548 m .56431 .70397 L .56495 .70548 L F
0 0 0 1 k
.56398 .70284 m
.56494 .70398 L
s
.56558 .70548 m .56916 .7154 L .56617 .70698 L 0 .996 .996 .043 k
F
0 0 0 1 k
.56807 .71124 m
.5684 .71225 L
s
.56558 .70548 m .56951 .71656 L .56916 .7154 L 0 .996 .996 .043 k
F
0 0 0 1 k
.5684 .71225 m
.56844 .7124 L
s
.5662 .70702 m
.56703 .70803 L
s
.56617 .70698 m
.5662 .70702 L
s
.40532 .51385 m .39256 .50298 L .39401 .5036 L .306 .996 0 .501 k
F
.39256 .50298 m .39366 .49914 L .39401 .5036 L .308 .996 0 .481 k
F
.39256 .50298 m .39209 .49709 L .39366 .49914 L F
.39256 .50298 m .40532 .51385 L .404 .51322 L .5 .5 .5 1 k
F
.39209 .49709 m .39256 .50298 L .39085 .50092 L .314 .996 0 .393 k
F
.39101 1.13291 m .41499 1.16285 L .38511 1.13787 L .215 .033 .127 .052 k
F
0 0 0 1 k
.34294 1.17027 m
.41499 1.16285 L
s
.57728 .78474 m .57662 .77296 L .57677 .77434 L 0 .996 .562 .316 k
F
.57662 .77296 m .57716 .77415 L .57677 .77434 L 0 .996 .653 .371 k
F
.57662 .77296 m .57713 .77271 L .57716 .77415 L F
.57662 .77296 m .57714 .78335 L .57664 .77439 L 0 .996 .531 .295 k
F
.57662 .77296 m .57728 .78474 L .57714 .78335 L F
.46202 .24627 m .46583 .25734 L .46228 .24807 L 0 .996 .012 .431 k
F
0 0 0 1 k
.4598 .25033 m
.46228 .24807 L
s
.57659 .77442 m
.57664 .77439 L
s
.57671 .78492 m .57629 .77455 L .5767 .78348 L 0 .996 .561 .296 k
F
0 0 0 1 k
.57629 .77455 m
.57659 .77442 L
s
.57629 .77455 m
.57639 .77659 L
s
.57639 .77659 m
.5765 .77901 L
s
.57618 .77459 m
.57638 .77906 L
s
.92518 1.04068 m .93063 1.04051 L .93062 1.04062 L .233 .115 .065 .063 k
F
.92518 1.04068 m .90342 1.02317 L .93063 1.04051 L F
0 0 0 1 k
.89356 1.02594 m
.91728 1.041 L
s
.5787 .75862 m .578 .75778 L .57842 .7573 L .5 .5 .5 1 k
F
.5787 .75862 m .57816 .75926 L .578 .75778 L F
0 0 0 1 k
.5778 .75634 m
.578 .75778 L
s
.57771 .7724 m .57709 .77126 L .57753 .77103 L 0 .996 .687 .401 k
F
0 0 0 1 k
.57714 .77123 m
.57753 .77103 L
s
.57714 .76656 m
.57753 .77103 L
s
.57771 .7724 m .57713 .77271 L .57709 .77126 L 0 .996 .687 .401 k
F
0 0 0 1 k
.57679 .76715 m
.57709 .77126 L
s
.57709 .77126 m
.57714 .77123 L
s
.46202 .24627 m .45822 .23446 L .46197 .24445 L 0 .996 .083 .225 k
F
.57927 .75789 m .57736 .7475 L .57905 .75638 L .5 .5 .5 1 k
F
0 0 0 1 k
.578 .75778 m
.57805 .75772 L
s
.57808 .75523 m
.57842 .7573 L
s
.57805 .75772 m
.57842 .7573 L
s
.57726 .74769 m
.57811 .75213 L
s
.57784 .75302 m
.57806 .75433 L
s
.57804 .75502 m
.57808 .75523 L
s
.57787 .75399 m
.57804 .75502 L
s
.67029 .98888 m .69207 .98765 L .68977 .99008 L .136 .103 .101 .065 k
F
0 0 0 1 k
.68977 .99008 m
.69311 1.0046 L
s
.67322 .99101 m
.68977 .99008 L
s
.67029 .98888 m .67056 .97301 L .67242 .98658 L .139 .155 .114 .067 k
F
.67029 .98888 m .66784 .97103 L .67056 .97301 L F
.69207 .98765 m .67029 .98888 L .67242 .98658 L .136 .137 .114 .065 k
F
.67029 .98888 m .65238 .98699 L .66773 .9868 L .126 .121 .14 .06 k
F
.66784 .97103 m .67029 .98888 L .66773 .9868 L .129 .121 .131 .062 k
F
.46256 .23115 m .45731 .23119 L .46146 .22969 L .175 .819 .205 .094 k
F
.34677 .46157 m .36135 .47315 L .34871 .46395 L .513 .906 .079 .147 k
F
0 0 0 1 k
.34814 .47008 m
.34871 .46395 L
s
.54627 1.02456 m .5558 1.02936 L .55246 1.03055 L .205 0 .455 0 k
F
.5558 1.02936 m .57047 1.01402 L .5703 1.01637 L .198 0 .403 0 k
F
.5558 1.02936 m .54917 1.02336 L .55641 1.02701 L .187 0 .479 0 k
F
.5558 1.02936 m .54627 1.02456 L .54917 1.02336 L F
.57047 1.01402 m .5558 1.02936 L .55641 1.02701 L .198 0 .458 0 k
F
.41894 .52961 m .42886 .53928 L .42059 .53142 L .5 .5 .5 1 k
F
0 0 0 1 k
.42059 .53142 m
.42274 .53519 L
s
.46668 .25847 m .46202 .24627 L .46291 .24749 L 0 .996 .052 .298 k
F
.46202 .24627 m .46564 .24594 L .46291 .24749 L 0 .996 .111 .269 k
F
.46202 .24627 m .4656 .24422 L .46564 .24594 L F
.46202 .24627 m .46668 .25847 L .46583 .25734 L 0 .996 .012 .431 k
F
.4656 .24422 m .46202 .24627 L .46197 .24445 L 0 .996 .058 .258 k
F
.61573 .98732 m .62923 .99046 L .617 .98953 L .105 .04 .175 .049 k
F
.61573 .98732 m .63183 .98856 L .62923 .99046 L F
0 0 0 1 k
.62575 1.00371 m
.62923 .99046 L
s
.61208 1.00221 m
.617 .98953 L
s
.617 .98953 m
.62923 .99046 L
s
.25736 .40826 m .2673 .39892 L .26138 .40855 L .338 .314 .054 .045 k
F
.25736 .40826 m .26513 .39557 L .2673 .39892 L F
.25736 .40826 m .23161 .39319 L .25477 .40481 L .304 .245 .052 .045 k
F
.25736 .40826 m .22692 .39298 L .23161 .39319 L F
.26513 .39557 m .25736 .40826 L .25477 .40481 L .312 .256 .052 .045 k
F
.35696 1.09762 m .34229 1.11195 L .34846 1.10042 L .167 .212 .58 .097 k
F
.511 .30715 m .51078 .30184 L .51002 .30642 L 0 .996 .996 .192 k
F
0 0 0 1 k
.50325 .30153 m
.51078 .30184 L
s
.57981 .77106 m .57816 .75926 L .57844 .7606 L 0 .996 .996 .789 k
F
0 0 0 1 k
.57773 .76127 m
.57786 .7623 L
s
.57788 .76115 m
.57812 .76311 L
s
.57816 .75926 m .57885 .76011 L .57844 .7606 L .5 .5 .5 1 k
F
.57816 .75926 m .5787 .75862 L .57885 .76011 L F
.57816 .75926 m .57954 .76971 L .57828 .76074 L 0 .996 .996 .655 k
F
.57816 .75926 m .57981 .77106 L .57954 .76971 L F
0 0 0 1 k
.57786 .7623 m
.57823 .76545 L
s
.57823 .76545 m
.57827 .76575 L
s
.57812 .76311 m
.57842 .76563 L
s
.57822 .7608 m
.57828 .76074 L
s
.57788 .76115 m
.57822 .7608 L
s
.56724 .28865 m .58159 .28663 L .57773 .28758 L 0 .996 .996 .392 k
F
.58159 .28663 m .57112 .28735 L .58202 .28583 L 0 .951 .996 .244 k
F
.58159 .28663 m .56724 .28865 L .57112 .28735 L F
.60253 .27768 m .58159 .28663 L .58202 .28583 L 0 .879 .996 .258 k
F
.58159 .28663 m .60253 .27768 L .60211 .2789 L 0 .381 .996 .226 k
F
.57728 .78474 m .57677 .77434 L .57727 .7833 L 0 .996 .562 .316 k
F
0 0 0 1 k
.57664 .77439 m
.57689 .77887 L
s
.52655 .64836 m .52086 .63931 L .52539 .64687 L 0 .996 .996 .042 k
F
0 0 0 1 k
.52086 .63931 m
.52273 .64242 L
s
.52174 .63989 m
.524 .64366 L
s
.48792 .29809 m .49288 .2985 L .4882 .29735 L 0 .996 .996 .098 k
F
0 0 0 1 k
.48509 .29113 m
.4882 .29735 L
s
.48792 .29809 m .49409 .2996 L .49288 .2985 L 0 .996 .996 .098 k
F
0 0 0 1 k
.49013 .29303 m
.49288 .2985 L
s
.19186 .37646 m .22197 .39301 L .19536 .38048 L .305 .221 .055 .049 k
F
.19186 .37646 m .22692 .39298 L .22197 .39301 L F
0 0 0 1 k
.21802 .40479 m
.22197 .39301 L
s
.57793 .78452 m .57713 .77271 L .57731 .77409 L 0 .996 .564 .338 k
F
0 0 0 1 k
.57677 .77434 m
.57688 .7763 L
s
.57677 .77434 m
.5771 .77418 L
s
.57713 .77271 m .57775 .77385 L .57731 .77409 L 0 .996 .67 .4 k
F
.57713 .77271 m .57771 .7724 L .57775 .77385 L F
.57713 .77271 m .57776 .78313 L .57716 .77415 L 0 .996 .526 .314 k
F
0 0 0 1 k
.57688 .7763 m
.57702 .77882 L
s
.57713 .77271 m .57793 .78452 L .57776 .78313 L 0 .996 .526 .314 k
F
0 0 0 1 k
.5771 .77418 m
.57716 .77415 L
s
.4656 .24422 m .46197 .24445 L .46469 .2429 L 0 .996 .058 .258 k
F
0 0 0 1 k
.45822 .23446 m
.46197 .24445 L
s
.48339 .29639 m .47941 .28819 L .48254 .29506 L 0 .996 .996 .025 k
F
.42984 .53996 m .41894 .52961 L .42001 .53028 L .5 .5 .5 1 k
F
.41894 .52961 m .41856 .52651 L .42001 .53028 L F
.41894 .52961 m .41703 .52465 L .41856 .52651 L F
.41894 .52961 m .42984 .53996 L .42886 .53928 L F
.41703 .52465 m .41894 .52961 L .4173 .52775 L F
.55651 .68977 m .55765 .69002 L .5562 .6887 L 0 .996 .996 .017 k
F
0 0 0 1 k
.5562 .6887 m
.55622 .68872 L
s
.55651 .68977 m .55842 .69151 L .55765 .69002 L 0 .996 .996 .017 k
F
0 0 0 1 k
.55618 .68638 m
.55765 .69002 L
s
.39209 .49709 m .39085 .50092 L .39048 .49644 L .314 .996 0 .393 k
F
0 0 0 1 k
.38021 .49258 m
.39085 .50092 L
s
.6503 .97173 m .64806 .98701 L .64821 .97379 L .118 .104 .156 .056 k
F
.57835 .77203 m .57765 .77094 L .57814 .77066 L 0 .996 .712 .434 k
F
0 0 0 1 k
.57772 .77091 m
.57814 .77066 L
s
.57792 .76853 m
.57814 .77066 L
s
.57835 .77203 m .57771 .7724 L .57765 .77094 L 0 .996 .712 .434 k
F
0 0 0 1 k
.5773 .76684 m
.57765 .77094 L
s
.57765 .77094 m
.57772 .77091 L
s
.46668 .25847 m .46291 .24749 L .46646 .25676 L 0 .996 .052 .298 k
F
0 0 0 1 k
.46465 .25935 m
.46583 .25734 L
s
.46228 .24807 m
.46583 .25734 L
s
.56289 .70232 m .55842 .69151 L .55875 .69259 L 0 .996 .996 .021 k
F
.55842 .69151 m .55729 .69127 L .55875 .69259 L 0 .996 .996 .017 k
F
.55842 .69151 m .55651 .68977 L .55729 .69127 L F
0 0 0 1 k
.55622 .68872 m
.55765 .69002 L
s
.55842 .69151 m .56254 .70122 L .55915 .693 L 0 .996 .996 .022 k
F
.55842 .69151 m .56289 .70232 L .56254 .70122 L F
0 0 0 1 k
.55916 .69301 m
.56049 .69421 L
s
.55915 .693 m
.55916 .69301 L
s
.56951 .71656 m .56592 .70663 L .56891 .71505 L 0 .996 .996 .038 k
F
0 0 0 1 k
.56592 .70663 m
.56747 .71099 L
s
.56617 .70698 m
.56766 .71119 L
s
.56892 .71352 m
.56998 .7168 L
s
.31215 .42632 m .30528 .43325 L .30884 .42579 L .394 .415 .062 .048 k
F
0 0 0 1 k
.28744 .42294 m
.30528 .43325 L
s
.50275 .30754 m .50127 .30144 L .50178 .30663 L 0 .996 .996 .142 k
F
.57981 .77106 m .57844 .7606 L .5797 .76957 L 0 .996 .996 .789 k
F
0 0 0 1 k
.57842 .76563 m
.57847 .76601 L
s
.57827 .76575 m
.57857 .76819 L
s
.63183 .98856 m .63601 .97376 L .63418 .98658 L .118 .127 .167 .057 k
F
.63183 .98856 m .63424 .97169 L .63601 .97376 L F
.63183 .98856 m .61805 .98549 L .63029 .98643 L .104 .078 .194 .049 k
F
.63183 .98856 m .61573 .98732 L .61805 .98549 L F
.63424 .97169 m .63183 .98856 L .63029 .98643 L .108 .082 .182 .051 k
F
0 0 0 1 k
.63418 .98658 m
.64806 .98701 L
s
.57754 .74439 m .57702 .74385 L .57719 .74312 L .5 .5 .5 1 k
F
.57754 .74439 m .57731 .74535 L .57702 .74385 L F
0 0 0 1 k
.57637 .74083 m
.57702 .74385 L
s
.57702 .74385 m
.57704 .74378 L
s
.4523 .21877 m .45958 .21904 L .45367 .22028 L .15 .635 .238 .08 k
F
0 0 0 1 k
.45367 .22028 m
.45731 .23119 L
s
.4523 .21877 m .46008 .21715 L .45958 .21904 L .15 .635 .238 .08 k
F
.57793 .78452 m .57731 .77409 L .57791 .78306 L 0 .996 .564 .338 k
F
0 0 0 1 k
.57716 .77415 m
.57746 .77864 L
s
.41703 .52465 m .4173 .52775 L .41585 .52397 L .5 .5 .5 1 k
F
0 0 0 1 k
.40833 .51989 m
.4173 .52775 L
s
.54694 .67539 m .54205 .66603 L .54598 .67389 L 0 .996 .996 .024 k
F
0 0 0 1 k
.54185 .6659 m
.54205 .66603 L
s
.54205 .66603 m
.54391 .66975 L
s
.54271 .66652 m
.54395 .669 L
s
.54395 .669 m
.54467 .67044 L
s
.57436 .7306 m .57418 .73029 L .574 .72938 L .5 .5 .5 1 k
F
0 0 0 1 k
.57403 .72953 m
.57416 .73022 L
s
.57436 .7306 m .57459 .73179 L .57418 .73029 L .5 .5 .5 1 k
F
0 0 0 1 k
.57351 .72781 m
.57418 .73029 L
s
.57416 .73022 m
.57418 .73029 L
s
.57867 .78424 m .57771 .7724 L .57791 .77378 L 0 .996 .566 .364 k
F
0 0 0 1 k
.57731 .77409 m
.57743 .77595 L
s
.57731 .77409 m
.57768 .77389 L
s
.57771 .7724 m .5784 .7735 L .57791 .77378 L 0 .996 .69 .433 k
F
.57771 .7724 m .57835 .77203 L .5784 .7735 L F
.57771 .7724 m .57847 .78285 L .57775 .77385 L 0 .996 .519 .335 k
F
0 0 0 1 k
.57743 .77595 m
.57761 .77857 L
s
.57771 .7724 m .57867 .78424 L .57847 .78285 L 0 .996 .519 .335 k
F
0 0 0 1 k
.57768 .77389 m
.57775 .77385 L
s
.52655 .64836 m .52889 .6492 L .52627 .64744 L 0 .996 .996 .039 k
F
0 0 0 1 k
.524 .64366 m
.52627 .64744 L
s
.52655 .64836 m .53001 .65067 L .52889 .6492 L 0 .996 .996 .039 k
F
0 0 0 1 k
.52675 .64542 m
.52889 .6492 L
s
.86473 .24564 m .83823 .23334 L .86158 .24012 L .208 0 .148 0 k
F
0 0 0 1 k
.86471 .24559 m
.87153 .24714 L
s
.86473 .24564 m .82475 .2387 L .83823 .23334 L .208 0 .148 0 k
F
.57983 .75704 m .57731 .74535 L .57766 .74663 L .5 .5 .5 1 k
F
0 0 0 1 k
.57736 .7475 m
.57776 .74958 L
s
.57731 .74535 m .57783 .7459 L .57766 .74663 L .5 .5 .5 1 k
F
.57731 .74535 m .57754 .74439 L .57783 .7459 L F
.57731 .74535 m .57948 .75573 L .57756 .74685 L F
.57731 .74535 m .57983 .75704 L .57948 .75573 L F
0 0 0 1 k
.57811 .75213 m
.57833 .75331 L
s
.57833 .75331 m
.57854 .7544 L
s
.57776 .74958 m
.57821 .75194 L
s
.57821 .75194 m
.57827 .75229 L
s
.57754 .74694 m
.57756 .74685 L
s
.57736 .7475 m
.57754 .74694 L
s
.52049 .30581 m .5221 .30126 L .51961 .30529 L 0 .996 .996 .303 k
F
0 0 0 1 k
.51314 .30172 m
.5221 .30126 L
s
.49588 .30724 m .49409 .2996 L .4936 .30038 L 0 .996 .996 .105 k
F
.49409 .2996 m .48891 .29923 L .4936 .30038 L 0 .996 .996 .089 k
F
.49409 .2996 m .48792 .29809 L .48891 .29923 L F
0 0 0 1 k
.4882 .29735 m
.49288 .2985 L
s
.49409 .2996 m .49655 .3064 L .49519 .3006 L 0 .996 .996 .131 k
F
.49409 .2996 m .49588 .30724 L .49655 .3064 L F
0 0 0 1 k
.49519 .3006 m
.50127 .30144 L
s
.50247 .62079 m .49587 .61187 L .50116 .61927 L 0 .996 .996 .078 k
F
0 0 0 1 k
.49587 .61187 m
.49717 .61369 L
s
.49684 .61256 m
.49948 .61625 L
s
.66784 .97103 m .66773 .9868 L .66586 .97323 L .129 .121 .131 .062 k
F
0 0 0 1 k
.65238 .98699 m
.66773 .9868 L
s
.57772 .7433 m .57459 .73179 L .57496 .73303 L .5 .5 .5 1 k
F
0 0 0 1 k
.57508 .73411 m
.57565 .73647 L
s
.57459 .73179 m .57478 .73212 L .57496 .73303 L .5 .5 .5 1 k
F
.57459 .73179 m .57436 .7306 L .57478 .73212 L F
.57459 .73179 m .57734 .74205 L .57496 .7333 L F
.57459 .73179 m .57772 .7433 L .57734 .74205 L F
0 0 0 1 k
.57565 .73647 m
.57614 .73849 L
s
.57614 .73849 m
.57621 .73878 L
s
.57496 .7333 m
.57498 .73339 L
s
.57498 .73339 m
.57508 .73411 L
s
.54627 1.02456 m .55246 1.03055 L .54521 1.02691 L .205 0 .455 0 k
F
0 0 0 1 k
.53826 1.04216 m
.55246 1.03055 L
s
.57927 .75789 m .57852 .75713 L .57895 .75657 L .5 .5 .5 1 k
F
.57927 .75789 m .5787 .75862 L .57852 .75713 L F
0 0 0 1 k
.57806 .75433 m
.57852 .75713 L
s
.57852 .75713 m
.57857 .75706 L
s
.50247 .62079 m .50515 .62205 L .50213 .61995 L 0 .996 .996 .069 k
F
0 0 0 1 k
.49948 .61625 m
.50213 .61995 L
s
.50247 .62079 m .50645 .62355 L .50515 .62205 L 0 .996 .996 .069 k
F
0 0 0 1 k
.50262 .61838 m
.50515 .62205 L
s
.29007 .41145 m .28163 .41944 L .28624 .41098 L .35 .326 .056 .046 k
F
0 0 0 1 k
.26138 .40855 m
.28163 .41944 L
s
.36341 .47369 m .34677 .46157 L .34903 .46214 L .544 .773 .107 .073 k
F
.34677 .46157 m .35106 .45624 L .34903 .46214 L .537 .774 .105 .072 k
F
.34677 .46157 m .34943 .4538 L .35106 .45624 L F
.34677 .46157 m .36341 .47369 L .36135 .47315 L .513 .906 .079 .147 k
F
0 0 0 1 k
.34871 .46395 m
.36135 .47315 L
s
.36116 .47865 m
.36135 .47315 L
s
.34677 .46157 m .33082 .4496 L .34492 .45909 L .483 .616 .085 .06 k
F
.34943 .4538 m .34677 .46157 L .34492 .45909 L .501 .649 .09 .063 k
F
.53571 .66079 m .53001 .65067 L .53029 .65161 L 0 .996 .996 .035 k
F
.53001 .65067 m .52766 .64985 L .53029 .65161 L 0 .996 .996 .036 k
F
.53001 .65067 m .52655 .64836 L .52766 .64985 L F
0 0 0 1 k
.52627 .64744 m
.52889 .6492 L
s
.53001 .65067 m .53541 .65984 L .53108 .65215 L 0 .996 .996 .034 k
F
.53001 .65067 m .53571 .66079 L .53541 .65984 L F
0 0 0 1 k
.53108 .65215 m
.53283 .65327 L
s
.5355 .65727 m
.53571 .65765 L
s
.56724 .28865 m .57773 .28758 L .56682 .28912 L 0 .996 .996 .392 k
F
0 0 0 1 k
.56216 .29198 m
.57773 .28758 L
s
.33181 .44038 m .32623 .44643 L .32895 .43981 L .444 .522 .073 .054 k
F
0 0 0 1 k
.31042 .43657 m
.32623 .44643 L
s
.57905 .77159 m .57828 .77056 L .57881 .77023 L 0 .996 .745 .473 k
F
.57905 .77159 m .57835 .77203 L .57828 .77056 L F
0 0 0 1 k
.57786 .76646 m
.57828 .77056 L
s
.57828 .77056 m
.57835 .77052 L
s
.57867 .78424 m .57791 .77378 L .57864 .78277 L 0 .996 .566 .364 k
F
0 0 0 1 k
.57791 .77378 m
.57831 .7787 L
s
.57775 .77385 m
.57811 .77835 L
s
.40532 .51385 m .39401 .5036 L .40372 .51187 L .306 .996 0 .501 k
F
0 0 0 1 k
.404 .51322 m
.40539 .51735 L
s
.39431 .50497 m
.404 .51322 L
s
.51303 .63337 m .50645 .62355 L .50678 .6244 L 0 .996 .996 .062 k
F
.50645 .62355 m .50375 .6223 L .50678 .6244 L F
.50645 .62355 m .50247 .62079 L .50375 .6223 L F
0 0 0 1 k
.50213 .61995 m
.50515 .62205 L
s
.50645 .62355 m .51271 .6325 L .50771 .62504 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51255 .62976 m
.51318 .63075 L
s
.50645 .62355 m .51303 .63337 L .51271 .6325 L 0 .996 .996 .056 k
F
0 0 0 1 k
.50771 .62504 m
.5108 .62703 L
s
.57468 .7854 m .57451 .78403 L .57464 .78401 L 0 .996 .581 .194 k
F
0 0 0 1 k
.57458 .77958 m
.57464 .78401 L
s
.57468 .7854 m .57451 .78543 L .57451 .78403 L 0 .996 .581 .194 k
F
0 0 0 1 k
.57446 .7796 m
.57451 .78403 L
s
.57451 .78403 m
.57464 .78401 L
s
.56951 .71656 m .56976 .71648 L .56916 .7154 L 0 .996 .996 .071 k
F
0 0 0 1 k
.56916 .7154 m
.56974 .71644 L
s
.56951 .71656 m .57031 .71799 L .56976 .71648 L 0 .996 .996 .071 k
F
0 0 0 1 k
.56844 .7124 m
.56976 .71648 L
s
.56974 .71644 m
.56976 .71648 L
s
.53722 .29849 m .55101 .29482 L .53984 .29772 L .5 .5 .5 1 k
F
0 0 0 1 k
.53984 .29772 m
.54357 .2955 L
s
.58063 .77044 m .5787 .75862 L .57902 .75995 L 0 .996 .996 .684 k
F
0 0 0 1 k
.57828 .76074 m
.5784 .76161 L
s
.57844 .7606 m
.5787 .76245 L
s
.5787 .75862 m .57945 .75939 L .57902 .75995 L .5 .5 .5 1 k
F
.5787 .75862 m .57927 .75789 L .57945 .75939 L F
.5787 .75862 m .58031 .7691 L .57885 .76011 L 0 .996 .996 .75 k
F
.5787 .75862 m .58063 .77044 L .58031 .7691 L F
0 0 0 1 k
.57857 .76819 m
.57881 .77023 L
s
.5784 .76161 m
.57886 .76491 L
s
.57886 .76491 m
.57891 .76522 L
s
.57878 .76019 m
.57885 .76011 L
s
.57844 .7606 m
.57878 .76019 L
s
.57835 .77052 m
.57881 .77023 L
s
.57489 .78537 m .57468 .784 L .57484 .78397 L 0 .996 .568 .201 k
F
0 0 0 1 k
.57469 .77511 m
.57484 .78397 L
s
.57489 .78537 m .57468 .7854 L .57468 .784 L 0 .996 .568 .201 k
F
0 0 0 1 k
.57455 .77515 m
.57468 .784 L
s
.57468 .784 m
.57484 .78397 L
s
.57514 .78532 m .57489 .78396 L .57508 .78392 L 0 .996 .557 .208 k
F
0 0 0 1 k
.57489 .77505 m
.57508 .78392 L
s
.57514 .78532 m .57489 .78537 L .57489 .78396 L 0 .996 .557 .208 k
F
0 0 0 1 k
.57474 .7751 m
.57489 .78396 L
s
.57489 .78396 m
.57508 .78392 L
s
.53722 .29849 m .52481 .30086 L .53504 .29933 L 0 .996 .996 .445 k
F
.83043 1.00988 m .79882 1.01361 L .82395 1.00828 L .206 .122 .054 .053 k
F
0 0 0 1 k
.82911 1.01339 m
.84856 1.02992 L
s
.804 1.01869 m
.82911 1.01339 L
s
.47489 .2828 m .47051 .27221 L .47103 .27323 L .5 .5 .5 1 k
F
0 0 0 1 k
.47413 .28029 m
.4761 .28408 L
s
.47051 .27221 m .47126 .27154 L .47103 .27323 L .5 .5 .5 1 k
F
.47051 .27221 m .47083 .26997 L .47126 .27154 L F
.47083 .26997 m .47051 .27221 L .46998 .27058 L F
.54694 .67539 m .54856 .67587 L .54664 .67438 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54664 .67438 m
.54678 .67448 L
s
.54467 .67044 m
.54664 .67438 L
s
.54694 .67539 m .54947 .67735 L .54856 .67587 L 0 .996 .996 .023 k
F
0 0 0 1 k
.5474 .67336 m
.54856 .67587 L
s
.47083 .26997 m .46998 .27058 L .47022 .26888 L .5 .5 .5 1 k
F
0 0 0 1 k
.46588 .26214 m
.46998 .27058 L
s
.69207 .98765 m .67242 .98658 L .68898 .98565 L .136 .137 .114 .065 k
F
.57983 .75704 m .57766 .74663 L .57958 .75552 L .5 .5 .5 1 k
F
0 0 0 1 k
.57756 .74685 m
.57852 .75129 L
s
.57854 .7544 m
.57895 .75657 L
s
.57857 .75706 m
.57895 .75657 L
s
.57827 .75229 m
.57853 .75365 L
s
.5795 .7839 m .57835 .77203 L .57858 .7734 L 0 .996 .568 .393 k
F
0 0 0 1 k
.57791 .77378 m
.57831 .77354 L
s
.57835 .77203 m .57912 .77306 L .57858 .7734 L 0 .996 .714 .471 k
F
.57835 .77203 m .57905 .77159 L .57912 .77306 L F
.57835 .77203 m .57927 .78251 L .5784 .7735 L 0 .996 .512 .36 k
F
.57835 .77203 m .5795 .7839 L .57927 .78251 L F
0 0 0 1 k
.57831 .77354 m
.5784 .7735 L
s
.56289 .70232 m .55875 .69259 L .56214 .70081 L 0 .996 .996 .021 k
F
0 0 0 1 k
.55875 .69259 m
.56047 .69675 L
s
.55915 .693 m
.56084 .6971 L
s
.56242 .69871 m
.56398 .70284 L
s
.57403 .72927 m .57031 .71799 L .57068 .71917 L 0 .996 .996 .111 k
F
0 0 0 1 k
.57133 .72048 m
.57213 .72317 L
s
.57031 .71799 m .57008 .71809 L .57068 .71917 L 0 .996 .996 .073 k
F
.57031 .71799 m .56951 .71656 L .57008 .71809 L F
.57031 .71799 m .57364 .72807 L .57082 .7195 L 0 .996 .996 .128 k
F
0 0 0 1 k
.57213 .72317 m
.57261 .72478 L
s
.57031 .71799 m .57403 .72927 L .57364 .72807 L 0 .996 .996 .128 k
F
0 0 0 1 k
.57317 .72659 m
.57331 .72707 L
s
.57085 .71957 m
.57133 .72048 L
s
.57082 .7195 m
.57085 .71957 L
s
.57261 .72478 m
.57268 .72501 L
s
.57268 .72501 m
.57311 .72646 L
s
.57544 .78525 m .57514 .78391 L .57537 .78386 L 0 .996 .546 .217 k
F
0 0 0 1 k
.57514 .77498 m
.57537 .78386 L
s
.57544 .78525 m .57514 .78532 L .57514 .78391 L 0 .996 .546 .217 k
F
0 0 0 1 k
.57505 .77947 m
.57514 .78391 L
s
.57514 .78391 m
.57537 .78386 L
s
.49707 .19818 m .53789 .22998 L .49928 .20534 L .183 .072 .058 .058 k
F
.49707 .19818 m .54792 .2307 L .53789 .22998 L F
0 0 0 1 k
.51283 .24654 m
.53789 .22998 L
s
.93062 1.04062 m .97395 1.03137 L .94438 1.04039 L .229 .109 .066 .063 k
F
.93062 1.04062 m .93063 1.04051 L .97395 1.03137 L F
.57579 .78517 m .57544 .78384 L .57571 .78377 L 0 .996 .535 .226 k
F
0 0 0 1 k
.57557 .77932 m
.57571 .78377 L
s
.57579 .78517 m .57544 .78525 L .57544 .78384 L 0 .996 .535 .226 k
F
0 0 0 1 k
.57533 .77939 m
.57544 .78384 L
s
.57544 .78384 m
.57571 .78377 L
s
.57772 .7433 m .57496 .73303 L .57734 .74177 L .5 .5 .5 1 k
F
0 0 0 1 k
.57496 .7333 m
.57615 .73767 L
s
.57704 .74378 m
.57719 .74312 L
s
.57637 .73973 m
.57719 .74312 L
s
.46668 .25847 m .47022 .26888 L .46706 .26014 L .5 .5 .5 1 k
F
0 0 0 1 k
.46588 .26214 m
.46706 .26014 L
s
.57047 1.01402 m .55641 1.02701 L .56756 1.01534 L .198 0 .458 0 k
F
0 0 0 1 k
.5703 1.01637 m
.58017 1.01919 L
s
.55916 1.02803 m
.5703 1.01637 L
s
.55445 .6879 m .54947 .67735 L .54978 .67837 L 0 .996 .996 .023 k
F
0 0 0 1 k
.55443 .68467 m
.5547 .68529 L
s
.5547 .68529 m
.5562 .6887 L
s
.55389 .68418 m
.55411 .68469 L
s
.54947 .67735 m .54786 .67688 L .54978 .67837 L 0 .996 .996 .022 k
F
.54947 .67735 m .54694 .67539 L .54786 .67688 L F
0 0 0 1 k
.54678 .67448 m
.54856 .67587 L
s
.54947 .67735 m .55412 .68685 L .55033 .67883 L 0 .996 .996 .022 k
F
.54947 .67735 m .55445 .6879 L .55412 .68685 L F
0 0 0 1 k
.55033 .67883 m
.55212 .6802 L
s
.57462 .7971 m .57451 .78543 L .57455 .78683 L 0 .996 .609 .178 k
F
.57451 .78543 m .57467 .78681 L .57455 .78683 L 0 .996 .579 .194 k
F
.57451 .78543 m .57468 .7854 L .57467 .78681 L F
.97395 1.03137 m .93063 1.04051 L .96387 1.03034 L .229 .109 .066 .063 k
F
.69207 .98765 m .713 .98793 L .69559 .98969 L .147 .117 .076 .07 k
F
0 0 0 1 k
.69559 .98969 m
.69892 1.00423 L
s
.57481 .79709 m .57468 .7854 L .57472 .7868 L 0 .996 .59 .184 k
F
.57468 .7854 m .57488 .78677 L .57472 .7868 L 0 .996 .567 .201 k
F
.57468 .7854 m .57489 .78537 L .57488 .78677 L F
.57468 .7854 m .57477 .79569 L .57467 .78681 L 0 .996 .603 .178 k
F
.57468 .7854 m .57481 .79709 L .57477 .79569 L F
.47083 .26997 m .46668 .25847 L .46736 .25963 L 0 .996 .123 .491 k
F
.46668 .25847 m .46895 .25816 L .46736 .25963 L 0 .996 .152 .407 k
F
.46668 .25847 m .46877 .25653 L .46895 .25816 L F
.46668 .25847 m .47083 .26997 L .47022 .26888 L .5 .5 .5 1 k
F
.46877 .25653 m .46668 .25847 L .46646 .25676 L 0 .996 .067 .378 k
F
.63424 .97169 m .63029 .98643 L .63212 .9736 L .108 .082 .182 .051 k
F
.42984 .53996 m .42001 .53028 L .4283 .53814 L .5 .5 .5 1 k
F
0 0 0 1 k
.42886 .53928 m
.43098 .54276 L
s
.42059 .53142 m
.42886 .53928 L
s
.57622 .78506 m .5758 .78375 L .57612 .78367 L 0 .996 .526 .237 k
F
0 0 0 1 k
.57595 .77921 m
.57612 .78367 L
s
.57622 .78506 m .57579 .78517 L .5758 .78375 L 0 .996 .526 .237 k
F
0 0 0 1 k
.57566 .7793 m
.5758 .78375 L
s
.5758 .78375 m
.57612 .78367 L
s
.57505 .79707 m .57489 .78537 L .57494 .78677 L 0 .996 .573 .191 k
F
.57489 .78537 m .57513 .78673 L .57494 .78677 L 0 .996 .555 .208 k
F
.57489 .78537 m .57514 .78532 L .57513 .78673 L F
.57489 .78537 m .575 .79567 L .57488 .78677 L 0 .996 .583 .184 k
F
.57489 .78537 m .57505 .79707 L .575 .79567 L F
.58063 .77044 m .57902 .75995 L .58048 .76893 L 0 .996 .996 .684 k
F
0 0 0 1 k
.57907 .76508 m
.57912 .76548 L
s
.5787 .76245 m
.57907 .76508 L
s
.57891 .76522 m
.5791 .76656 L
s
.58181 .9987 m .59412 1.00153 L .59132 1.00308 L .161 0 .293 0 k
F
.59412 1.00153 m .60271 .98776 L .59679 .99987 L .11 .015 .231 .025 k
F
.59412 1.00153 m .60191 .98558 L .60271 .98776 L F
.59412 1.00153 m .58427 .99717 L .59362 .99933 L .141 0 .303 0 k
F
.59412 1.00153 m .58181 .9987 L .58427 .99717 L F
.60191 .98558 m .59412 1.00153 L .59362 .99933 L .141 0 .278 0 k
F
0 0 0 1 k
.59679 .99987 m
.6083 1.00177 L
s
.46877 .25653 m .46646 .25676 L .46805 .25529 L 0 .996 .067 .378 k
F
0 0 0 1 k
.46291 .24749 m
.46646 .25676 L
s
.46256 .23115 m .46469 .2429 L .46238 .23296 L 0 .996 .123 .233 k
F
0 0 0 1 k
.45822 .23446 m
.46238 .23296 L
s
.75122 1.00124 m .77773 .99935 L .75643 1.00314 L .19 .113 .057 .056 k
F
0 0 0 1 k
.75643 1.00314 m
.766 1.01891 L
s
.57533 .79704 m .57514 .78532 L .5752 .78672 L 0 .996 .556 .198 k
F
.57514 .78532 m .57543 .78667 L .5752 .78672 L 0 .996 .543 .217 k
F
.57514 .78532 m .57544 .78525 L .57543 .78667 L F
.57514 .78532 m .57528 .79564 L .57513 .78673 L 0 .996 .564 .191 k
F
.57514 .78532 m .57533 .79704 L .57528 .79564 L F
.46008 .21715 m .46146 .22969 L .45958 .21904 L .161 .79 .247 .087 k
F
0 0 0 1 k
.45367 .22028 m
.45958 .21904 L
s
.46008 .21715 m .46256 .23115 L .46146 .22969 L .161 .79 .247 .087 k
F
0 0 0 1 k
.45731 .23119 m
.46146 .22969 L
s
.45958 .21904 m
.46146 .22969 L
s
.5795 .7839 m .57858 .7734 L .57946 .78242 L 0 .996 .568 .393 k
F
0 0 0 1 k
.5784 .7735 m
.57884 .778 L
s
.58181 .9987 m .59132 1.00308 L .58197 1.00094 L .161 0 .293 0 k
F
0 0 0 1 k
.58322 1.0154 m
.59132 1.00308 L
s
.57568 .797 m .57544 .78525 L .57551 .78665 L 0 .996 .54 .206 k
F
.57544 .78525 m .57578 .78659 L .57551 .78665 L 0 .996 .532 .226 k
F
.57544 .78525 m .57579 .78517 L .57578 .78659 L F
.57544 .78525 m .57561 .79559 L .57543 .78667 L 0 .996 .546 .198 k
F
.57544 .78525 m .57568 .797 L .57561 .79559 L F
.57671 .78492 m .57622 .78363 L .57659 .78353 L 0 .996 .516 .248 k
F
0 0 0 1 k
.57627 .78362 m
.57659 .78353 L
s
.57638 .77906 m
.57659 .78353 L
s
.57671 .78492 m .57622 .78506 L .57622 .78363 L 0 .996 .516 .248 k
F
0 0 0 1 k
.57605 .77917 m
.57622 .78363 L
s
.57622 .78363 m
.57627 .78362 L
s
.57981 .77106 m .57896 .77011 L .57954 .76971 L 0 .996 .79 .518 k
F
.57981 .77106 m .57905 .77159 L .57896 .77011 L F
0 0 0 1 k
.57847 .76601 m
.57896 .77011 L
s
.57896 .77011 m
.57905 .77005 L
s
.49588 .30724 m .4936 .30038 L .49496 .30618 L 0 .996 .996 .105 k
F
.57462 .7971 m .57455 .78683 L .57463 .7957 L 0 .996 .609 .178 k
F
0 0 0 1 k
.57455 .78683 m
.57467 .78681 L
s
.46256 .23115 m .4656 .24422 L .46469 .2429 L 0 .996 .123 .233 k
F
0 0 0 1 k
.46197 .24445 m
.46469 .2429 L
s
.46238 .23296 m
.46469 .2429 L
s
.57481 .79709 m .57472 .7868 L .57482 .79568 L 0 .996 .59 .184 k
F
0 0 0 1 k
.57472 .7868 m
.57488 .78677 L
s
.56289 .70232 m .56362 .70247 L .56254 .70122 L 0 .996 .996 .03 k
F
.56289 .70232 m .56431 .70397 L .56362 .70247 L F
0 0 0 1 k
.56207 .69839 m
.56362 .70247 L
s
.56361 .70245 m
.56362 .70247 L
s
.57609 .79694 m .57579 .78517 L .57588 .78657 L 0 .996 .525 .215 k
F
.57579 .78517 m .57621 .78649 L .57588 .78657 L 0 .996 .522 .236 k
F
.57579 .78517 m .57622 .78506 L .57621 .78649 L F
.57579 .78517 m .57601 .79553 L .57578 .78659 L 0 .996 .528 .206 k
F
.57579 .78517 m .57609 .79694 L .57601 .79553 L F
.57505 .79707 m .57494 .78677 L .57506 .79566 L 0 .996 .573 .191 k
F
0 0 0 1 k
.57494 .78677 m
.57513 .78673 L
s
.47489 .2828 m .47103 .27323 L .47435 .28129 L .5 .5 .5 1 k
F
0 0 0 1 k
.47103 .27323 m
.47309 .27822 L
s
.36341 .47369 m .37662 .48491 L .3652 .47593 L .338 .996 0 .272 k
F
0 0 0 1 k
.36501 .48142 m
.3652 .47593 L
s
.53571 .66079 m .53029 .65161 L .53463 .6593 L 0 .996 .996 .035 k
F
0 0 0 1 k
.52886 .65065 m
.53029 .65161 L
s
.53029 .65161 m
.53222 .65502 L
s
.53108 .65215 m
.53324 .65599 L
s
.53571 .65765 m
.53728 .66061 L
s
.57403 .72927 m .57068 .71917 L .57351 .72775 L 0 .996 .996 .111 k
F
0 0 0 1 k
.57068 .71917 m
.57217 .72369 L
s
.57082 .7195 m
.57223 .72378 L
s
.57223 .72378 m
.57276 .72539 L
s
.57354 .72784 m
.574 .72938 L
s
.57728 .78474 m .5767 .78348 L .57714 .78335 L 0 .996 .506 .262 k
F
0 0 0 1 k
.57677 .78346 m
.57714 .78335 L
s
.57689 .77887 m
.57714 .78335 L
s
.57728 .78474 m .57671 .78492 L .5767 .78348 L 0 .996 .506 .262 k
F
0 0 0 1 k
.5765 .77901 m
.5767 .78348 L
s
.5767 .78348 m
.57677 .78346 L
s
.58042 .78348 m .57905 .77159 L .57932 .77295 L 0 .996 .57 .427 k
F
0 0 0 1 k
.57858 .7734 m
.57874 .77505 L
s
.57858 .7734 m
.57902 .77313 L
s
.57905 .77159 m .5799 .77255 L .57932 .77295 L 0 .996 .745 .515 k
F
.57905 .77159 m .57981 .77106 L .5799 .77255 L F
.57905 .77159 m .58015 .78211 L .57912 .77306 L 0 .996 .503 .388 k
F
0 0 0 1 k
.57874 .77505 m
.57902 .77791 L
s
.57905 .77159 m .58042 .78348 L .58015 .78211 L 0 .996 .503 .388 k
F
0 0 0 1 k
.57902 .77791 m
.57906 .77835 L
s
.57902 .77313 m
.57912 .77306 L
s
.47489 .2828 m .47566 .28345 L .4745 .28182 L 0 .996 .996 .07 k
F
.47489 .2828 m .47642 .28494 L .47566 .28345 L F
0 0 0 1 k
.47418 .2806 m
.47566 .28345 L
s
.57533 .79704 m .5752 .78672 L .57535 .79562 L 0 .996 .556 .198 k
F
0 0 0 1 k
.5752 .78672 m
.57543 .78667 L
s
.47083 .26997 m .46736 .25963 L .47051 .26837 L 0 .996 .123 .491 k
F
0 0 0 1 k
.46998 .27058 m
.47022 .26888 L
s
.46706 .26014 m
.47022 .26888 L
s
.34943 .4538 m .34492 .45909 L .34693 .45318 L .501 .649 .09 .063 k
F
0 0 0 1 k
.33082 .4496 m
.34492 .45909 L
s
.57659 .79685 m .57622 .78506 L .57632 .78646 L 0 .996 .509 .225 k
F
.57622 .78506 m .5767 .78635 L .57632 .78646 L 0 .996 .511 .248 k
F
.57622 .78506 m .57671 .78492 L .5767 .78635 L F
.57622 .78506 m .57649 .79545 L .57621 .78649 L 0 .996 .51 .215 k
F
.57622 .78506 m .57659 .79685 L .57649 .79545 L F
.56859 .71501 m .56431 .70397 L .56467 .70509 L 0 .996 .996 .045 k
F
.56431 .70397 m .56359 .70384 L .56467 .70509 L 0 .996 .996 .03 k
F
.56431 .70397 m .56289 .70232 L .56359 .70384 L F
0 0 0 1 k
.56254 .70122 m
.56361 .70245 L
s
.56431 .70397 m .56821 .71386 L .56495 .70548 L 0 .996 .996 .05 k
F
.56431 .70397 m .56859 .71501 L .56821 .71386 L F
0 0 0 1 k
.56766 .71119 m
.56916 .7154 L
s
.565 .70553 m
.56592 .70663 L
s
.56495 .70548 m
.565 .70553 L
s
.57772 .7433 m .5772 .74287 L .57734 .74205 L .5 .5 .5 1 k
F
.57772 .7433 m .57754 .74439 L .5772 .74287 L F
0 0 0 1 k
.57621 .73878 m
.5772 .74287 L
s
.5772 .74287 m
.57722 .74279 L
s
.57568 .797 m .57551 .78665 L .5757 .79558 L 0 .996 .54 .206 k
F
0 0 0 1 k
.57551 .78665 m
.57578 .78659 L
s
.57983 .75704 m .57905 .75638 L .57948 .75573 L .5 .5 .5 1 k
F
.57983 .75704 m .57927 .75789 L .57905 .75638 L F
0 0 0 1 k
.57853 .75365 m
.57905 .75638 L
s
.57905 .75638 m
.57911 .75629 L
s
.53099 .30324 m .53722 .29849 L .53504 .29933 L 0 .996 .996 .671 k
F
.53722 .29849 m .53329 .30219 L .53802 .29858 L .5 .5 .5 1 k
F
.53722 .29849 m .53099 .30324 L .53329 .30219 L F
.55193 .29467 m .53722 .29849 L .53802 .29858 L F
.53722 .29849 m .55193 .29467 L .55101 .29482 L F
.48339 .29639 m .48688 .29685 L .48344 .29556 L 0 .996 .996 .062 k
F
0 0 0 1 k
.48031 .28869 m
.48344 .29556 L
s
.48339 .29639 m .48792 .29809 L .48688 .29685 L 0 .996 .996 .062 k
F
0 0 0 1 k
.48378 .29063 m
.48688 .29685 L
s
.48027 .29469 m .47642 .28494 L .47667 .28589 L 0 .996 .996 .018 k
F
.47642 .28494 m .47551 .28426 L .47667 .28589 L 0 .996 .996 .033 k
F
.47642 .28494 m .47489 .2828 L .47551 .28426 L F
0 0 0 1 k
.47459 .28194 m
.47566 .28345 L
s
.47642 .28494 m .48017 .29376 L .47724 .28636 L 0 .996 .996 .016 k
F
.47642 .28494 m .48027 .29469 L .48017 .29376 L F
0 0 0 1 k
.47941 .28819 m
.48097 .29162 L
s
.47724 .28636 m
.47941 .28819 L
s
.75122 1.00124 m .77926 .99624 L .77773 .99935 L .19 .113 .057 .056 k
F
.75122 1.00124 m .7431 .98352 L .75277 .99833 L .195 .153 .059 .056 k
F
.75122 1.00124 m .73848 .98177 L .7431 .98352 L F
.77926 .99624 m .75122 1.00124 L .75277 .99833 L .189 .141 .059 .057 k
F
0 0 0 1 k
.75643 1.00314 m
.77773 .99935 L
s
.77773 .99935 m
.79151 1.01502 L
s
.73848 .98177 m .75122 1.00124 L .74661 .99934 L .167 .121 .065 .063 k
F
.51303 .63337 m .50678 .6244 L .51178 .63186 L 0 .996 .996 .062 k
F
0 0 0 1 k
.50678 .6244 m
.50846 .62691 L
s
.50771 .62504 m
.5102 .62877 L
s
.4656 .24422 m .46805 .25529 L .46564 .24594 L 0 .996 .121 .316 k
F
0 0 0 1 k
.46291 .24749 m
.46564 .24594 L
s
.57609 .79694 m .57588 .78657 L .57611 .79551 L 0 .996 .525 .215 k
F
0 0 0 1 k
.57588 .78657 m
.57621 .78649 L
s
.22692 .39298 m .23912 .38213 L .23161 .39319 L .302 .247 .051 .045 k
F
.22692 .39298 m .23676 .37842 L .23912 .38213 L F
.22692 .39298 m .19739 .37657 L .22406 .38914 L .273 .197 .051 .047 k
F
.22692 .39298 m .19186 .37646 L .19739 .37657 L F
0 0 0 1 k
.19536 .38048 m
.22197 .39301 L
s
.19013 .39412 m
.19536 .38048 L
s
.23676 .37842 m .22692 .39298 L .22406 .38914 L .28 .204 .051 .047 k
F
.58039 .75607 m .57754 .74439 L .57792 .74566 L .5 .5 .5 1 k
F
0 0 0 1 k
.57766 .74663 m
.57808 .74859 L
s
.57766 .74663 m
.57781 .74601 L
s
.57754 .74439 m .57806 .74483 L .57792 .74566 L .5 .5 .5 1 k
F
.57754 .74439 m .57772 .7433 L .57806 .74483 L F
.57754 .74439 m .58 .75478 L .57783 .7459 L F
.57754 .74439 m .58039 .75607 L .58 .75478 L F
0 0 0 1 k
.57852 .75129 m
.57879 .75253 L
s
.57808 .74859 m
.57862 .75107 L
s
.57862 .75107 m
.5787 .75144 L
s
.57781 .74601 m
.57783 .7459 L
s
.57717 .79674 m .57671 .78492 L .57684 .78632 L 0 .996 .494 .236 k
F
.57671 .78492 m .57727 .78618 L .57684 .78632 L 0 .996 .499 .261 k
F
.57671 .78492 m .57728 .78474 L .57727 .78618 L F
.57671 .78492 m .57705 .79534 L .5767 .78635 L 0 .996 .492 .224 k
F
.57671 .78492 m .57717 .79674 L .57705 .79534 L F
.57793 .78452 m .57727 .7833 L .57776 .78313 L 0 .996 .495 .277 k
F
0 0 0 1 k
.57735 .78327 m
.57776 .78313 L
s
.57746 .77864 m
.57776 .78313 L
s
.57793 .78452 m .57728 .78474 L .57727 .7833 L 0 .996 .495 .277 k
F
0 0 0 1 k
.57702 .77882 m
.57727 .7833 L
s
.57727 .7833 m
.57735 .78327 L
s
.58148 .76972 m .57927 .75789 L .57962 .7592 L .5 .5 .5 1 k
F
0 0 0 1 k
.57885 .76011 m
.57896 .7608 L
s
.57902 .75995 m
.5793 .76167 L
s
.57927 .75789 m .58005 .75856 L .57962 .7592 L .5 .5 .5 1 k
F
.57927 .75789 m .57983 .75704 L .58005 .75856 L F
.57927 .75789 m .58113 .76838 L .57945 .75939 L 0 .996 .996 .91 k
F
0 0 0 1 k
.57896 .7608 m
.57953 .76427 L
s
.57927 .75789 m .58148 .76972 L .58113 .76838 L 0 .996 .996 .91 k
F
0 0 0 1 k
.5791 .76656 m
.57954 .76971 L
s
.57953 .76427 m
.57958 .7646 L
s
.57958 .7646 m
.57981 .76601 L
s
.5793 .76167 m
.57975 .76444 L
s
.57975 .76444 m
.57982 .76486 L
s
.57937 .75949 m
.57945 .75939 L
s
.57902 .75995 m
.57937 .75949 L
s
.57905 .77005 m
.57954 .76971 L
s
.69207 .98765 m .71499 .98532 L .713 .98793 L .147 .117 .076 .07 k
F
0 0 0 1 k
.713 .98793 m
.71938 1.00266 L
s
.69559 .98969 m
.713 .98793 L
s
.69207 .98765 m .68976 .97137 L .69395 .98519 L .149 .166 .086 .072 k
F
.69207 .98765 m .68655 .96947 L .68976 .97137 L F
.71499 .98532 m .69207 .98765 L .69395 .98519 L .147 .15 .088 .071 k
F
.68655 .96947 m .69207 .98765 L .68898 .98565 L .139 .136 .105 .067 k
F
.36341 .47369 m .34903 .46214 L .36168 .47135 L .544 .773 .107 .073 k
F
.54792 .2307 m .59509 .21661 L .55763 .23236 L .163 .064 .062 .062 k
F
0 0 0 1 k
.55763 .23236 m
.58385 .25562 L
s
.26513 .39557 m .25477 .40481 L .26066 .39516 L .312 .256 .052 .045 k
F
0 0 0 1 k
.23161 .39319 m
.25477 .40481 L
s
.4656 .24422 m .46877 .25653 L .46805 .25529 L 0 .996 .121 .316 k
F
0 0 0 1 k
.46646 .25676 m
.46805 .25529 L
s
.46564 .24594 m
.46805 .25529 L
s
.55445 .6879 m .54978 .67837 L .55357 .68639 L 0 .996 .996 .023 k
F
0 0 0 1 k
.54974 .67834 m
.54978 .67837 L
s
.54978 .67837 m
.55164 .68232 L
s
.55033 .67883 m
.55201 .6824 L
s
.55201 .6824 m
.55222 .68284 L
s
.54792 .2307 m .59723 .2099 L .59509 .21661 L .163 .064 .062 .062 k
F
.54792 .2307 m .50933 .199 L .548 .22378 L .166 .052 .061 .062 k
F
.54792 .2307 m .49707 .19818 L .50933 .199 L F
0 0 0 1 k
.49928 .20534 m
.53789 .22998 L
s
.47479 .22869 m
.49928 .20534 L
s
.59723 .2099 m .54792 .2307 L .548 .22378 L .158 .035 .063 .064 k
F
.58042 .78348 m .57932 .77295 L .58036 .78199 L 0 .996 .57 .427 k
F
0 0 0 1 k
.57912 .77306 m
.57964 .77758 L
s
.57659 .79685 m .57632 .78646 L .57661 .79542 L 0 .996 .509 .225 k
F
0 0 0 1 k
.57632 .78646 m
.5767 .78635 L
s
.4642 .57847 m .46634 .58045 L .46359 .57772 L 0 .996 .996 .195 k
F
.4642 .57847 m .46782 .58206 L .46634 .58045 L F
0 0 0 1 k
.45981 .57308 m
.46634 .58045 L
s
.45541 .56854 m .46359 .57772 L .45691 .57018 L 0 .996 .996 .195 k
F
0 0 0 1 k
.45691 .57018 m
.45981 .57308 L
s
.47602 .59189 m .46782 .58206 L .46838 .58282 L 0 .996 .996 .17 k
F
.46782 .58206 m .46563 .58009 L .46838 .58282 L 0 .996 .996 .171 k
F
.46782 .58206 m .4642 .57847 L .46563 .58009 L F
.46782 .58206 m .47551 .59111 L .46928 .58365 L 0 .996 .996 .14 k
F
0 0 0 1 k
.47235 .58631 m
.47538 .58997 L
s
.46782 .58206 m .47602 .59189 L .47551 .59111 L 0 .996 .996 .14 k
F
0 0 0 1 k
.46928 .58365 m
.47235 .58631 L
s
.45541 .56854 m .4642 .57847 L .46359 .57772 L 0 .996 .996 .195 k
F
.4642 .57847 m .45541 .56854 L .45608 .56928 L .5 .5 .5 1 k
F
.45541 .56854 m .45359 .56632 L .45608 .56928 L F
.45541 .56854 m .45214 .56464 L .45359 .56632 L F
.45214 .56464 m .45541 .56854 L .45389 .56688 L F
.51303 .63337 m .51557 .63447 L .51271 .6325 L 0 .996 .996 .056 k
F
0 0 0 1 k
.5102 .62877 m
.51271 .6325 L
s
.51303 .63337 m .51679 .63596 L .51557 .63447 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51318 .63075 m
.51557 .63447 L
s
.53571 .66079 m .53775 .6615 L .53541 .65984 L 0 .996 .996 .033 k
F
0 0 0 1 k
.53541 .65984 m
.53614 .66036 L
s
.53324 .65599 m
.53541 .65984 L
s
.53571 .66079 m .53879 .66298 L .53775 .6615 L 0 .996 .996 .033 k
F
0 0 0 1 k
.53728 .66061 m
.53775 .6615 L
s
.45214 .56464 m .45389 .56688 L .4514 .56392 L .5 .5 .5 1 k
F
0 0 0 1 k
.44681 .55942 m
.45389 .56688 L
s
.57403 .72927 m .57389 .72908 L .57364 .72807 L .5 .5 .5 1 k
F
0 0 0 1 k
.5737 .72831 m
.57387 .72901 L
s
.57403 .72927 m .57436 .7306 L .57389 .72908 L .5 .5 .5 1 k
F
0 0 0 1 k
.57335 .72726 m
.57389 .72908 L
s
.57387 .72901 m
.57389 .72908 L
s
.57785 .7966 m .57728 .78474 L .57743 .78614 L 0 .996 .478 .248 k
F
.57728 .78474 m .57793 .78597 L .57743 .78614 L 0 .996 .487 .276 k
F
.57728 .78474 m .57793 .78452 L .57793 .78597 L F
.57728 .78474 m .57771 .79519 L .57727 .78618 L 0 .996 .473 .235 k
F
.57728 .78474 m .57785 .7966 L .57771 .79519 L F
.49036 .30649 m .48792 .29809 L .48768 .29893 L 0 .996 .996 .072 k
F
.48792 .29809 m .48424 .29764 L .48768 .29893 L 0 .996 .996 .057 k
F
.48792 .29809 m .48339 .29639 L .48424 .29764 L F
0 0 0 1 k
.48344 .29556 m
.48688 .29685 L
s
.48792 .29809 m .49077 .30561 L .48891 .29923 L 0 .996 .996 .099 k
F
.48792 .29809 m .49036 .30649 L .49077 .30561 L F
0 0 0 1 k
.48891 .29923 m
.4936 .30038 L
s
.58063 .77044 m .5797 .76957 L .58031 .7691 L 0 .996 .843 .571 k
F
.58063 .77044 m .57981 .77106 L .5797 .76957 L F
0 0 0 1 k
.57912 .76548 m
.5797 .76957 L
s
.5797 .76957 m
.5798 .76949 L
s
.57717 .79674 m .57684 .78632 L .57719 .7953 L 0 .996 .494 .236 k
F
0 0 0 1 k
.57684 .78632 m
.57727 .78618 L
s
.57867 .78424 m .57791 .78306 L .57847 .78285 L 0 .996 .484 .294 k
F
0 0 0 1 k
.57801 .78303 m
.57847 .78285 L
s
.57811 .77835 m
.57847 .78285 L
s
.57867 .78424 m .57793 .78452 L .57791 .78306 L 0 .996 .484 .294 k
F
0 0 0 1 k
.57761 .77857 m
.57791 .78306 L
s
.57791 .78306 m
.57801 .78303 L
s
.60191 .98558 m .61321 .98908 L .60271 .98776 L .107 .02 .212 .033 k
F
.60191 .98558 m .61573 .98732 L .61321 .98908 L F
0 0 0 1 k
.6083 1.00177 m
.61321 .98908 L
s
.60271 .98776 m
.61321 .98908 L
s
.57784 .74209 m .57436 .7306 L .57476 .73181 L .5 .5 .5 1 k
F
0 0 0 1 k
.57496 .73303 m
.57556 .73526 L
s
.5748 .73223 m
.57496 .73303 L
s
.57436 .7306 m .57451 .73081 L .57476 .73181 L .5 .5 .5 1 k
F
.57436 .7306 m .57403 .72927 L .57451 .73081 L F
.57436 .7306 m .57743 .74085 L .57478 .73212 L F
0 0 0 1 k
.57556 .73526 m
.57615 .7374 L
s
.57436 .7306 m .57784 .74209 L .57743 .74085 L .5 .5 .5 1 k
F
0 0 0 1 k
.57615 .73767 m
.57671 .73971 L
s
.57615 .7374 m
.57623 .73771 L
s
.57478 .73212 m
.5748 .73223 L
s
.52306 .64592 m .51679 .63596 L .51711 .63684 L 0 .996 .996 .051 k
F
.51679 .63596 m .51425 .63488 L .51711 .63684 L F
.51679 .63596 m .51303 .63337 L .51425 .63488 L F
0 0 0 1 k
.51271 .6325 m
.51557 .63447 L
s
.51679 .63596 m .52274 .64501 L .51798 .63745 L 0 .996 .996 .047 k
F
0 0 0 1 k
.52273 .64242 m
.52313 .64309 L
s
.51679 .63596 m .52306 .64592 L .52274 .64501 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51798 .63745 m
.52086 .63931 L
s
.73848 .98177 m .74661 .99934 L .73692 .98454 L .167 .121 .065 .063 k
F
0 0 0 1 k
.72543 1.00198 m
.74661 .99934 L
s
.54428 .67329 m .53879 .66298 L .53909 .66395 L 0 .996 .996 .031 k
F
.53879 .66298 m .53676 .66229 L .53909 .66395 L F
.53879 .66298 m .53571 .66079 L .53676 .66229 L F
0 0 0 1 k
.53614 .66036 m
.53775 .6615 L
s
.53879 .66298 m .54396 .6723 L .53978 .66447 L 0 .996 .996 .03 k
F
0 0 0 1 k
.54391 .66975 m
.54401 .66996 L
s
.53879 .66298 m .54428 .67329 L .54396 .6723 L 0 .996 .996 .03 k
F
0 0 0 1 k
.54401 .66996 m
.54481 .67157 L
s
.53978 .66447 m
.54185 .6659 L
s
.60191 .98558 m .59362 .99933 L .59954 .9872 L .141 0 .278 0 k
F
0 0 0 1 k
.59679 .99987 m
.60271 .98776 L
s
.37844 .48551 m .36341 .47369 L .3654 .47431 L .456 .941 .047 .155 k
F
.36341 .47369 m .36684 .46902 L .3654 .47431 L .45 .941 .047 .152 k
F
.36341 .47369 m .3653 .46672 L .36684 .46902 L F
.36341 .47369 m .37844 .48551 L .37662 .48491 L .338 .996 0 .272 k
F
0 0 0 1 k
.3652 .47593 m
.37662 .48491 L
s
.37662 .48491 m
.37673 .48986 L
s
.3653 .46672 m .36341 .47369 L .36168 .47135 L .567 .826 .115 .078 k
F
.58148 .76972 m .57962 .7592 L .5813 .76819 L .5 .5 .5 1 k
F
0 0 0 1 k
.58002 .76729 m
.58031 .7691 L
s
.5798 .76949 m
.58031 .7691 L
s
.57945 .75939 m
.58029 .76388 L
s
.57982 .76486 m
.58008 .76647 L
s
.57981 .76601 m
.58002 .76729 L
s
.58039 .75607 m .57792 .74566 L .58009 .75454 L .5 .5 .5 1 k
F
0 0 0 1 k
.57783 .7459 m
.57892 .75034 L
s
.57911 .75629 m
.57948 .75573 L
s
.57879 .75253 m
.57948 .75573 L
s
.56859 .71501 m .56467 .70509 L .56792 .71348 L 0 .996 .996 .045 k
F
0 0 0 1 k
.56467 .70509 m
.56636 .70944 L
s
.56495 .70548 m
.56658 .70967 L
s
.58142 .78298 m .57981 .77106 L .58012 .77242 L 0 .996 .573 .467 k
F
0 0 0 1 k
.57932 .77295 m
.5795 .77448 L
s
.57932 .77295 m
.57978 .77264 L
s
.57981 .77106 m .58074 .77195 L .58012 .77242 L 0 .996 .784 .567 k
F
.57981 .77106 m .58063 .77044 L .58074 .77195 L F
.57981 .77106 m .58112 .78161 L .5799 .77255 L 0 .996 .493 .42 k
F
.57981 .77106 m .58142 .78298 L .58112 .78161 L F
0 0 0 1 k
.5795 .77448 m
.57984 .77747 L
s
.57984 .77747 m
.57989 .77793 L
s
.57978 .77264 m
.5799 .77255 L
s
.40532 .51385 m .41585 .52397 L .40695 .51577 L .5 .5 .5 1 k
F
0 0 0 1 k
.40695 .51577 m
.40833 .51989 L
s
.47602 .59189 m .47841 .59364 L .47551 .59111 L 0 .996 .996 .141 k
F
.47602 .59189 m .47984 .59521 L .47841 .59364 L F
0 0 0 1 k
.47538 .58997 m
.47841 .59364 L
s
.55445 .6879 m .55568 .68827 L .55412 .68685 L 0 .996 .996 .024 k
F
0 0 0 1 k
.55412 .68685 m
.55414 .68688 L
s
.55445 .6879 m .55651 .68977 L .55568 .68827 L 0 .996 .996 .024 k
F
0 0 0 1 k
.55411 .68469 m
.55568 .68827 L
s
.61573 .98732 m .62121 .97311 L .61805 .98549 L .107 .108 .196 .051 k
F
.61573 .98732 m .61988 .97104 L .62121 .97311 L F
.61573 .98732 m .60414 .98388 L .61465 .9852 L .092 .047 .228 .043 k
F
.61573 .98732 m .60191 .98558 L .60414 .98388 L F
.61988 .97104 m .61573 .98732 L .61465 .9852 L .097 .054 .212 .045 k
F
0 0 0 1 k
.61805 .98549 m
.63029 .98643 L
s
.48027 .29469 m .47667 .28589 L .4796 .29329 L 0 .996 .996 .018 k
F
0 0 0 1 k
.47724 .28636 m
.4787 .29006 L
s
.57864 .79641 m .57793 .78452 L .57811 .78591 L 0 .996 .461 .262 k
F
.57793 .78452 m .57867 .7857 L .57811 .78591 L 0 .996 .474 .294 k
F
.57793 .78452 m .57867 .78424 L .57867 .7857 L F
.57793 .78452 m .57847 .79501 L .57793 .78597 L 0 .996 .453 .247 k
F
.57793 .78452 m .57864 .79641 L .57847 .79501 L F
.57785 .7966 m .57743 .78614 L .57787 .79515 L 0 .996 .478 .248 k
F
0 0 0 1 k
.57743 .78614 m
.57793 .78597 L
s
.48752 .60501 m .47984 .59521 L .48031 .59599 L 0 .996 .996 .125 k
F
.47984 .59521 m .47741 .59347 L .48031 .59599 L F
.47984 .59521 m .47602 .59189 L .47741 .59347 L F
.47984 .59521 m .48708 .60421 L .48124 .59676 L 0 .996 .996 .106 k
F
0 0 0 1 k
.48486 .59982 m
.48721 .60287 L
s
.47984 .59521 m .48752 .60501 L .48708 .60421 L 0 .996 .996 .106 k
F
0 0 0 1 k
.48124 .59676 m
.48439 .59921 L
s
.4427 .55455 m .4514 .56392 L .44423 .55624 L .5 .5 .5 1 k
F
0 0 0 1 k
.44423 .55624 m
.44681 .55942 L
s
.60253 .27768 m .58202 .28583 L .59794 .27902 L 0 .879 .996 .258 k
F
0 0 0 1 k
.60211 .2789 m
.61816 .27979 L
s
.5862 .2857 m
.60211 .2789 L
s
.53099 .30324 m .53504 .29933 L .5303 .30294 L 0 .996 .996 .671 k
F
0 0 0 1 k
.52481 .30086 m
.53504 .29933 L
s
.68655 .96947 m .68898 .98565 L .68478 .97183 L .139 .136 .105 .067 k
F
0 0 0 1 k
.67242 .98658 m
.68898 .98565 L
s
.68197 .23851 m .6299 .24198 L .67248 .23467 L .162 .022 .092 .045 k
F
.56132 .70054 m .55651 .68977 L .55686 .69083 L 0 .996 .996 .028 k
F
.55651 .68977 m .55529 .68941 L .55686 .69083 L 0 .996 .996 .024 k
F
.55651 .68977 m .55445 .6879 L .55529 .68941 L F
0 0 0 1 k
.55414 .68688 m
.55568 .68827 L
s
.55651 .68977 m .56095 .69946 L .55729 .69127 L 0 .996 .996 .029 k
F
.55651 .68977 m .56132 .70054 L .56095 .69946 L F
0 0 0 1 k
.56084 .6971 m
.56254 .70122 L
s
.55732 .69129 m
.55875 .69259 L
s
.55729 .69127 m
.55732 .69129 L
s
.45214 .56464 m .4427 .55455 L .4435 .55527 L .5 .5 .5 1 k
F
.4427 .55455 m .44143 .55206 L .4435 .55527 L F
.4427 .55455 m .43996 .55032 L .44143 .55206 L F
.4427 .55455 m .45214 .56464 L .4514 .56392 L F
.43996 .55032 m .4427 .55455 L .44116 .55282 L F
.5795 .7839 m .57864 .78277 L .57927 .78251 L 0 .996 .471 .314 k
F
0 0 0 1 k
.57876 .78273 m
.57927 .78251 L
s
.57884 .778 m
.57927 .78251 L
s
.5795 .7839 m .57867 .78424 L .57864 .78277 L 0 .996 .471 .314 k
F
0 0 0 1 k
.57831 .7787 m
.57864 .78277 L
s
.57864 .78277 m
.57876 .78273 L
s
.43996 .55032 m .44116 .55282 L .43908 .5496 L .5 .5 .5 1 k
F
0 0 0 1 k
.43349 .54519 m
.44116 .55282 L
s
.58142 .78298 m .58012 .77242 L .58134 .78148 L 0 .996 .573 .467 k
F
0 0 0 1 k
.5799 .77255 m
.58051 .77708 L
s
.57047 1.01402 m .58197 1.00094 L .57335 1.01257 L .162 0 .332 0 k
F
0 0 0 1 k
.57335 1.01257 m
.58322 1.0154 L
s
.41703 .52465 m .40532 .51385 L .40662 .51453 L .5 .5 .5 1 k
F
.40532 .51385 m .40605 .51046 L .40662 .51453 L F
.40532 .51385 m .40457 .50849 L .40605 .51046 L F
.40532 .51385 m .41703 .52465 L .41585 .52397 L F
.40457 .50849 m .40532 .51385 L .40372 .51187 L F
.57864 .79641 m .57811 .78591 L .57865 .79495 L 0 .996 .461 .262 k
F
.56859 .71501 m .56891 .71505 L .56821 .71386 L 0 .996 .996 .076 k
F
0 0 0 1 k
.56821 .71386 m
.56888 .71499 L
s
.56859 .71501 m .56951 .71656 L .56891 .71505 L 0 .996 .996 .076 k
F
0 0 0 1 k
.56747 .71099 m
.56891 .71505 L
s
.56888 .71499 m
.56891 .71505 L
s
.57784 .74209 m .57476 .73181 L .5774 .74054 L .5 .5 .5 1 k
F
0 0 0 1 k
.57476 .73181 m
.57618 .7365 L
s
.57478 .73212 m
.5761 .73648 L
s
.57722 .74279 m
.57734 .74205 L
s
.57671 .73971 m
.57734 .74205 L
s
.57954 .79617 m .57867 .78424 L .57888 .78563 L 0 .996 .442 .278 k
F
0 0 0 1 k
.57811 .78591 m
.57855 .78575 L
s
.57867 .78424 m .57951 .78537 L .57888 .78563 L 0 .996 .459 .313 k
F
.57867 .78424 m .5795 .7839 L .57951 .78537 L F
.57867 .78424 m .57934 .79477 L .57867 .7857 L 0 .996 .431 .261 k
F
.57867 .78424 m .57954 .79617 L .57934 .79477 L F
0 0 0 1 k
.57855 .78575 m
.57867 .7857 L
s
.58039 .75607 m .57958 .75552 L .58 .75478 L .5 .5 .5 1 k
F
.58039 .75607 m .57983 .75704 L .57958 .75552 L F
0 0 0 1 k
.5787 .75144 m
.57958 .75552 L
s
.57958 .75552 m
.57964 .75541 L
s
.57359 .72781 m .56951 .71656 L .56991 .71772 L 0 .996 .996 .111 k
F
.56951 .71656 m .56921 .71654 L .56991 .71772 L 0 .996 .996 .078 k
F
.56951 .71656 m .56859 .71501 L .56921 .71654 L F
.56951 .71656 m .57318 .72663 L .57008 .71809 L 0 .996 .996 .128 k
F
.56951 .71656 m .57359 .72781 L .57318 .72663 L F
0 0 0 1 k
.57276 .72539 m
.5731 .72641 L
s
.57217 .72369 m
.57281 .72564 L
s
.57013 .71817 m
.57068 .71917 L
s
.57008 .71809 m
.57013 .71817 L
s
.57323 .72682 m
.57364 .72807 L
s
.49036 .30649 m .48768 .29893 L .48954 .30532 L 0 .996 .996 .072 k
F
.56076 1.01019 m .57047 1.01402 L .56756 1.01534 L .198 0 .463 0 k
F
.57047 1.01402 m .58181 .9987 L .58197 1.00094 L .162 0 .332 0 k
F
0 0 0 1 k
.58197 1.00094 m
.59132 1.00308 L
s
.57047 1.01402 m .56329 1.00886 L .57067 1.01177 L .184 0 .499 0 k
F
.57047 1.01402 m .56076 1.01019 L .56329 1.00886 L F
.58181 .9987 m .57047 1.01402 L .57067 1.01177 L .185 0 .45 0 k
F
.58237 .76888 m .57983 .75704 L .58022 .75834 L .5 .5 .5 1 k
F
0 0 0 1 k
.57962 .7592 m
.57992 .76079 L
s
.57962 .7592 m
.57996 .75869 L
s
.57983 .75704 m .58065 .75761 L .58022 .75834 L .5 .5 .5 1 k
F
.57983 .75704 m .58039 .75607 L .58065 .75761 L F
.57983 .75704 m .58198 .76755 L .58005 .75856 L .203 .996 .526 .507 k
F
.57983 .75704 m .58237 .76888 L .58198 .76755 L F
0 0 0 1 k
.58029 .76388 m
.58056 .76535 L
s
.57992 .76079 m
.58046 .7637 L
s
.58046 .7637 m
.58054 .76413 L
s
.57996 .75869 m
.58005 .75856 L
s
.58148 .76972 m .58048 .76893 L .58113 .76838 L 0 .996 .91 .639 k
F
.58148 .76972 m .58063 .77044 L .58048 .76893 L F
0 0 0 1 k
.58008 .76647 m
.58048 .76893 L
s
.58048 .76893 m
.5806 .76883 L
s
.47602 .59189 m .46838 .58282 L .47461 .59029 L 0 .996 .996 .17 k
F
0 0 0 1 k
.47551 .59111 m
.47841 .59364 L
s
.47239 .58738 m
.47551 .59111 L
s
.46928 .58365 m
.47239 .58738 L
s
.4642 .57847 m .45608 .56928 L .46276 .57682 L .5 .5 .5 1 k
F
0 0 0 1 k
.46025 .57394 m
.46359 .57772 L
s
.45691 .57018 m
.46025 .57394 L
s
.46359 .57772 m
.46634 .58045 L
s
.54428 .67329 m .53909 .66395 L .54327 .67179 L 0 .996 .996 .031 k
F
0 0 0 1 k
.53885 .66378 m
.53909 .66395 L
s
.53909 .66395 m
.54106 .66764 L
s
.53978 .66447 m
.54101 .66678 L
s
.54101 .66678 m
.54187 .66838 L
s
.3653 .46672 m .36168 .47135 L .36312 .46605 L .567 .826 .115 .078 k
F
0 0 0 1 k
.34903 .46214 m
.36168 .47135 L
s
.58042 .78348 m .57946 .78242 L .58015 .78211 L 0 .996 .457 .337 k
F
0 0 0 1 k
.5796 .78236 m
.58015 .78211 L
s
.57964 .77758 m
.58015 .78211 L
s
.58042 .78348 m .5795 .7839 L .57946 .78242 L 0 .996 .457 .337 k
F
0 0 0 1 k
.57906 .77835 m
.57946 .78242 L
s
.57946 .78242 m
.5796 .78236 L
s
.15121 .35836 m .18603 .37665 L .15517 .36291 L .274 .179 .055 .051 k
F
.15121 .35836 m .19186 .37646 L .18603 .37665 L F
0 0 0 1 k
.18087 .39032 m
.18603 .37665 L
s
.46877 .25653 m .47125 .26706 L .46895 .25816 L 0 .996 .256 .543 k
F
0 0 0 1 k
.46736 .25963 m
.46893 .264 L
s
.46736 .25963 m
.46895 .25816 L
s
.46877 .25653 m .47179 .26825 L .47125 .26706 L 0 .996 .256 .543 k
F
0 0 0 1 k
.46895 .25816 m
.4701 .26261 L
s
.48752 .60501 m .49003 .60655 L .48708 .60421 L 0 .996 .996 .106 k
F
.48752 .60501 m .4914 .60809 L .49003 .60655 L F
0 0 0 1 k
.48721 .60287 m
.49003 .60655 L
s
.57954 .79617 m .57888 .78563 L .57955 .7947 L 0 .996 .442 .278 k
F
.40457 .50849 m .40372 .51187 L .40314 .5078 L .5 .5 .5 1 k
F
0 0 0 1 k
.39401 .5036 m
.40372 .51187 L
s
.52306 .64592 m .51711 .63684 L .52187 .64441 L 0 .996 .996 .051 k
F
0 0 0 1 k
.51711 .63684 m
.51899 .63984 L
s
.51798 .63745 m
.52036 .64123 L
s
.47179 .26825 m .47051 .26837 L .47125 .26706 L 0 .996 .388 .829 k
F
0 0 0 1 k
.4701 .26261 m
.47125 .26706 L
s
.47179 .26825 m .47083 .26997 L .47051 .26837 L 0 .996 .388 .829 k
F
0 0 0 1 k
.46893 .264 m
.47051 .26837 L
s
.23512 1.12356 m .2817 1.12213 L .23716 1.12416 L .191 .374 .722 .112 k
F
.23512 1.12356 m .27478 1.12055 L .2817 1.12213 L F
.23716 1.12416 m .2817 1.12213 L .24084 1.12523 L F
.29904 1.1041 m .2817 1.12213 L .27478 1.12055 L .184 .309 .653 .108 k
F
.2817 1.12213 m .30451 1.10534 L .29124 1.11905 L .148 .343 .778 .129 k
F
.2817 1.12213 m .29904 1.1041 L .30451 1.10534 L F
0 0 0 1 k
.29124 1.11905 m
.34229 1.11195 L
s
.57784 .74209 m .57734 .74177 L .57743 .74085 L .5 .5 .5 1 k
F
0 0 0 1 k
.57735 .74167 m
.57743 .74085 L
s
.57784 .74209 m .57772 .7433 L .57734 .74177 L .5 .5 .5 1 k
F
0 0 0 1 k
.57623 .73771 m
.57734 .74177 L
s
.57734 .74177 m
.57735 .74167 L
s
.58251 .78239 m .58063 .77044 L .58097 .77179 L 0 .996 .577 .512 k
F
0 0 0 1 k
.58012 .77242 m
.58031 .77381 L
s
.58012 .77242 m
.58059 .77206 L
s
.58063 .77044 m .58163 .77124 L .58097 .77179 L 0 .996 .829 .632 k
F
.58063 .77044 m .58148 .76972 L .58163 .77124 L F
.58063 .77044 m .58217 .78103 L .58074 .77195 L 0 .996 .48 .457 k
F
.58063 .77044 m .58251 .78239 L .58217 .78103 L F
0 0 0 1 k
.58031 .77381 m
.58073 .77695 L
s
.58073 .77695 m
.5808 .77742 L
s
.58059 .77206 m
.58074 .77195 L
s
.47436 .28099 m .47083 .26997 L .47132 .2711 L .5 .5 .5 1 k
F
.47083 .26997 m .47205 .26979 L .47132 .2711 L .031 .996 .413 .684 k
F
.47083 .26997 m .47179 .26825 L .47205 .26979 L F
0 0 0 1 k
.47051 .26837 m
.47125 .26706 L
s
.47083 .26997 m .47395 .27991 L .47126 .27154 L .5 .5 .5 1 k
F
.47083 .26997 m .47436 .28099 L .47395 .27991 L F
0 0 0 1 k
.47103 .27323 m
.47126 .27154 L
s
.49863 .61791 m .4914 .60809 L .49182 .6089 L 0 .996 .996 .095 k
F
.4914 .60809 m .48886 .60656 L .49182 .6089 L 0 .996 .996 .094 k
F
.4914 .60809 m .48752 .60501 L .48886 .60656 L F
.4914 .60809 m .49824 .61708 L .49275 .60962 L 0 .996 .996 .082 k
F
0 0 0 1 k
.49717 .61369 m
.49851 .61557 L
s
.4914 .60809 m .49863 .61791 L .49824 .61708 L 0 .996 .996 .082 k
F
0 0 0 1 k
.49275 .60962 m
.49587 .61187 L
s
.61988 .97104 m .61465 .9852 L .6178 .97283 L .097 .054 .212 .045 k
F
.71499 .98532 m .69395 .98519 L .71137 .98341 L .147 .15 .088 .071 k
F
.55193 .29467 m .53802 .29858 L .54921 .29568 L .5 .5 .5 1 k
F
0 0 0 1 k
.55101 .29482 m
.5533 .29425 L
s
.53984 .29772 m
.55101 .29482 L
s
.58056 .79587 m .5795 .7839 L .57975 .78528 L 0 .996 .422 .296 k
F
0 0 0 1 k
.57888 .78563 m
.57898 .78699 L
s
.57888 .78563 m
.57936 .78543 L
s
.5795 .7839 m .58045 .78497 L .57975 .78528 L 0 .996 .442 .336 k
F
.5795 .7839 m .58042 .78348 L .58045 .78497 L F
.5795 .7839 m .58032 .79447 L .57951 .78537 L 0 .996 .408 .276 k
F
0 0 0 1 k
.57898 .78699 m
.57921 .79016 L
s
.5795 .7839 m .58056 .79587 L .58032 .79447 L 0 .996 .408 .276 k
F
0 0 0 1 k
.57936 .78543 m
.57951 .78537 L
s
.56132 .70054 m .55686 .69083 L .56051 .69902 L 0 .996 .996 .028 k
F
0 0 0 1 k
.55686 .69083 m
.55871 .69498 L
s
.55729 .69127 m
.55912 .69536 L
s
.58092 .75497 m .57772 .7433 L .57814 .74455 L .5 .5 .5 1 k
F
0 0 0 1 k
.57792 .74566 m
.57837 .74747 L
s
.57792 .74566 m
.57804 .74497 L
s
.57772 .7433 m .57823 .74363 L .57814 .74455 L .5 .5 .5 1 k
F
.57772 .7433 m .57784 .74209 L .57823 .74363 L F
.57772 .7433 m .58049 .7537 L .57806 .74483 L F
0 0 0 1 k
.57837 .74747 m
.57901 .75009 L
s
.57772 .7433 m .58092 .75497 L .58049 .7537 L .5 .5 .5 1 k
F
0 0 0 1 k
.57892 .75034 m
.57953 .75286 L
s
.57901 .75009 m
.5791 .75048 L
s
.57804 .74497 m
.57806 .74483 L
s
.37844 .48551 m .3654 .47431 L .37682 .4833 L .456 .941 .047 .155 k
F
.57481 .79709 m .57463 .7957 L .57477 .79569 L 0 .996 .646 .165 k
F
0 0 0 1 k
.57467 .78681 m
.57477 .79569 L
s
.57481 .79709 m .57462 .7971 L .57463 .7957 L 0 .996 .646 .165 k
F
0 0 0 1 k
.57455 .78683 m
.57463 .7957 L
s
.57463 .7957 m
.57477 .79569 L
s
.57505 .79707 m .57482 .79568 L .575 .79567 L 0 .996 .619 .171 k
F
0 0 0 1 k
.57488 .78677 m
.575 .79567 L
s
.57505 .79707 m .57481 .79709 L .57482 .79568 L 0 .996 .619 .171 k
F
0 0 0 1 k
.57472 .7868 m
.57482 .79568 L
s
.57482 .79568 m
.575 .79567 L
s
.52306 .64592 m .52539 .64687 L .52274 .64501 L 0 .996 .996 .047 k
F
0 0 0 1 k
.52036 .64123 m
.52274 .64501 L
s
.52306 .64592 m .52655 .64836 L .52539 .64687 L 0 .996 .996 .047 k
F
0 0 0 1 k
.52313 .64309 m
.52539 .64687 L
s
.58237 .76888 m .58022 .75834 L .58216 .76734 L .5 .5 .5 1 k
F
0 0 0 1 k
.58005 .75856 m
.58101 .76305 L
s
.58056 .76535 m
.58113 .76838 L
s
.5806 .76883 m
.58113 .76838 L
s
.58054 .76413 m
.58086 .76582 L
s
.48752 .60501 m .48031 .59599 L .48615 .60344 L 0 .996 .996 .125 k
F
0 0 0 1 k
.48708 .60421 m
.49003 .60655 L
s
.48416 .60048 m
.48708 .60421 L
s
.48124 .59676 m
.48416 .60048 L
s
.57533 .79704 m .57506 .79566 L .57528 .79564 L 0 .996 .595 .177 k
F
0 0 0 1 k
.57513 .78673 m
.57528 .79564 L
s
.57533 .79704 m .57505 .79707 L .57506 .79566 L 0 .996 .595 .177 k
F
0 0 0 1 k
.57494 .78677 m
.57506 .79566 L
s
.57506 .79566 m
.57528 .79564 L
s
.54428 .67329 m .54598 .67389 L .54396 .6723 L 0 .996 .996 .03 k
F
0 0 0 1 k
.54396 .6723 m
.54413 .67244 L
s
.54187 .66838 m
.54396 .6723 L
s
.54428 .67329 m .54694 .67539 L .54598 .67389 L 0 .996 .996 .03 k
F
0 0 0 1 k
.54481 .67157 m
.54598 .67389 L
s
.57359 .72781 m .56991 .71772 L .57301 .72627 L 0 .996 .996 .111 k
F
0 0 0 1 k
.56991 .71772 m
.57155 .72225 L
s
.57008 .71809 m
.57163 .72236 L
s
.56076 1.01019 m .56756 1.01534 L .56017 1.01244 L .198 0 .463 0 k
F
0 0 0 1 k
.55641 1.02701 m
.56756 1.01534 L
s
.57568 .797 m .57535 .79562 L .57561 .79559 L 0 .996 .572 .184 k
F
0 0 0 1 k
.57543 .78667 m
.57561 .79559 L
s
.57568 .797 m .57533 .79704 L .57535 .79562 L 0 .996 .572 .184 k
F
0 0 0 1 k
.5752 .78672 m
.57535 .79562 L
s
.57535 .79562 m
.57561 .79559 L
s
.48027 .29469 m .48254 .29506 L .48017 .29376 L 0 .996 .996 .03 k
F
0 0 0 1 k
.4787 .29006 m
.48017 .29376 L
s
.48027 .29469 m .48339 .29639 L .48254 .29506 L 0 .996 .996 .03 k
F
0 0 0 1 k
.48097 .29162 m
.48254 .29506 L
s
.58251 .78239 m .58097 .77179 L .58241 .78087 L 0 .996 .577 .512 k
F
0 0 0 1 k
.58074 .77195 m
.58145 .77648 L
s
.57609 .79694 m .5757 .79558 L .57601 .79553 L 0 .996 .55 .191 k
F
0 0 0 1 k
.57578 .78659 m
.57601 .79553 L
s
.57609 .79694 m .57568 .797 L .5757 .79558 L 0 .996 .55 .191 k
F
0 0 0 1 k
.57551 .78665 m
.5757 .79558 L
s
.5757 .79558 m
.57601 .79553 L
s
.37844 .48551 m .39048 .49644 L .38011 .48764 L .317 .996 0 .376 k
F
0 0 0 1 k
.38011 .48764 m
.38021 .49258 L
s
.58056 .79587 m .57975 .78528 L .58055 .79438 L 0 .996 .422 .296 k
F
0 0 0 1 k
.57951 .78537 m
.57992 .78992 L
s
.53256 .65847 m .52655 .64836 L .52686 .64928 L 0 .996 .996 .043 k
F
.52655 .64836 m .52421 .64742 L .52686 .64928 L 0 .996 .996 .044 k
F
.52655 .64836 m .52306 .64592 L .52421 .64742 L F
0 0 0 1 k
.52274 .64501 m
.52539 .64687 L
s
.52655 .64836 m .53223 .65753 L .52766 .64985 L 0 .996 .996 .041 k
F
0 0 0 1 k
.53222 .65502 m
.53246 .65545 L
s
.52655 .64836 m .53256 .65847 L .53223 .65753 L 0 .996 .996 .041 k
F
0 0 0 1 k
.52766 .64985 m
.52886 .65065 L
s
.45214 .56464 m .4435 .55527 L .45068 .56294 L .5 .5 .5 1 k
F
0 0 0 1 k
.4514 .56392 m
.45389 .56688 L
s
.44423 .55624 m
.4514 .56392 L
s
.42984 .53996 m .43908 .5496 L .43138 .54173 L .5 .5 .5 1 k
F
0 0 0 1 k
.43138 .54173 m
.43349 .54519 L
s
.55225 .6859 m .54694 .67539 L .54727 .67639 L 0 .996 .996 .03 k
F
0 0 0 1 k
.55222 .68284 m
.55255 .68352 L
s
.55255 .68352 m
.55412 .68685 L
s
.55164 .68232 m
.5519 .68287 L
s
.54694 .67539 m .54525 .6748 L .54727 .67639 L 0 .996 .996 .029 k
F
.54694 .67539 m .54428 .67329 L .54525 .6748 L F
0 0 0 1 k
.54413 .67244 m
.54598 .67389 L
s
.54694 .67539 m .55189 .68487 L .54786 .67688 L 0 .996 .996 .03 k
F
.54694 .67539 m .55225 .6859 L .55189 .68487 L F
0 0 0 1 k
.54786 .67688 m
.54974 .67834 L
s
.58142 .78298 m .58036 .78199 L .58112 .78161 L 0 .996 .441 .363 k
F
0 0 0 1 k
.58053 .78191 m
.58112 .78161 L
s
.58051 .77708 m
.58112 .78161 L
s
.58142 .78298 m .58042 .78348 L .58036 .78199 L 0 .996 .441 .363 k
F
0 0 0 1 k
.57989 .77793 m
.58036 .78199 L
s
.58036 .78199 m
.58053 .78191 L
s
.56132 .70054 m .56214 .70081 L .56095 .69946 L 0 .996 .996 .037 k
F
.56132 .70054 m .56289 .70232 L .56214 .70081 L F
0 0 0 1 k
.56047 .69675 m
.56214 .70081 L
s
.56212 .70079 m
.56214 .70081 L
s
.47436 .28099 m .47132 .2711 L .474 .27948 L .5 .5 .5 1 k
F
0 0 0 1 k
.47132 .2711 m
.47297 .27625 L
s
.47126 .27154 m
.4726 .27572 L
s
.57659 .79685 m .57611 .79551 L .57649 .79545 L 0 .996 .528 .199 k
F
0 0 0 1 k
.57621 .78649 m
.57649 .79545 L
s
.57659 .79685 m .57609 .79694 L .57611 .79551 L 0 .996 .528 .199 k
F
0 0 0 1 k
.57588 .78657 m
.57611 .79551 L
s
.57611 .79551 m
.57649 .79545 L
s
.5747 .80881 m .57462 .7971 L .57466 .7985 L 0 .996 .705 .153 k
F
.57462 .7971 m .5748 .79849 L .57466 .7985 L 0 .996 .644 .165 k
F
.57462 .7971 m .57481 .79709 L .5748 .79849 L F
.5749 .80881 m .57481 .79709 L .57485 .79849 L 0 .996 .669 .159 k
F
.57481 .79709 m .57503 .79848 L .57485 .79849 L 0 .996 .618 .171 k
F
.57481 .79709 m .57505 .79707 L .57503 .79848 L F
.57481 .79709 m .57487 .80741 L .5748 .79849 L 0 .996 .7 .153 k
F
.57481 .79709 m .5749 .80881 L .57487 .80741 L F
.47436 .28099 m .47435 .28129 L .47395 .27991 L .5 .5 .5 1 k
F
.47436 .28099 m .47489 .2828 L .47435 .28129 L F
0 0 0 1 k
.47309 .27822 m
.47435 .28129 L
s
.47395 .27991 m
.47435 .28129 L
s
.57515 .80881 m .57505 .79707 L .57509 .79847 L 0 .996 .637 .165 k
F
.57505 .79707 m .57531 .79845 L .57509 .79847 L 0 .996 .593 .177 k
F
.57505 .79707 m .57533 .79704 L .57531 .79845 L F
.57505 .79707 m .57511 .8074 L .57503 .79848 L 0 .996 .663 .159 k
F
.57505 .79707 m .57515 .80881 L .57511 .8074 L F
.58092 .75497 m .57814 .74455 L .58057 .75342 L .5 .5 .5 1 k
F
0 0 0 1 k
.57814 .74455 m
.57947 .74939 L
s
.57806 .74483 m
.57928 .74926 L
s
.57964 .75541 m
.58 .75478 L
s
.57953 .75286 m
.58 .75478 L
s
.41703 .52465 m .40662 .51453 L .41552 .52273 L .5 .5 .5 1 k
F
0 0 0 1 k
.41585 .52397 m
.4173 .52775 L
s
.40695 .51577 m
.41585 .52397 L
s
.57717 .79674 m .57661 .79542 L .57705 .79534 L 0 .996 .506 .207 k
F
0 0 0 1 k
.5767 .78635 m
.57705 .79534 L
s
.57717 .79674 m .57659 .79685 L .57661 .79542 L 0 .996 .506 .207 k
F
0 0 0 1 k
.57632 .78646 m
.57661 .79542 L
s
.57661 .79542 m
.57705 .79534 L
s
.43996 .55032 m .42984 .53996 L .43081 .54067 L .5 .5 .5 1 k
F
.42984 .53996 m .4293 .5372 L .43081 .54067 L F
.42984 .53996 m .42785 .53539 L .4293 .5372 L F
.42984 .53996 m .43996 .55032 L .43908 .5496 L F
.42785 .53539 m .42984 .53996 L .4283 .53814 L F
.57547 .80881 m .57533 .79704 L .57539 .79845 L 0 .996 .607 .171 k
F
.57533 .79704 m .57565 .79841 L .57539 .79845 L 0 .996 .57 .184 k
F
.57533 .79704 m .57568 .797 L .57565 .79841 L F
.57533 .79704 m .57541 .80739 L .57531 .79845 L 0 .996 .629 .165 k
F
.57533 .79704 m .57547 .80881 L .57541 .80739 L F
.56752 .71331 m .56289 .70232 L .56327 .70342 L 0 .996 .996 .052 k
F
.56289 .70232 m .56208 .70207 L .56327 .70342 L 0 .996 .996 .038 k
F
.56289 .70232 m .56132 .70054 L .56208 .70207 L F
0 0 0 1 k
.56095 .69946 m
.56212 .70079 L
s
.56289 .70232 m .56711 .71219 L .56359 .70384 L 0 .996 .996 .058 k
F
.56289 .70232 m .56752 .71331 L .56711 .71219 L F
0 0 0 1 k
.56658 .70967 m
.56821 .71386 L
s
.56365 .7039 m
.56467 .70509 L
s
.56359 .70384 m
.56365 .7039 L
s
.48611 .30548 m .48339 .29639 L .48334 .29731 L 0 .996 .996 .042 k
F
.48339 .29639 m .48097 .29602 L .48334 .29731 L 0 .996 .996 .028 k
F
.48339 .29639 m .48027 .29469 L .48097 .29602 L F
0 0 0 1 k
.48017 .29376 m
.48254 .29506 L
s
.48339 .29639 m .48631 .30455 L .48424 .29764 L 0 .996 .996 .07 k
F
.48339 .29639 m .48611 .30548 L .48631 .30455 L F
0 0 0 1 k
.48424 .29764 m
.48768 .29893 L
s
.57359 .72781 m .57351 .72775 L .57318 .72663 L .5 .5 .5 1 k
F
0 0 0 1 k
.57328 .727 m
.57348 .72765 L
s
.57359 .72781 m .57403 .72927 L .57351 .72775 L .5 .5 .5 1 k
F
0 0 0 1 k
.5731 .72652 m
.57351 .72775 L
s
.57348 .72765 m
.57351 .72775 L
s
.5817 .79549 m .58042 .78348 L .58071 .78486 L 0 .996 .401 .317 k
F
0 0 0 1 k
.57975 .78528 m
.57986 .78652 L
s
.57975 .78528 m
.58026 .78505 L
s
.58042 .78348 m .58147 .78449 L .58071 .78486 L 0 .996 .423 .362 k
F
.58042 .78348 m .58142 .78298 L .58147 .78449 L F
.58042 .78348 m .58142 .7941 L .58045 .78497 L 0 .996 .382 .294 k
F
0 0 0 1 k
.57986 .78652 m
.58015 .78983 L
s
.58042 .78348 m .5817 .79549 L .58142 .7941 L 0 .996 .382 .294 k
F
0 0 0 1 k
.58026 .78505 m
.58045 .78497 L
s
.57585 .80879 m .57568 .797 L .57575 .7984 L 0 .996 .579 .177 k
F
.57568 .797 m .57607 .79836 L .57575 .7984 L 0 .996 .547 .191 k
F
.57568 .797 m .57609 .79694 L .57607 .79836 L F
.57568 .797 m .57579 .80738 L .57565 .79841 L 0 .996 .598 .171 k
F
.57568 .797 m .57585 .80879 L .57579 .80738 L F
.4783 .29309 m .47489 .2828 L .4752 .28384 L 0 .996 .996 .075 k
F
.47489 .2828 m .4748 .28247 L .4752 .28384 L .5 .5 .5 1 k
F
.47489 .2828 m .47436 .28099 L .4748 .28247 L F
.47489 .2828 m .4781 .29208 L .47551 .28426 L 0 .996 .996 .006 k
F
0 0 0 1 k
.47667 .28589 m
.47813 .28959 L
s
.47489 .2828 m .4783 .29309 L .4781 .29208 L 0 .996 .996 .006 k
F
0 0 0 1 k
.47813 .28959 m
.47848 .29048 L
s
.47551 .28426 m
.47667 .28589 L
s
.77926 .99624 m .75277 .99833 L .77409 .99452 L .189 .141 .059 .057 k
F
.57632 .80876 m .57609 .79694 L .57618 .79835 L 0 .996 .552 .184 k
F
.57609 .79694 m .57656 .79828 L .57618 .79835 L 0 .996 .524 .198 k
F
.57609 .79694 m .57659 .79685 L .57656 .79828 L F
.57609 .79694 m .57624 .80734 L .57607 .79836 L 0 .996 .568 .177 k
F
.57609 .79694 m .57632 .80876 L .57624 .80734 L F
.57787 .74073 m .57403 .72927 L .57446 .73047 L .5 .5 .5 1 k
F
0 0 0 1 k
.57454 .73094 m
.57476 .73181 L
s
.57403 .72927 m .57413 .72936 L .57446 .73047 L .5 .5 .5 1 k
F
.57403 .72927 m .57359 .72781 L .57413 .72936 L F
.57403 .72927 m .57743 .73952 L .57451 .73081 L F
.57403 .72927 m .57787 .74073 L .57743 .73952 L F
0 0 0 1 k
.5761 .73648 m
.57743 .74085 L
s
.57451 .73081 m
.57454 .73094 L
s
.57785 .7966 m .57719 .7953 L .57771 .79519 L 0 .996 .484 .216 k
F
0 0 0 1 k
.57727 .78618 m
.57771 .79519 L
s
.57785 .7966 m .57717 .79674 L .57719 .7953 L 0 .996 .484 .216 k
F
0 0 0 1 k
.57684 .78632 m
.57719 .7953 L
s
.57719 .7953 m
.57771 .79519 L
s
.50427 1.15246 m .43377 1.16065 L .49017 1.15043 L .194 .059 .097 .091 k
F
.42785 .53539 m .4283 .53814 L .42678 .53467 L .5 .5 .5 1 k
F
0 0 0 1 k
.42001 .53028 m
.4283 .53814 L
s
.58237 .76888 m .5813 .76819 L .58198 .76755 L 0 .996 .996 .732 k
F
.58237 .76888 m .58148 .76972 L .5813 .76819 L F
0 0 0 1 k
.58086 .76582 m
.5813 .76819 L
s
.5813 .76819 m
.58145 .76806 L
s
.5747 .80881 m .57466 .7985 L .57471 .8074 L 0 .996 .705 .153 k
F
0 0 0 1 k
.57466 .7985 m
.5748 .79849 L
s
.58181 .9987 m .57067 1.01177 L .57929 1.00013 L .185 0 .45 0 k
F
0 0 0 1 k
.57335 1.01257 m
.58197 1.00094 L
s
.78918 .24235 m
.81372 .24366 L
s
.7869 .24223 m
.78918 .24235 L
s
.75638 .2406 m
.7869 .24223 L
s
.7543 .2529 m
.75638 .2406 L
s
.5749 .80881 m .57485 .79849 L .57492 .8074 L 0 .996 .669 .159 k
F
0 0 0 1 k
.57485 .79849 m
.57503 .79848 L
s
.57688 .80871 m .57659 .79685 L .5767 .79826 L 0 .996 .526 .192 k
F
.57659 .79685 m .57714 .79818 L .5767 .79826 L 0 .996 .502 .207 k
F
.57659 .79685 m .57717 .79674 L .57714 .79818 L F
.57659 .79685 m .57678 .80729 L .57656 .79828 L 0 .996 .54 .184 k
F
.57659 .79685 m .57688 .80871 L .57678 .80729 L F
.57515 .80881 m .57509 .79847 L .57518 .8074 L 0 .996 .637 .165 k
F
0 0 0 1 k
.57509 .79847 m
.57531 .79845 L
s
.57547 .80881 m .57539 .79845 L .57549 .80739 L 0 .996 .607 .171 k
F
0 0 0 1 k
.57539 .79845 m
.57565 .79841 L
s
.49863 .61791 m .50116 .61927 L .49824 .61708 L 0 .996 .996 .083 k
F
.49863 .61791 m .50247 .62079 L .50116 .61927 L F
0 0 0 1 k
.49851 .61557 m
.50116 .61927 L
s
.94438 1.04039 m .97402 1.03594 L .95324 1.0401 L .22 .093 .074 .071 k
F
.94438 1.04039 m .97395 1.03137 L .97402 1.03594 L F
.58368 .78169 m .58148 .76972 L .58187 .77105 L 0 .996 .586 .567 k
F
0 0 0 1 k
.58097 .77179 m
.58117 .77303 L
s
.58097 .77179 m
.58145 .77138 L
s
.58148 .76972 m .58255 .77041 L .58187 .77105 L 0 .996 .889 .72 k
F
.58148 .76972 m .58237 .76888 L .58255 .77041 L F
.58148 .76972 m .58329 .78034 L .58163 .77124 L 0 .996 .466 .5 k
F
.58148 .76972 m .58368 .78169 L .58329 .78034 L F
0 0 0 1 k
.58117 .77303 m
.58169 .77633 L
s
.58169 .77633 m
.58177 .77682 L
s
.58145 .77138 m
.58163 .77124 L
s
.57585 .80879 m .57575 .7984 L .57588 .80737 L 0 .996 .579 .177 k
F
0 0 0 1 k
.57575 .7984 m
.57607 .79836 L
s
.39209 .49709 m .37844 .48551 L .38019 .48618 L .329 .996 0 .255 k
F
.37844 .48551 m .38115 .4814 L .38019 .48618 L .325 .996 0 .248 k
F
.37844 .48551 m .3797 .47921 L .38115 .4814 L F
.37844 .48551 m .39209 .49709 L .39048 .49644 L .317 .996 0 .376 k
F
.3797 .47921 m .37844 .48551 L .37682 .4833 L .366 .989 0 .203 k
F
.5817 .79549 m .58071 .78486 L .58168 .79399 L 0 .996 .401 .317 k
F
0 0 0 1 k
.58045 .78497 m
.58093 .78953 L
s
.23676 .37842 m .22406 .38914 L .23152 .37806 L .28 .204 .051 .047 k
F
.57864 .79641 m .57787 .79515 L .57847 .79501 L 0 .996 .461 .226 k
F
0 0 0 1 k
.57793 .78597 m
.57847 .79501 L
s
.57864 .79641 m .57785 .7966 L .57787 .79515 L 0 .996 .461 .226 k
F
0 0 0 1 k
.57743 .78614 m
.57787 .79515 L
s
.57787 .79515 m
.57847 .79501 L
s
.58092 .75497 m .58009 .75454 L .58049 .7537 L .5 .5 .5 1 k
F
.58092 .75497 m .58039 .75607 L .58009 .75454 L F
0 0 0 1 k
.5791 .75048 m
.58009 .75454 L
s
.58009 .75454 m
.58016 .75439 L
s
.49863 .61791 m .49182 .6089 L .49731 .61636 L 0 .996 .996 .095 k
F
0 0 0 1 k
.49182 .6089 m
.49262 .61 L
s
.49549 .61334 m
.49824 .61708 L
s
.49275 .60962 m
.49549 .61334 L
s
.57754 .80863 m .57717 .79674 L .57731 .79815 L 0 .996 .499 .2 k
F
.57717 .79674 m .57782 .79804 L .57731 .79815 L 0 .996 .479 .216 k
F
.57717 .79674 m .57785 .7966 L .57782 .79804 L F
.57717 .79674 m .57742 .80722 L .57714 .79818 L 0 .996 .511 .192 k
F
.57717 .79674 m .57754 .80863 L .57742 .80722 L F
.50932 .63067 m .50247 .62079 L .50285 .62163 L 0 .996 .996 .075 k
F
.50247 .62079 m .49993 .61944 L .50285 .62163 L 0 .996 .996 .074 k
F
.50247 .62079 m .49863 .61791 L .49993 .61944 L F
0 0 0 1 k
.49824 .61708 m
.50116 .61927 L
s
.50247 .62079 m .50896 .62981 L .50375 .6223 L 0 .996 .996 .067 k
F
0 0 0 1 k
.50846 .62691 m
.50927 .62813 L
s
.50247 .62079 m .50932 .63067 L .50896 .62981 L 0 .996 .996 .067 k
F
0 0 0 1 k
.50375 .6223 m
.50678 .6244 L
s
.57632 .80876 m .57618 .79835 L .57635 .80733 L 0 .996 .552 .184 k
F
0 0 0 1 k
.57618 .79835 m
.57656 .79828 L
s
.58328 .76791 m .58039 .75607 L .58082 .75736 L .5 .5 .5 1 k
F
0 0 0 1 k
.58022 .75834 m
.58053 .75977 L
s
.58022 .75834 m
.58055 .75777 L
s
.58039 .75607 m .58123 .75652 L .58082 .75736 L .5 .5 .5 1 k
F
.58039 .75607 m .58092 .75497 L .58123 .75652 L F
.58039 .75607 m .58284 .7666 L .58065 .75761 L F
.58039 .75607 m .58328 .76791 L .58284 .7666 L F
0 0 0 1 k
.58101 .76305 m
.58134 .76459 L
s
.58053 .75977 m
.58119 .76284 L
s
.58119 .76284 m
.58129 .76329 L
s
.58055 .75777 m
.58065 .75761 L
s
.57688 .80871 m .5767 .79826 L .57692 .80727 L 0 .996 .526 .192 k
F
0 0 0 1 k
.5767 .79826 m
.57714 .79818 L
s
.58251 .78239 m .58134 .78148 L .58217 .78103 L 0 .996 .424 .393 k
F
.58251 .78239 m .58142 .78298 L .58134 .78148 L F
0 0 0 1 k
.5808 .77742 m
.58134 .78148 L
s
.58134 .78148 m
.58155 .78137 L
s
.57833 .80853 m .57785 .7966 L .57801 .79801 L 0 .996 .473 .209 k
F
.57785 .7966 m .57861 .79786 L .57801 .79801 L 0 .996 .455 .226 k
F
.57785 .7966 m .57864 .79641 L .57861 .79786 L F
.57785 .7966 m .57818 .80711 L .57782 .79804 L 0 .996 .482 .2 k
F
.57785 .7966 m .57833 .80853 L .57818 .80711 L F
.55225 .6859 m .54727 .67639 L .55131 .68438 L 0 .996 .996 .03 k
F
0 0 0 1 k
.54723 .67636 m
.54727 .67639 L
s
.54727 .67639 m
.54925 .68031 L
s
.54786 .67688 m
.54963 .68039 L
s
.54963 .68039 m
.54987 .68087 L
s
.4783 .29309 m .4752 .28384 L .4778 .29166 L 0 .996 .996 .075 k
F
0 0 0 1 k
.47551 .28426 m
.47681 .28817 L
s
.57954 .79617 m .57865 .79495 L .57934 .79477 L 0 .996 .438 .238 k
F
0 0 0 1 k
.57867 .7857 m
.57934 .79477 L
s
.57954 .79617 m .57864 .79641 L .57865 .79495 L 0 .996 .438 .238 k
F
0 0 0 1 k
.57811 .78591 m
.57865 .79495 L
s
.57865 .79495 m
.57934 .79477 L
s
.56752 .71331 m .56327 .70342 L .5668 .71177 L 0 .996 .996 .052 k
F
0 0 0 1 k
.56327 .70342 m
.56511 .70777 L
s
.56359 .70384 m
.56535 .70801 L
s
.53256 .65847 m .52686 .64928 L .53143 .65696 L 0 .996 .996 .043 k
F
0 0 0 1 k
.52686 .64928 m
.52886 .65263 L
s
.52766 .64985 m
.52994 .65369 L
s
.53246 .65545 m
.53438 .65886 L
s
.57754 .80863 m .57731 .79815 L .57759 .80719 L 0 .996 .499 .2 k
F
0 0 0 1 k
.57731 .79815 m
.57782 .79804 L
s
.48611 .30548 m .48334 .29731 L .48541 .30421 L 0 .996 .996 .042 k
F
.57787 .74073 m .57446 .73047 L .57738 .73918 L .5 .5 .5 1 k
F
0 0 0 1 k
.57446 .73047 m
.57603 .73516 L
s
.57451 .73081 m
.57597 .73516 L
s
.58295 .79503 m .58142 .78298 L .58175 .78436 L 0 .996 .377 .342 k
F
0 0 0 1 k
.58071 .78486 m
.58082 .78596 L
s
.58071 .78486 m
.58124 .7846 L
s
.58142 .78298 m .58258 .78391 L .58175 .78436 L 0 .996 .403 .391 k
F
.58142 .78298 m .58251 .78239 L .58258 .78391 L F
.58142 .78298 m .58263 .79364 L .58147 .78449 L 0 .996 .355 .314 k
F
0 0 0 1 k
.58082 .78596 m
.58119 .78943 L
s
.58142 .78298 m .58295 .79503 L .58263 .79364 L 0 .996 .355 .314 k
F
0 0 0 1 k
.58124 .7846 m
.58147 .78449 L
s
.58368 .78169 m .58187 .77105 L .58354 .78015 L 0 .996 .586 .567 k
F
0 0 0 1 k
.58145 .77648 m
.58217 .78103 L
s
.58155 .78137 m
.58217 .78103 L
s
.58163 .77124 m
.58246 .77578 L
s
.68197 .23851 m .74099 .24012 L .69003 .24303 L .167 .015 .112 .03 k
F
0 0 0 1 k
.69003 .24303 m
.69324 .26242 L
s
.57924 .80838 m .57864 .79641 L .57883 .79782 L 0 .996 .445 .219 k
F
.57864 .79641 m .57951 .79764 L .57883 .79782 L 0 .996 .429 .238 k
F
.57864 .79641 m .57954 .79617 L .57951 .79764 L F
.57864 .79641 m .57907 .80697 L .57861 .79786 L 0 .996 .452 .209 k
F
.57864 .79641 m .57924 .80838 L .57907 .80697 L F
.57833 .80853 m .57801 .79801 L .57837 .80708 L 0 .996 .473 .209 k
F
0 0 0 1 k
.57801 .79801 m
.57861 .79786 L
s
.58328 .76791 m .58082 .75736 L .58302 .76636 L .5 .5 .5 1 k
F
0 0 0 1 k
.58082 .75736 m
.58203 .76233 L
s
.58065 .75761 m
.58175 .7621 L
s
.58145 .76806 m
.58198 .76755 L
s
.58134 .76459 m
.58198 .76755 L
s
.56752 .71331 m .56792 .71348 L .56711 .71219 L 0 .996 .996 .081 k
F
.56752 .71331 m .56859 .71501 L .56792 .71348 L F
0 0 0 1 k
.56636 .70944 m
.56792 .71348 L
s
.56788 .71342 m
.56792 .71348 L
s
.55225 .6859 m .55357 .68639 L .55189 .68487 L 0 .996 .996 .032 k
F
0 0 0 1 k
.55189 .68487 m
.55192 .6849 L
s
.55225 .6859 m .55445 .6879 L .55357 .68639 L 0 .996 .996 .032 k
F
0 0 0 1 k
.5519 .68287 m
.55357 .68639 L
s
.57787 .74073 m .5774 .74054 L .57743 .73952 L .5 .5 .5 1 k
F
0 0 0 1 k
.57741 .74041 m
.57743 .73952 L
s
.57787 .74073 m .57784 .74209 L .5774 .74054 L .5 .5 .5 1 k
F
0 0 0 1 k
.57618 .7365 m
.5774 .74054 L
s
.5774 .74054 m
.57741 .74041 L
s
.58056 .79587 m .57955 .7947 L .58032 .79447 L 0 .996 .413 .251 k
F
0 0 0 1 k
.57992 .78992 m
.58032 .79447 L
s
.58056 .79587 m .57954 .79617 L .57955 .7947 L 0 .996 .413 .251 k
F
0 0 0 1 k
.57921 .79016 m
.57955 .7947 L
s
.57955 .7947 m
.58032 .79447 L
s
.3797 .47921 m .37682 .4833 L .37778 .47851 L .366 .989 0 .203 k
F
0 0 0 1 k
.3654 .47431 m
.37682 .4833 L
s
.53256 .65847 m .53463 .6593 L .53223 .65753 L 0 .996 .996 .041 k
F
0 0 0 1 k
.53223 .65753 m
.53347 .65844 L
s
.52994 .65369 m
.53223 .65753 L
s
.53256 .65847 m .53571 .66079 L .53463 .6593 L 0 .996 .996 .041 k
F
0 0 0 1 k
.53438 .65886 m
.53463 .6593 L
s
.43996 .55032 m .43081 .54067 L .43851 .54855 L .5 .5 .5 1 k
F
0 0 0 1 k
.43908 .5496 m
.44116 .55282 L
s
.43138 .54173 m
.43908 .5496 L
s
.58295 .79503 m .58175 .78436 L .58292 .79352 L 0 .996 .377 .342 k
F
0 0 0 1 k
.58147 .78449 m
.58205 .78906 L
s
.47179 .26825 m .47411 .27836 L .47205 .26979 L .5 .5 .5 1 k
F
.47179 .26825 m .4745 .27953 L .47411 .27836 L F
0 0 0 1 k
.47132 .2711 m
.47205 .26979 L
s
.4726 .27572 m
.47395 .27991 L
s
.86158 .24012 m .83823 .23334 L .85986 .23711 L .208 0 .148 0 k
F
.55193 .29467 m .56682 .28912 L .55519 .29369 L 0 .996 .996 .367 k
F
0 0 0 1 k
.55519 .29369 m
.56216 .29198 L
s
.58141 .75374 m .57784 .74209 L .57829 .74332 L .5 .5 .5 1 k
F
0 0 0 1 k
.57814 .74455 m
.57821 .7438 L
s
.57784 .74209 m .57832 .74229 L .57829 .74332 L .5 .5 .5 1 k
F
.57784 .74209 m .57787 .74073 L .57832 .74229 L F
.57784 .74209 m .58094 .75249 L .57823 .74363 L F
.57784 .74209 m .58141 .75374 L .58094 .75249 L F
0 0 0 1 k
.57928 .74926 m
.58049 .7537 L
s
.57821 .7438 m
.57823 .74363 L
s
.58016 .75439 m
.58049 .7537 L
s
.57303 .72621 m .56859 .71501 L .56901 .71614 L 0 .996 .996 .112 k
F
0 0 0 1 k
.56928 .71665 m
.56991 .71772 L
s
.56859 .71501 m .5682 .71486 L .56901 .71614 L 0 .996 .996 .083 k
F
.56859 .71501 m .56752 .71331 L .5682 .71486 L F
0 0 0 1 k
.56711 .71219 m
.56788 .71342 L
s
.56859 .71501 m .57258 .72506 L .56921 .71654 L 0 .996 .996 .128 k
F
.56859 .71501 m .57303 .72621 L .57258 .72506 L F
0 0 0 1 k
.57163 .72236 m
.57297 .72606 L
s
.57155 .72225 m
.57245 .72473 L
s
.56921 .71654 m
.56928 .71665 L
s
.57299 .72613 m
.57318 .72663 L
s
.55959 .69862 m .55445 .6879 L .55482 .68894 L 0 .996 .996 .037 k
F
.55445 .6879 m .55315 .68742 L .55482 .68894 L 0 .996 .996 .032 k
F
.55445 .6879 m .55225 .6859 L .55315 .68742 L F
0 0 0 1 k
.55192 .6849 m
.55357 .68639 L
s
.55445 .6879 m .5592 .69756 L .55529 .68941 L 0 .996 .996 .038 k
F
.55445 .6879 m .55959 .69862 L .5592 .69756 L F
0 0 0 1 k
.55912 .69536 m
.56095 .69946 L
s
.55532 .68944 m
.55686 .69083 L
s
.55529 .68941 m
.55532 .68944 L
s
.47205 .26979 m
.47308 .27408 L
s
.19186 .37646 m .20686 .36381 L .19739 .37657 L .272 .199 .051 .046 k
F
0 0 0 1 k
.19739 .37657 m
.22406 .38914 L
s
.19186 .37646 m .20429 .35964 L .20686 .36381 L .272 .199 .051 .046 k
F
.19186 .37646 m .15775 .35836 L .18868 .37214 L .248 .16 .052 .049 k
F
.19186 .37646 m .15121 .35836 L .15775 .35836 L F
0 0 0 1 k
.15517 .36291 m
.18603 .37665 L
s
.14843 .37886 m
.15517 .36291 L
s
.20429 .35964 m .19186 .37646 L .18868 .37214 L .253 .166 .052 .049 k
F
.57924 .80838 m .57883 .79782 L .57929 .80692 L 0 .996 .445 .219 k
F
.54151 .67107 m .53571 .66079 L .53604 .66174 L 0 .996 .996 .039 k
F
.53571 .66079 m .53365 .65998 L .53604 .66174 L F
.53571 .66079 m .53256 .65847 L .53365 .65998 L F
0 0 0 1 k
.53347 .65844 m
.53463 .6593 L
s
.53571 .66079 m .54116 .6701 L .53676 .66229 L 0 .996 .996 .037 k
F
0 0 0 1 k
.54106 .66764 m
.54118 .66787 L
s
.53571 .66079 m .54151 .67107 L .54116 .6701 L 0 .996 .996 .037 k
F
0 0 0 1 k
.54118 .66787 m
.54215 .66968 L
s
.53676 .66229 m
.53885 .66378 L
s
.5803 .80819 m .57954 .79617 L .57976 .79758 L 0 .996 .417 .23 k
F
.57954 .79617 m .58054 .79735 L .57976 .79758 L 0 .996 .403 .251 k
F
.57954 .79617 m .58056 .79587 L .58054 .79735 L F
.57954 .79617 m .58009 .80677 L .57951 .79764 L 0 .996 .422 .218 k
F
0 0 0 1 k
.57883 .79782 m
.57951 .79764 L
s
.57954 .79617 m .5803 .80819 L .58009 .80677 L 0 .996 .422 .218 k
F
.63424 .97169 m .64821 .97379 L .63601 .97376 L .122 .13 .155 .058 k
F
.63424 .97169 m .6503 .97173 L .64821 .97379 L F
0 0 0 1 k
.64806 .98701 m
.64821 .97379 L
s
.63418 .98658 m
.63601 .97376 L
s
.63601 .97376 m
.64821 .97379 L
s
.6503 .97173 m .66586 .97323 L .65254 .97376 L .132 .143 .13 .064 k
F
0 0 0 1 k
.65238 .98699 m
.65254 .97376 L
s
.47858 1.06553 m .50342 1.05498 L .48269 1.06493 L .215 0 .556 0 k
F
.47858 1.06553 m .50589 1.05243 L .50342 1.05498 L F
0 0 0 1 k
.48269 1.06493 m
.48705 1.07164 L
s
.50342 1.05498 m
.50933 1.06049 L
s
.48269 1.06493 m
.50342 1.05498 L
s
.58328 .76791 m .58216 .76734 L .58284 .7666 L 0 .996 .996 .886 k
F
.58328 .76791 m .58237 .76888 L .58216 .76734 L F
0 0 0 1 k
.58129 .76329 m
.58216 .76734 L
s
.58216 .76734 m
.58232 .76716 L
s
.50932 .63067 m .50285 .62163 L .50805 .62914 L 0 .996 .996 .075 k
F
0 0 0 1 k
.50285 .62163 m
.50437 .62382 L
s
.50375 .6223 m
.50635 .62605 L
s
.58368 .78169 m .58241 .78087 L .58329 .78034 L 0 .996 .405 .428 k
F
.58368 .78169 m .58251 .78239 L .58241 .78087 L F
0 0 0 1 k
.58177 .77682 m
.58241 .78087 L
s
.71499 .98532 m .73692 .98454 L .71907 .98724 L .173 .136 .064 .062 k
F
0 0 0 1 k
.71907 .98724 m
.72543 1.00198 L
s
.39209 .49709 m .38019 .48618 L .39057 .49498 L .329 .996 0 .255 k
F
0 0 0 1 k
.39048 .49644 m
.39085 .50092 L
s
.38011 .48764 m
.39048 .49644 L
s
.5817 .79549 m .58055 .79438 L .58142 .7941 L 0 .996 .386 .266 k
F
0 0 0 1 k
.58081 .7943 m
.58142 .7941 L
s
.58093 .78953 m
.58142 .7941 L
s
.5817 .79549 m .58056 .79587 L .58055 .79438 L 0 .996 .386 .266 k
F
0 0 0 1 k
.58015 .78983 m
.58055 .79438 L
s
.58055 .79438 m
.58081 .7943 L
s
.59039 .98349 m .60191 .98558 L .59954 .9872 L .119 .006 .263 .011 k
F
.60191 .98558 m .60828 .97197 L .60414 .98388 L .095 .083 .23 .045 k
F
.60191 .98558 m .60735 .96991 L .60828 .97197 L F
.60191 .98558 m .59248 .9819 L .60123 .98349 L .09 .019 .276 .03 k
F
.60191 .98558 m .59039 .98349 L .59248 .9819 L F
.60735 .96991 m .60191 .98558 L .60123 .98349 L .087 .024 .252 .038 k
F
0 0 0 1 k
.60414 .98388 m
.61465 .9852 L
s
.59039 .98349 m .59954 .9872 L .59079 .98562 L .119 .006 .263 .011 k
F
0 0 0 1 k
.59362 .99933 m
.59954 .9872 L
s
.50932 .63067 m .51178 .63186 L .50896 .62981 L 0 .996 .996 .067 k
F
0 0 0 1 k
.50635 .62605 m
.50896 .62981 L
s
.50932 .63067 m .51303 .63337 L .51178 .63186 L 0 .996 .996 .067 k
F
0 0 0 1 k
.50927 .62813 m
.51178 .63186 L
s
.4783 .29309 m .4796 .29329 L .4781 .29208 L 0 .996 .996 .009 k
F
.4783 .29309 m .48027 .29469 L .4796 .29329 L F
0 0 0 1 k
.47848 .29048 m
.4796 .29329 L
s
.5849 .78087 m .58237 .76888 L .58281 .7702 L 0 .996 .606 .637 k
F
0 0 0 1 k
.58187 .77105 m
.58207 .77213 L
s
.58187 .77105 m
.58234 .77061 L
s
.58237 .76888 m .58349 .76947 L .58281 .7702 L 0 .996 .996 .86 k
F
.58237 .76888 m .58328 .76791 L .58349 .76947 L F
.58237 .76888 m .58447 .77953 L .58255 .77041 L 0 .996 .452 .551 k
F
.58237 .76888 m .5849 .78087 L .58447 .77953 L F
0 0 0 1 k
.58207 .77213 m
.58271 .7756 L
s
.58271 .7756 m
.5828 .77612 L
s
.58234 .77061 m
.58255 .77041 L
s
.58241 .78087 m
.58266 .78072 L
s
.5803 .80819 m .57976 .79758 L .58034 .80671 L 0 .996 .417 .23 k
F
.58433 .79448 m .58251 .78239 L .58289 .78376 L 0 .996 .352 .37 k
F
0 0 0 1 k
.58175 .78436 m
.58187 .7853 L
s
.58175 .78436 m
.5823 .78406 L
s
.58251 .78239 m .58377 .78322 L .58289 .78376 L 0 .996 .379 .426 k
F
.58251 .78239 m .58368 .78169 L .58377 .78322 L F
.58251 .78239 m .58396 .79309 L .58258 .78391 L 0 .996 .326 .338 k
F
0 0 0 1 k
.58187 .7853 m
.58234 .78894 L
s
.58251 .78239 m .58433 .79448 L .58396 .79309 L 0 .996 .326 .338 k
F
0 0 0 1 k
.5823 .78406 m
.58258 .78391 L
s
.61988 .97104 m .63212 .9736 L .62121 .97311 L .111 .113 .183 .053 k
F
.61988 .97104 m .63424 .97169 L .63212 .9736 L F
0 0 0 1 k
.63029 .98643 m
.63212 .9736 L
s
.61805 .98549 m
.62121 .97311 L
s
.62121 .97311 m
.63212 .9736 L
s
.51957 .64336 m .51303 .63337 L .51338 .63425 L 0 .996 .996 .061 k
F
.51303 .63337 m .51056 .63219 L .51338 .63425 L F
.51303 .63337 m .50932 .63067 L .51056 .63219 L F
0 0 0 1 k
.50896 .62981 m
.51178 .63186 L
s
.51303 .63337 m .51922 .64246 L .51425 .63488 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51899 .63984 m
.51949 .64062 L
s
.51303 .63337 m .51957 .64336 L .51922 .64246 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51425 .63488 m
.51711 .63684 L
s
.50275 .30754 m .51002 .30642 L .50376 .30671 L 0 .996 .996 .201 k
F
0 0 0 1 k
.50325 .30153 m
.50376 .30671 L
s
.50589 1.05243 m .52652 1.04115 L .50958 1.05157 L .214 0 .54 0 k
F
0 0 0 1 k
.50958 1.05157 m
.51546 1.05711 L
s
.5815 .80794 m .58056 .79587 L .58082 .79727 L 0 .996 .387 .243 k
F
.58056 .79587 m .58168 .79699 L .58082 .79727 L 0 .996 .374 .266 k
F
.58056 .79587 m .5817 .79549 L .58168 .79699 L F
.58056 .79587 m .58125 .80652 L .58054 .79735 L 0 .996 .39 .229 k
F
0 0 0 1 k
.57976 .79758 m
.58054 .79735 L
s
.58056 .79587 m .5815 .80794 L .58125 .80652 L 0 .996 .39 .229 k
F
.58141 .75374 m .57829 .74332 L .58101 .75218 L .5 .5 .5 1 k
F
0 0 0 1 k
.57829 .74332 m
.57978 .74817 L
s
.57823 .74363 m
.57959 .74806 L
s
.49588 .30724 m .50178 .30663 L .49655 .3064 L 0 .996 .996 .151 k
F
0 0 0 1 k
.49519 .3006 m
.49655 .3064 L
s
.49588 .30724 m .50275 .30754 L .50178 .30663 L 0 .996 .996 .151 k
F
0 0 0 1 k
.50127 .30144 m
.50178 .30663 L
s
.49655 .3064 m
.50178 .30663 L
s
.48299 .30435 m .48027 .29469 L .48035 .29568 L 0 .996 .996 .016 k
F
.48027 .29469 m .47885 .29447 L .48035 .29568 L 0 .996 .996 .007 k
F
.48027 .29469 m .4783 .29309 L .47885 .29447 L F
0 0 0 1 k
.4781 .29208 m
.4796 .29329 L
s
.48027 .29469 m .48304 .30336 L .48097 .29602 L 0 .918 .996 .041 k
F
.48027 .29469 m .48299 .30435 L .48304 .30336 L F
0 0 0 1 k
.48097 .29602 m
.48334 .29731 L
s
.54207 .29913 m .55193 .29467 L .54921 .29568 L .5 .5 .5 1 k
F
.55193 .29467 m .54484 .29788 L .55233 .29449 L F
.55193 .29467 m .54207 .29913 L .54484 .29788 L F
.56724 .28865 m .55193 .29467 L .55233 .29449 L 0 .996 .996 .595 k
F
.55193 .29467 m .56724 .28865 L .56682 .28912 L 0 .996 .996 .367 k
F
.57303 .72621 m .56901 .71614 L .57239 .72466 L 0 .996 .996 .112 k
F
0 0 0 1 k
.56901 .71614 m
.57081 .72067 L
s
.56921 .71654 m
.57089 .72079 L
s
.4745 .27953 m .474 .27948 L .47411 .27836 L .5 .5 .5 1 k
F
0 0 0 1 k
.47308 .27408 m
.47411 .27836 L
s
.4745 .27953 m .47436 .28099 L .474 .27948 L .5 .5 .5 1 k
F
0 0 0 1 k
.47297 .27625 m
.474 .27948 L
s
.474 .27948 m
.47411 .27836 L
s
.41703 .52465 m .42678 .53467 L .41856 .52651 L .5 .5 .5 1 k
F
0 0 0 1 k
.41856 .52651 m
.42001 .53028 L
s
.50589 1.05243 m .5282 1.0387 L .52652 1.04115 L .214 0 .54 0 k
F
0 0 0 1 k
.52652 1.04115 m
.53332 1.04565 L
s
.50958 1.05157 m
.52652 1.04115 L
s
.47436 .28099 m .47722 .29168 L .47698 .29059 L 0 .996 .996 .04 k
F
.4745 .27953 m .47566 .2851 L .47479 .281 L .5 .5 .5 1 k
F
.47566 .2851 m .47654 .28933 L .47566 .28517 L F
.47566 .2851 m .47566 .28517 L .47479 .281 L F
.47436 .28099 m .47698 .29059 L .4748 .28247 L 0 .996 .996 .04 k
F
.47578 .28624 m .47436 .28099 L .47468 .28211 L .5 .5 .5 1 k
F
.47722 .29168 m .47579 .28633 L .47578 .28624 L F
.47579 .28633 m .47436 .28099 L .47578 .28624 L F
0 0 0 1 k
.4765 .28775 m
.4768 .28865 L
s
.4752 .28384 m
.4757 .28535 L
s
.47572 .28541 m
.4765 .28775 L
s
.4748 .28247 m
.47503 .28326 L
s
.47503 .28326 m
.4752 .28384 L
s
.47436 .28099 m .47479 .281 L .47468 .28211 L .5 .5 .5 1 k
F
.47436 .28099 m .4745 .27953 L .47479 .281 L F
.71499 .98532 m .73848 .98177 L .73692 .98454 L .173 .136 .064 .062 k
F
.71499 .98532 m .70972 .96873 L .7165 .9827 L .175 .182 .07 .065 k
F
.71499 .98532 m .70605 .96695 L .70972 .96873 L F
.73848 .98177 m .71499 .98532 L .7165 .9827 L .17 .166 .07 .066 k
F
0 0 0 1 k
.71907 .98724 m
.73692 .98454 L
s
.73692 .98454 m
.74661 .99934 L
s
.70605 .96695 m .71499 .98532 L .71137 .98341 L .149 .148 .079 .072 k
F
.58141 .75374 m .58057 .75342 L .58094 .75249 L .5 .5 .5 1 k
F
0 0 0 1 k
.58065 .75324 m
.58094 .75249 L
s
.58141 .75374 m .58092 .75497 L .58057 .75342 L .5 .5 .5 1 k
F
0 0 0 1 k
.57947 .74939 m
.58057 .75342 L
s
.58057 .75342 m
.58065 .75324 L
s
.55959 .69862 m .55482 .68894 L .55873 .69709 L 0 .996 .996 .037 k
F
0 0 0 1 k
.55482 .68894 m
.55681 .69308 L
s
.55529 .68941 m
.55725 .69348 L
s
.58433 .79448 m .58289 .78376 L .58427 .79294 L 0 .996 .352 .37 k
F
0 0 0 1 k
.58289 .78376 m
.58367 .78893 L
s
.58258 .78391 m
.58327 .7885 L
s
.50275 .30754 m .511 .30715 L .51002 .30642 L 0 .996 .996 .201 k
F
0 0 0 1 k
.51002 .30642 m
.51078 .30184 L
s
.50376 .30671 m
.51002 .30642 L
s
.5849 .78087 m .58281 .7702 L .58473 .77931 L 0 .996 .606 .637 k
F
0 0 0 1 k
.58255 .77041 m
.58351 .77497 L
s
.58266 .78072 m
.58329 .78034 L
s
.58246 .77578 m
.58308 .77918 L
s
.58308 .77918 m
.58329 .78034 L
s
.5815 .80794 m .58082 .79727 L .58154 .80645 L 0 .996 .387 .243 k
F
.44538 1.07772 m .4751 1.06818 L .4499 1.07743 L .178 0 .482 0 k
F
.44538 1.07772 m .47858 1.06553 L .4751 1.06818 L F
0 0 0 1 k
.4751 1.06818 m
.47952 1.07487 L
s
.6503 .97173 m .66784 .97103 L .66586 .97323 L .132 .143 .13 .064 k
F
0 0 0 1 k
.66586 .97323 m
.66773 .9868 L
s
.65254 .97376 m
.66586 .97323 L
s
.6503 .97173 m .65112 .95687 L .6521 .96962 L .134 .199 .146 .066 k
F
.6503 .97173 m .649 .95495 L .65112 .95687 L F
.66784 .97103 m .6503 .97173 L .6521 .96962 L .132 .176 .145 .064 k
F
.6503 .97173 m .63613 .96971 L .64833 .96974 L .121 .162 .172 .059 k
F
.6503 .97173 m .63424 .97169 L .63613 .96971 L F
.649 .95495 m .6503 .97173 L .64833 .96974 L .124 .163 .161 .061 k
F
.57303 .72621 m .57301 .72627 L .57258 .72506 L .5 .5 .5 1 k
F
0 0 0 1 k
.57278 .72562 m
.57297 .72616 L
s
.57303 .72621 m .57359 .72781 L .57301 .72627 L .5 .5 .5 1 k
F
0 0 0 1 k
.57273 .7255 m
.57301 .72627 L
s
.57297 .72616 m
.57301 .72627 L
s
.58295 .79503 m .58168 .79399 L .58263 .79364 L 0 .996 .358 .283 k
F
0 0 0 1 k
.582 .79388 m
.58263 .79364 L
s
.58205 .78906 m
.58263 .79364 L
s
.58295 .79503 m .5817 .79549 L .58168 .79399 L 0 .996 .358 .283 k
F
0 0 0 1 k
.58119 .78943 m
.58168 .79399 L
s
.58168 .79399 m
.582 .79388 L
s
.58418 .76681 m .58092 .75497 L .58139 .75624 L .5 .5 .5 1 k
F
0 0 0 1 k
.58082 .75736 m
.58112 .75674 L
s
.58092 .75497 m .58176 .75531 L .58139 .75624 L .5 .5 .5 1 k
F
.58092 .75497 m .58141 .75374 L .58176 .75531 L F
.58092 .75497 m .5837 .76552 L .58123 .75652 L F
.58092 .75497 m .58418 .76681 L .5837 .76552 L F
0 0 0 1 k
.58175 .7621 m
.58284 .7666 L
s
.58112 .75674 m
.58123 .75652 L
s
.58232 .76716 m
.58284 .7666 L
s
.58181 .9987 m .59079 .98562 L .58427 .99717 L .122 .002 .29 .005 k
F
0 0 0 1 k
.58427 .99717 m
.59362 .99933 L
s
.511 .30715 m .51961 .30529 L .51239 .3063 L 0 .996 .996 .316 k
F
0 0 0 1 k
.51239 .3063 m
.51314 .30172 L
s
.63424 .97169 m .63666 .95728 L .63613 .96971 L .124 .186 .173 .061 k
F
.63424 .97169 m .63493 .95533 L .63666 .95728 L F
.63424 .97169 m .62178 .96919 L .6327 .96968 L .11 .146 .202 .053 k
F
.63424 .97169 m .61988 .97104 L .62178 .96919 L F
.63493 .95533 m .63424 .97169 L .6327 .96968 L .114 .148 .189 .055 k
F
.54151 .67107 m .53604 .66174 L .54045 .66956 L 0 .996 .996 .039 k
F
0 0 0 1 k
.53572 .6615 m
.53604 .66174 L
s
.53604 .66174 m
.5381 .66539 L
s
.53676 .66229 m
.53793 .66438 L
s
.53793 .66438 m
.53896 .66619 L
s
.42785 .53539 m .41703 .52465 L .4182 .52537 L .5 .5 .5 1 k
F
.41703 .52465 m .41745 .52164 L .4182 .52537 L F
.41703 .52465 m .41604 .51974 L .41745 .52164 L F
.41703 .52465 m .42785 .53539 L .42678 .53467 L F
.41604 .51974 m .41703 .52465 L .41552 .52273 L F
.57781 .73924 m .57359 .72781 L .57405 .72899 L F
0 0 0 1 k
.57418 .72952 m
.57446 .73047 L
s
.57359 .72781 m .57362 .72777 L .57405 .72899 L .5 .5 .5 1 k
F
.57359 .72781 m .57303 .72621 L .57362 .72777 L F
.57359 .72781 m .57733 .73804 L .57413 .72936 L F
.57359 .72781 m .57781 .73924 L .57733 .73804 L F
0 0 0 1 k
.57597 .73516 m
.57743 .73952 L
s
.57413 .72936 m
.57418 .72952 L
s
.39209 .49709 m .40314 .5078 L .39366 .49914 L .31 .996 0 .535 k
F
0 0 0 1 k
.39366 .49914 m
.39401 .5036 L
s
.49036 .30649 m .49496 .30618 L .49077 .30561 L 0 .996 .996 .116 k
F
0 0 0 1 k
.48891 .29923 m
.49077 .30561 L
s
.49036 .30649 m .49588 .30724 L .49496 .30618 L 0 .996 .996 .116 k
F
0 0 0 1 k
.4936 .30038 m
.49496 .30618 L
s
.49077 .30561 m
.49496 .30618 L
s
.57222 .9957 m .58181 .9987 L .57929 1.00013 L .168 0 .399 0 k
F
.58181 .9987 m .59039 .98349 L .59079 .98562 L .122 .002 .29 .005 k
F
0 0 0 1 k
.59079 .98562 m
.59954 .9872 L
s
.58181 .9987 m .57442 .99428 L .58171 .99656 L .148 0 .405 0 k
F
.58181 .9987 m .57222 .9957 L .57442 .99428 L F
.59039 .98349 m .58181 .9987 L .58171 .99656 L .148 0 .359 0 k
F
.58286 .80761 m .5817 .79549 L .582 .79689 L 0 .996 .356 .257 k
F
.5817 .79549 m .58296 .79654 L .582 .79689 L 0 .996 .344 .282 k
F
.5817 .79549 m .58295 .79503 L .58296 .79654 L F
.5817 .79549 m .58257 .8062 L .58168 .79699 L 0 .996 .357 .242 k
F
0 0 0 1 k
.58082 .79727 m
.58168 .79699 L
s
.5817 .79549 m .58286 .80761 L .58257 .8062 L 0 .996 .357 .242 k
F
.5749 .80881 m .57471 .8074 L .57487 .80741 L 0 .996 .78 .143 k
F
0 0 0 1 k
.5748 .79849 m
.57487 .80741 L
s
.57515 .80881 m .57492 .8074 L .57511 .8074 L 0 .996 .729 .148 k
F
0 0 0 1 k
.57503 .79848 m
.57511 .8074 L
s
.57515 .80881 m .5749 .80881 L .57492 .8074 L 0 .996 .729 .148 k
F
0 0 0 1 k
.57485 .79849 m
.57492 .8074 L
s
.57492 .8074 m
.57511 .8074 L
s
.5749 .80881 m .5747 .80881 L .57471 .8074 L 0 .996 .78 .143 k
F
0 0 0 1 k
.57466 .7985 m
.57471 .8074 L
s
.57471 .8074 m
.57487 .80741 L
s
.57547 .80881 m .57518 .8074 L .57541 .80739 L 0 .996 .684 .154 k
F
0 0 0 1 k
.57531 .79845 m
.57541 .80739 L
s
.57547 .80881 m .57515 .80881 L .57518 .8074 L 0 .996 .684 .154 k
F
0 0 0 1 k
.57509 .79847 m
.57518 .8074 L
s
.57518 .8074 m
.57541 .80739 L
s
.55959 .69862 m .56051 .69902 L .5592 .69756 L 0 .996 .996 .046 k
F
.55959 .69862 m .56132 .70054 L .56051 .69902 L F
0 0 0 1 k
.55871 .69498 m
.56051 .69902 L
s
.56049 .69899 m
.56051 .69902 L
s
.57585 .80879 m .57549 .80739 L .57579 .80738 L 0 .996 .645 .16 k
F
0 0 0 1 k
.57565 .79841 m
.57579 .80738 L
s
.57585 .80879 m .57547 .80881 L .57549 .80739 L 0 .996 .645 .16 k
F
0 0 0 1 k
.57539 .79845 m
.57549 .80739 L
s
.57549 .80739 m
.57579 .80738 L
s
.60735 .96991 m .60123 .98349 L .60537 .97158 L .087 .024 .252 .038 k
F
.57632 .80876 m .57588 .80737 L .57624 .80734 L 0 .996 .609 .166 k
F
0 0 0 1 k
.57607 .79836 m
.57624 .80734 L
s
.57632 .80876 m .57585 .80879 L .57588 .80737 L 0 .996 .609 .166 k
F
0 0 0 1 k
.57575 .7984 m
.57588 .80737 L
s
.57588 .80737 m
.57624 .80734 L
s
.5282 1.0387 m .54521 1.02691 L .53148 1.03765 L .194 0 .484 0 k
F
0 0 0 1 k
.53148 1.03765 m
.53826 1.04216 L
s
.57688 .80871 m .57635 .80733 L .57678 .80729 L 0 .996 .576 .173 k
F
0 0 0 1 k
.57656 .79828 m
.57678 .80729 L
s
.57688 .80871 m .57632 .80876 L .57635 .80733 L 0 .996 .576 .173 k
F
0 0 0 1 k
.57618 .79835 m
.57635 .80733 L
s
.57635 .80733 m
.57678 .80729 L
s
.5663 .71148 m .56132 .70054 L .56173 .70162 L 0 .996 .996 .06 k
F
.56132 .70054 m .56042 .70016 L .56173 .70162 L 0 .996 .996 .047 k
F
.56132 .70054 m .55959 .69862 L .56042 .70016 L F
0 0 0 1 k
.5592 .69756 m
.56049 .69899 L
s
.56132 .70054 m .56587 .71038 L .56208 .70207 L 0 .996 .996 .066 k
F
.56132 .70054 m .5663 .71148 L .56587 .71038 L F
0 0 0 1 k
.56535 .70801 m
.56711 .71219 L
s
.56215 .70214 m
.56327 .70342 L
s
.56208 .70207 m
.56215 .70214 L
s
.95324 1.0401 m .97402 1.03594 L .96116 1.03984 L .22 .093 .074 .071 k
F
.70605 .96695 m .71137 .98341 L .70457 .96946 L .149 .148 .079 .072 k
F
0 0 0 1 k
.69395 .98519 m
.71137 .98341 L
s
.48299 .30435 m .48035 .29568 L .48242 .30303 L 0 .996 .996 .016 k
F
.54151 .67107 m .54327 .67179 L .54116 .6701 L 0 .996 .996 .038 k
F
0 0 0 1 k
.54116 .6701 m
.54138 .67028 L
s
.53896 .66619 m
.54116 .6701 L
s
.54151 .67107 m .54428 .67329 L .54327 .67179 L 0 .996 .996 .038 k
F
0 0 0 1 k
.54215 .66968 m
.54327 .67179 L
s
.54207 .29913 m .54921 .29568 L .54171 .29907 L .5 .5 .5 1 k
F
0 0 0 1 k
.53802 .29858 m
.54921 .29568 L
s
.57754 .80863 m .57692 .80727 L .57742 .80722 L 0 .996 .543 .18 k
F
0 0 0 1 k
.57714 .79818 m
.57742 .80722 L
s
.57754 .80863 m .57688 .80871 L .57692 .80727 L 0 .996 .543 .18 k
F
0 0 0 1 k
.5767 .79826 m
.57692 .80727 L
s
.57692 .80727 m
.57742 .80722 L
s
.47722 .29168 m .47578 .28624 L .47686 .29024 L .5 .5 .5 1 k
F
.47566 .2851 m .4768 .29049 L .47654 .28933 L F
.4745 .27953 m .47565 .28501 L .47566 .2851 L F
.47565 .28501 m .4768 .29049 L .47566 .2851 L F
.47578 .28624 m .47468 .28211 L .47577 .28617 L F
.47578 .28624 m .47577 .28617 L .47686 .29024 L F
0 0 0 1 k
.47468 .28211 m
.47479 .281 L
s
.47601 .28708 m
.47625 .28797 L
s
.47577 .28617 m
.47601 .28708 L
s
.47468 .28211 m
.47577 .28617 L
s
.47589 .28653 m
.47618 .28764 L
s
.47552 .28516 m
.47589 .28653 L
s
.4748 .28247 m
.47552 .28516 L
s
.47681 .28817 m
.4781 .29208 L
s
.41604 .51974 m .41552 .52273 L .41477 .51901 L .5 .5 .5 1 k
F
0 0 0 1 k
.40662 .51453 m
.41552 .52273 L
s
.5849 .78087 m .58354 .78015 L .58447 .77953 L 0 .996 .384 .469 k
F
.5849 .78087 m .58368 .78169 L .58354 .78015 L F
0 0 0 1 k
.5828 .77612 m
.58354 .78015 L
s
.58354 .78015 m
.58385 .77994 L
s
.50205 .31509 m .50275 .30754 L .50191 .30844 L 0 .996 .996 .159 k
F
.50275 .30754 m .49668 .30821 L .50191 .30844 L 0 .996 .996 .142 k
F
.50275 .30754 m .49588 .30724 L .49668 .30821 L F
.50275 .30754 m .50303 .31411 L .50356 .30836 L 0 .996 .996 .192 k
F
.50275 .30754 m .50205 .31509 L .50303 .31411 L F
.511 .30715 m .50275 .30754 L .50356 .30836 L 0 .996 .996 .182 k
F
.58286 .80761 m .582 .79689 L .58288 .80611 L 0 .996 .356 .257 k
F
.57833 .80853 m .57759 .80719 L .57818 .80711 L 0 .996 .511 .187 k
F
0 0 0 1 k
.57782 .79804 m
.57818 .80711 L
s
.57833 .80853 m .57754 .80863 L .57759 .80719 L 0 .996 .511 .187 k
F
0 0 0 1 k
.57731 .79815 m
.57759 .80719 L
s
.57759 .80719 m
.57818 .80711 L
s
.58418 .76681 m .58139 .75624 L .58387 .76524 L .5 .5 .5 1 k
F
0 0 0 1 k
.58139 .75624 m
.58277 .76124 L
s
.58123 .75652 m
.58246 .76102 L
s
.57494 .82058 m .5749 .80881 L .57493 .81023 L 0 .996 .824 .137 k
F
.5749 .80881 m .57513 .81022 L .57493 .81023 L 0 .996 .727 .148 k
F
.5749 .80881 m .57515 .80881 L .57513 .81022 L F
.5749 .80881 m .57491 .81916 L .57488 .81022 L .024 .947 .915 .099 k
F
.5749 .80881 m .57494 .82058 L .57491 .81916 L F
.5747 .80881 m .5749 .80881 L .57488 .81022 L 0 .996 .778 .143 k
F
.5752 .8206 m .57515 .80881 L .5752 .81023 L 0 .996 .76 .143 k
F
.57515 .80881 m .57543 .81022 L .5752 .81023 L 0 .996 .682 .154 k
F
.57515 .80881 m .57547 .80881 L .57543 .81022 L F
.57515 .80881 m .57516 .81918 L .57513 .81022 L 0 .99 .818 .134 k
F
.57515 .80881 m .5752 .8206 L .57516 .81918 L F
.57473 .82056 m .5747 .80881 L .57473 .81022 L .019 .952 .921 .102 k
F
.5747 .80881 m .57488 .81022 L .57473 .81022 L 0 .996 .778 .143 k
F
.57222 .9957 m .57929 1.00013 L .572 .99785 L .168 0 .399 0 k
F
0 0 0 1 k
.57067 1.01177 m
.57929 1.00013 L
s
.47256 .58848 m .4642 .57847 L .46483 .57924 L 0 .996 .996 .211 k
F
.4642 .57847 m .46242 .57646 L .46483 .57924 L 0 .996 .996 .213 k
F
.46104 .5748 m .4642 .57847 L .46276 .57682 L .5 .5 .5 1 k
F
.4642 .57847 m .46104 .5748 L .46242 .57646 L 0 .996 .996 .213 k
F
0 0 0 1 k
.45608 .56928 m
.46216 .57614 L
s
.4642 .57847 m .47198 .5877 L .46563 .58009 L 0 .996 .996 .169 k
F
0 0 0 1 k
.46838 .58282 m
.47149 .58655 L
s
.4642 .57847 m .47256 .58848 L .47198 .5877 L 0 .996 .996 .169 k
F
0 0 0 1 k
.46563 .58009 m
.46838 .58282 L
s
.57553 .82061 m .57547 .80881 L .57552 .81022 L 0 .996 .706 .149 k
F
.57547 .80881 m .57581 .81021 L .57552 .81022 L 0 .996 .643 .16 k
F
.57547 .80881 m .57585 .80879 L .57581 .81021 L F
.57547 .80881 m .57548 .8192 L .57543 .81022 L 0 .996 .751 .143 k
F
.57547 .80881 m .57553 .82061 L .57548 .8192 L F
.46104 .5748 m .46276 .57682 L .46035 .57404 L .5 .5 .5 1 k
F
.5499 .68377 m .54428 .67329 L .54464 .67428 L 0 .996 .996 .039 k
F
0 0 0 1 k
.54987 .68087 m
.55026 .68163 L
s
.55026 .68163 m
.55189 .68487 L
s
.54925 .68031 m
.54956 .68093 L
s
.54428 .67329 m .54253 .67259 L .54464 .67428 L 0 .996 .996 .037 k
F
.54428 .67329 m .54151 .67107 L .54253 .67259 L F
0 0 0 1 k
.54138 .67028 m
.54327 .67179 L
s
.54428 .67329 m .54953 .68276 L .54525 .6748 L 0 .996 .996 .038 k
F
.54428 .67329 m .5499 .68377 L .54953 .68276 L F
0 0 0 1 k
.54525 .6748 m
.54723 .67636 L
s
.57594 .82063 m .57585 .80879 L .57592 .81021 L 0 .996 .66 .156 k
F
.57585 .80879 m .57627 .81018 L .57592 .81021 L 0 .996 .606 .166 k
F
.57585 .80879 m .57632 .80876 L .57627 .81018 L F
.57585 .80879 m .57588 .8192 L .57581 .81021 L 0 .996 .696 .15 k
F
.57585 .80879 m .57594 .82063 L .57588 .8192 L F
.58581 .79381 m .58368 .78169 L .5841 .78304 L 0 .996 .325 .403 k
F
0 0 0 1 k
.58289 .78376 m
.58341 .78344 L
s
.58368 .78169 m .58503 .78242 L .5841 .78304 L 0 .996 .353 .465 k
F
.58368 .78169 m .5849 .78087 L .58503 .78242 L F
.58368 .78169 m .5854 .79243 L .58377 .78322 L 0 .996 .296 .364 k
F
.58368 .78169 m .58581 .79381 L .5854 .79243 L F
0 0 0 1 k
.58341 .78344 m
.58377 .78322 L
s
.66784 .97103 m .68478 .97183 L .67056 .97301 L .142 .155 .104 .069 k
F
0 0 0 1 k
.67056 .97301 m
.67242 .98658 L
s
.51957 .64336 m .51338 .63425 L .51835 .64183 L 0 .996 .996 .061 k
F
0 0 0 1 k
.51338 .63425 m
.51524 .63708 L
s
.51425 .63488 m
.51673 .63867 L
s
.649 .95495 m .64833 .96974 L .64735 .95699 L .124 .163 .161 .061 k
F
0 0 0 1 k
.63613 .96971 m
.64833 .96974 L
s
.57644 .82063 m .57632 .80876 L .5764 .81018 L 0 .996 .618 .162 k
F
.57632 .80876 m .57683 .81014 L .5764 .81018 L 0 .996 .572 .173 k
F
.57632 .80876 m .57688 .80871 L .57683 .81014 L F
.57632 .80876 m .57637 .8192 L .57627 .81018 L 0 .996 .649 .156 k
F
.57632 .80876 m .57644 .82063 L .57637 .8192 L F
.40457 .50849 m .39209 .49709 L .39364 .4978 L .311 .996 0 .348 k
F
.39209 .49709 m .3942 .49347 L .39364 .4978 L .307 .996 0 .335 k
F
.39209 .49709 m .39282 .49138 L .3942 .49347 L F
.39209 .49709 m .40457 .50849 L .40314 .5078 L .31 .996 0 .535 k
F
.39282 .49138 m .39209 .49709 L .39057 .49498 L .326 .996 0 .281 k
F
.47256 .58848 m .47461 .59029 L .47198 .5877 L 0 .996 .996 .169 k
F
.47256 .58848 m .47602 .59189 L .47461 .59029 L F
0 0 0 1 k
.47149 .58655 m
.47461 .59029 L
s
.57706 .82062 m .57688 .80871 L .57698 .81013 L 0 .996 .58 .169 k
F
.57688 .80871 m .57749 .81007 L .57698 .81013 L 0 .996 .539 .18 k
F
.57688 .80871 m .57754 .80863 L .57749 .81007 L F
.57688 .80871 m .57697 .81919 L .57683 .81014 L 0 .996 .606 .162 k
F
.57688 .80871 m .57706 .82062 L .57697 .81919 L F
.57924 .80838 m .57837 .80708 L .57907 .80697 L 0 .996 .479 .195 k
F
0 0 0 1 k
.57861 .79786 m
.57907 .80697 L
s
.57924 .80838 m .57833 .80853 L .57837 .80708 L 0 .996 .479 .195 k
F
0 0 0 1 k
.57801 .79801 m
.57837 .80708 L
s
.57837 .80708 m
.57907 .80697 L
s
.48389 .60183 m .47602 .59189 L .47656 .59268 L 0 .996 .996 .15 k
F
.47602 .59189 m .47392 .59009 L .47656 .59268 L 0 .996 .996 .151 k
F
.47602 .59189 m .47256 .58848 L .47392 .59009 L F
.47602 .59189 m .48339 .60102 L .47741 .59347 L 0 .996 .996 .126 k
F
0 0 0 1 k
.48031 .59599 m
.48323 .59971 L
s
.47602 .59189 m .48389 .60183 L .48339 .60102 L 0 .996 .996 .126 k
F
0 0 0 1 k
.47741 .59347 m
.48031 .59599 L
s
.63493 .95533 m .6327 .96968 L .63322 .95725 L .114 .148 .189 .055 k
F
.58433 .79448 m .58292 .79352 L .58396 .79309 L 0 .996 .328 .303 k
F
0 0 0 1 k
.58332 .79335 m
.58396 .79309 L
s
.58327 .7885 m
.58396 .79309 L
s
.58433 .79448 m .58295 .79503 L .58292 .79352 L 0 .996 .328 .303 k
F
0 0 0 1 k
.58234 .78894 m
.58292 .79352 L
s
.58292 .79352 m
.58332 .79335 L
s
.57781 .73924 m .57405 .72899 L .57726 .73767 L .5 .5 .5 1 k
F
0 0 0 1 k
.57405 .72899 m
.57579 .73369 L
s
.57413 .72936 m
.57573 .7337 L
s
.51957 .64336 m .52187 .64441 L .51922 .64246 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51673 .63867 m
.51922 .64246 L
s
.51957 .64336 m .52306 .64592 L .52187 .64441 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51949 .64062 m
.52187 .64441 L
s
.49629 .31537 m .49588 .30724 L .49531 .30816 L 0 .996 .996 .126 k
F
.49588 .30724 m .49111 .30759 L .49531 .30816 L 0 .996 .996 .112 k
F
.49588 .30724 m .49036 .30649 L .49111 .30759 L F
.49588 .30724 m .497 .3144 L .49668 .30821 L 0 .996 .996 .152 k
F
.49588 .30724 m .49629 .31537 L .497 .3144 L F
.58418 .76681 m .58302 .76636 L .5837 .76552 L .5 .5 .5 1 k
F
.58418 .76681 m .58328 .76791 L .58302 .76636 L F
0 0 0 1 k
.58203 .76233 m
.58302 .76636 L
s
.58302 .76636 m
.58321 .76613 L
s
.57779 .82058 m .57754 .80863 L .57767 .81006 L 0 .996 .542 .176 k
F
.57754 .80863 m .57827 .80998 L .57767 .81006 L 0 .996 .506 .187 k
F
.57754 .80863 m .57833 .80853 L .57827 .80998 L F
.57754 .80863 m .57768 .81916 L .57749 .81007 L 0 .996 .566 .169 k
F
.57754 .80863 m .57779 .82058 L .57768 .81916 L F
.66784 .97103 m .6521 .96962 L .66544 .96908 L .132 .176 .145 .064 k
F
.45214 .56464 m .46035 .57404 L .45359 .56632 L .5 .5 .5 1 k
F
0 0 0 1 k
.45359 .56632 m
.45608 .56928 L
s
.5752 .8206 m .5752 .81023 L .57523 .81918 L 0 .996 .76 .143 k
F
0 0 0 1 k
.5752 .81023 m
.57543 .81022 L
s
.57494 .82058 m .57493 .81023 L .57496 .81917 L 0 .996 .824 .137 k
F
0 0 0 1 k
.57493 .81023 m
.57513 .81022 L
s
.57553 .82061 m .57552 .81022 L .57557 .8192 L 0 .996 .706 .149 k
F
0 0 0 1 k
.57552 .81022 m
.57581 .81021 L
s
.57473 .82056 m .57473 .81022 L .57475 .81915 L .019 .952 .921 .102 k
F
0 0 0 1 k
.57473 .81022 m
.57488 .81022 L
s
.58437 .8072 m .58295 .79503 L .58331 .79643 L 0 .996 .323 .274 k
F
0 0 0 1 k
.582 .79689 m
.58252 .7967 L
s
.58295 .79503 m .58435 .796 L .58331 .79643 L 0 .996 .313 .302 k
F
.58295 .79503 m .58433 .79448 L .58435 .796 L F
.58295 .79503 m .58403 .80579 L .58296 .79654 L 0 .996 .322 .256 k
F
.58295 .79503 m .58437 .8072 L .58403 .80579 L F
0 0 0 1 k
.58252 .7967 m
.58296 .79654 L
s
.46104 .5748 m .45214 .56464 L .45288 .5654 L .5 .5 .5 1 k
F
.45214 .56464 m .45083 .56241 L .45288 .5654 L F
.45214 .56464 m .44943 .56071 L .45083 .56241 L F
.45214 .56464 m .46104 .5748 L .46035 .57404 L F
.44943 .56071 m .45214 .56464 L .45068 .56294 L F
.57594 .82063 m .57592 .81021 L .57599 .8192 L 0 .996 .66 .156 k
F
0 0 0 1 k
.57592 .81021 m
.57627 .81018 L
s
.50872 .31417 m .511 .30715 L .50983 .30807 L 0 .996 .996 .209 k
F
.511 .30715 m .50356 .30836 L .50983 .30807 L 0 .996 .996 .182 k
F
.511 .30715 m .51001 .31314 L .51174 .3078 L 0 .996 .996 .273 k
F
.511 .30715 m .50872 .31417 L .51001 .31314 L F
.52049 .30581 m .511 .30715 L .51174 .3078 L 0 .996 .996 .257 k
F
.511 .30715 m .52049 .30581 L .51961 .30529 L 0 .996 .996 .316 k
F
0 0 0 1 k
.51239 .3063 m
.51961 .30529 L
s
.51961 .30529 m
.5221 .30126 L
s
.60735 .96991 m .6178 .97283 L .60828 .97197 L .1 .091 .214 .048 k
F
.60735 .96991 m .61988 .97104 L .6178 .97283 L F
0 0 0 1 k
.61465 .9852 m
.6178 .97283 L
s
.60414 .98388 m
.60828 .97197 L
s
.60828 .97197 m
.6178 .97283 L
s
.58617 .77992 m .58328 .76791 L .58376 .76922 L 0 .996 .632 .734 k
F
0 0 0 1 k
.58281 .7702 m
.583 .7711 L
s
.58281 .7702 m
.58325 .76973 L
s
.58328 .76791 m .58444 .76838 L .58376 .76922 L .03 .996 .41 .684 k
F
.58328 .76791 m .58418 .76681 L .58444 .76838 L F
.58328 .76791 m .5857 .77859 L .58349 .76947 L 0 .996 .439 .612 k
F
0 0 0 1 k
.583 .7711 m
.58377 .77475 L
s
.58328 .76791 m .58617 .77992 L .5857 .77859 L 0 .996 .439 .612 k
F
0 0 0 1 k
.58426 .77854 m
.58447 .77953 L
s
.58351 .77497 m
.58426 .77854 L
s
.58377 .77475 m
.58388 .7753 L
s
.58325 .76973 m
.58349 .76947 L
s
.58385 .77994 m
.58447 .77953 L
s
.57781 .73924 m .57738 .73918 L .57733 .73804 L .5 .5 .5 1 k
F
0 0 0 1 k
.57733 .73804 m
.57737 .73901 L
s
.57781 .73924 m .57787 .74073 L .57738 .73918 L .5 .5 .5 1 k
F
0 0 0 1 k
.57603 .73516 m
.57738 .73918 L
s
.57737 .73901 m
.57738 .73918 L
s
.57644 .82063 m .5764 .81018 L .5765 .8192 L 0 .996 .618 .162 k
F
0 0 0 1 k
.5764 .81018 m
.57683 .81014 L
s
.5803 .80819 m .57929 .80692 L .58009 .80677 L 0 .996 .446 .204 k
F
0 0 0 1 k
.57951 .79764 m
.58009 .80677 L
s
.5803 .80819 m .57924 .80838 L .57929 .80692 L 0 .996 .446 .204 k
F
0 0 0 1 k
.57883 .79782 m
.57929 .80692 L
s
.57929 .80692 m
.58009 .80677 L
s
.52934 .65603 m .52306 .64592 L .52341 .64682 L 0 .996 .996 .053 k
F
.52306 .64592 m .52075 .64488 L .52341 .64682 L 0 .996 .996 .052 k
F
.52306 .64592 m .51957 .64336 L .52075 .64488 L F
0 0 0 1 k
.51922 .64246 m
.52187 .64441 L
s
.52306 .64592 m .52899 .65511 L .52421 .64742 L 0 .996 .996 .049 k
F
0 0 0 1 k
.52886 .65263 m
.52915 .65311 L
s
.52306 .64592 m .52934 .65603 L .52899 .65511 L 0 .996 .996 .049 k
F
0 0 0 1 k
.52421 .64742 m
.52686 .64928 L
s
.57867 .82053 m .57833 .80853 L .57849 .80995 L 0 .996 .506 .183 k
F
.57833 .80853 m .57918 .80984 L .57849 .80995 L 0 .996 .473 .195 k
F
.57833 .80853 m .57924 .80838 L .57918 .80984 L F
.57833 .80853 m .57853 .8191 L .57827 .80998 L 0 .996 .527 .176 k
F
.57833 .80853 m .57867 .82053 L .57853 .8191 L F
.58581 .79381 m .5841 .78304 L .58572 .79226 L 0 .996 .325 .403 k
F
0 0 0 1 k
.58377 .78322 m
.58459 .78783 L
s
.44943 .56071 m .45068 .56294 L .44862 .55995 L .5 .5 .5 1 k
F
0 0 0 1 k
.4435 .55527 m
.45068 .56294 L
s
.57706 .82062 m .57698 .81013 L .57712 .81918 L 0 .996 .58 .169 k
F
0 0 0 1 k
.57698 .81013 m
.57749 .81007 L
s
.58183 .75236 m .57787 .74073 L .57836 .74194 L .5 .5 .5 1 k
F
0 0 0 1 k
.57829 .74332 m
.57831 .74251 L
s
.57787 .74073 m .57831 .74081 L .57836 .74194 L .5 .5 .5 1 k
F
.57787 .74073 m .57781 .73924 L .57831 .74081 L F
.57787 .74073 m .58133 .75113 L .57832 .74229 L F
.57787 .74073 m .58183 .75236 L .58133 .75113 L F
0 0 0 1 k
.57959 .74806 m
.58094 .75249 L
s
.57831 .74251 m
.57832 .74229 L
s
.50589 1.05243 m .48168 1.06308 L .50245 1.05312 L .136 .015 .592 .017 k
F
.50589 1.05243 m .47858 1.06553 L .48168 1.06308 L F
.50305 1.04568 m .50589 1.05243 L .50245 1.05312 L .167 0 .555 0 k
F
.50589 1.05243 m .50596 1.04491 L .50811 1.05005 L .151 0 .631 0 k
F
.50589 1.05243 m .50305 1.04568 L .50596 1.04491 L F
.5282 1.0387 m .50589 1.05243 L .50811 1.05005 L .187 0 .634 0 k
F
.59039 .98349 m .58171 .99656 L .58823 .985 L .148 0 .359 0 k
F
0 0 0 1 k
.58427 .99717 m
.59079 .98562 L
s
.57779 .82058 m .57767 .81006 L .57786 .81914 L 0 .996 .542 .176 k
F
0 0 0 1 k
.57767 .81006 m
.57827 .80998 L
s
.48611 .30548 m .48954 .30532 L .48631 .30455 L 0 .996 .996 .086 k
F
0 0 0 1 k
.48424 .29764 m
.48631 .30455 L
s
.48611 .30548 m .49036 .30649 L .48954 .30532 L 0 .996 .996 .086 k
F
0 0 0 1 k
.48768 .29893 m
.48954 .30532 L
s
.48631 .30455 m
.48954 .30532 L
s
.5282 1.0387 m .54627 1.02456 L .54521 1.02691 L .194 0 .484 0 k
F
0 0 0 1 k
.54521 1.02691 m
.55246 1.03055 L
s
.53148 1.03765 m
.54521 1.02691 L
s
.5663 .71148 m .56173 .70162 L .56551 .70993 L 0 .996 .996 .06 k
F
0 0 0 1 k
.56173 .70162 m
.5637 .70596 L
s
.56208 .70207 m
.56397 .70622 L
s
.61988 .97104 m .62354 .95712 L .62178 .96919 L .114 .172 .204 .056 k
F
.61988 .97104 m .62218 .95516 L .62354 .95712 L F
.61988 .97104 m .60921 .96818 L .61873 .96903 L .099 .126 .238 .048 k
F
.61988 .97104 m .60735 .96991 L .60921 .96818 L F
.62218 .95516 m .61988 .97104 L .61873 .96903 L .103 .13 .221 .05 k
F
0 0 0 1 k
.62178 .96919 m
.6327 .96968 L
s
.5797 .82044 m .57924 .80838 L .57943 .80981 L 0 .996 .47 .191 k
F
.57924 .80838 m .58023 .80966 L .57943 .80981 L 0 .996 .439 .204 k
F
.57924 .80838 m .5803 .80819 L .58023 .80966 L F
.57924 .80838 m .57953 .819 L .57918 .80984 L 0 .996 .488 .183 k
F
.57924 .80838 m .5797 .82044 L .57953 .819 L F
.42785 .53539 m .4182 .52537 L .42642 .53354 L .5 .5 .5 1 k
F
0 0 0 1 k
.42678 .53467 m
.4283 .53814 L
s
.41856 .52651 m
.42678 .53467 L
s
.48389 .60183 m .48615 .60344 L .48339 .60102 L 0 .996 .996 .126 k
F
.48389 .60183 m .48752 .60501 L .48615 .60344 L F
0 0 0 1 k
.48323 .59971 m
.48615 .60344 L
s
.66784 .97103 m .68655 .96947 L .68478 .97183 L .142 .155 .104 .069 k
F
0 0 0 1 k
.68478 .97183 m
.68898 .98565 L
s
.67056 .97301 m
.68478 .97183 L
s
.66784 .97103 m .66673 .95577 L .66948 .96878 L .145 .21 .118 .071 k
F
.66784 .97103 m .6642 .95391 L .66673 .95577 L F
.68655 .96947 m .66784 .97103 L .66948 .96878 L .142 .189 .118 .069 k
F
.6642 .95391 m .66784 .97103 L .66544 .96908 L .135 .176 .135 .066 k
F
.39282 .49138 m .39057 .49498 L .39112 .49064 L .326 .996 0 .281 k
F
0 0 0 1 k
.38019 .48618 m
.39057 .49498 L
s
.47722 .29168 m .4778 .29166 L .47698 .29059 L 0 .996 .996 .007 k
F
0 0 0 1 k
.47626 .28792 m
.47698 .29059 L
s
.47722 .29168 m .4783 .29309 L .4778 .29166 L 0 .996 .996 .007 k
F
0 0 0 1 k
.4768 .28865 m
.4778 .29166 L
s
.47698 .29059 m
.4778 .29166 L
s
.58437 .8072 m .58331 .79643 L .58438 .80568 L 0 .996 .323 .274 k
F
.5815 .80794 m .58034 .80671 L .58125 .80652 L 0 .996 .413 .214 k
F
0 0 0 1 k
.58054 .79735 m
.58125 .80652 L
s
.5815 .80794 m .5803 .80819 L .58034 .80671 L 0 .996 .413 .214 k
F
0 0 0 1 k
.57976 .79758 m
.58034 .80671 L
s
.58034 .80671 m
.58125 .80652 L
s
.50205 .31509 m .50191 .30844 L .50137 .31418 L 0 .996 .996 .159 k
F
0 0 0 1 k
.49668 .30821 m
.50191 .30844 L
s
.49496 .61493 m .48752 .60501 L .48798 .60582 L 0 .996 .996 .114 k
F
.48752 .60501 m .48523 .60341 L .48798 .60582 L F
.48752 .60501 m .48389 .60183 L .48523 .60341 L F
.48752 .60501 m .49452 .6141 L .48886 .60656 L 0 .996 .996 .098 k
F
0 0 0 1 k
.49262 .61 m
.49456 .61263 L
s
.48752 .60501 m .49496 .61493 L .49452 .6141 L 0 .996 .996 .098 k
F
0 0 0 1 k
.48886 .60656 m
.49182 .6089 L
s
.57867 .82053 m .57849 .80995 L .57875 .81907 L 0 .996 .506 .183 k
F
0 0 0 1 k
.57849 .80995 m
.57918 .80984 L
s
.5663 .71148 m .5668 .71177 L .56587 .71038 L 0 .996 .996 .086 k
F
.5663 .71148 m .56752 .71331 L .5668 .71177 L F
0 0 0 1 k
.56511 .70777 m
.5668 .71177 L
s
.56674 .7117 m
.5668 .71177 L
s
.59723 .2099 m .548 .22378 L .58548 .20791 L .158 .035 .063 .064 k
F
0 0 0 1 k
.59509 .21661 m
.617 .24558 L
s
.55763 .23236 m
.59509 .21661 L
s
.58617 .77992 m .58376 .76922 L .58596 .77834 L 0 .996 .632 .734 k
F
0 0 0 1 k
.58376 .76922 m
.58499 .77435 L
s
.58349 .76947 m
.58459 .77402 L
s
.5282 1.0387 m .50811 1.05005 L .52508 1.0396 L .187 0 .634 0 k
F
.52343 1.03308 m .5282 1.0387 L .52508 1.0396 L .205 0 .66 0 k
F
.5282 1.0387 m .5261 1.03212 L .52972 1.03639 L .178 0 .691 0 k
F
.5282 1.0387 m .52343 1.03308 L .5261 1.03212 L F
.54627 1.02456 m .5282 1.0387 L .52972 1.03639 L .188 0 .598 0 k
F
.48083 .30323 m .4783 .29309 L .47846 .29416 L 0 .996 .996 .002 k
F
.4783 .29309 m .47764 .29309 L .47846 .29416 L 0 .996 .996 .001 k
F
.4783 .29309 m .47722 .29168 L .47764 .29309 L F
.4783 .29309 m .48078 .30217 L .47885 .29447 L 0 .84 .996 .016 k
F
.4783 .29309 m .48083 .30323 L .48078 .30217 L F
0 0 0 1 k
.48035 .29568 m
.48138 .29935 L
s
.47885 .29447 m
.48035 .29568 L
s
.5499 .68377 m .54464 .67428 L .54891 .68224 L 0 .996 .996 .039 k
F
0 0 0 1 k
.54459 .67424 m
.54464 .67428 L
s
.54464 .67428 m
.54673 .67818 L
s
.54525 .6748 m
.5471 .67824 L
s
.5471 .67824 m
.54739 .67878 L
s
.57232 .72447 m .56752 .71331 L .56797 .71443 L 0 .996 .996 .114 k
F
0 0 0 1 k
.56829 .71499 m
.56901 .71614 L
s
.56752 .71331 m .56704 .71304 L .56797 .71443 L 0 .996 .996 .089 k
F
.56752 .71331 m .5663 .71148 L .56704 .71304 L F
0 0 0 1 k
.56587 .71038 m
.56674 .7117 L
s
.56752 .71331 m .57185 .72334 L .5682 .71486 L 0 .996 .996 .129 k
F
.57232 .72447 m .57239 .72466 L .57185 .72334 L .5 .5 .5 1 k
F
.56752 .71331 m .57232 .72447 L .57185 .72334 L 0 .996 .996 .129 k
F
0 0 0 1 k
.57089 .72079 m
.57258 .72506 L
s
.57081 .72067 m
.57217 .72412 L
s
.5682 .71486 m
.56829 .71499 L
s
.58091 .8203 m .5803 .80819 L .58052 .80962 L 0 .996 .433 .2 k
F
.5803 .80819 m .58144 .80942 L .58052 .80962 L 0 .996 .404 .214 k
F
.5803 .80819 m .5815 .80794 L .58144 .80942 L F
.5803 .80819 m .5807 .81886 L .58023 .80966 L 0 .996 .449 .191 k
F
.5803 .80819 m .58091 .8203 L .5807 .81886 L F
.5797 .82044 m .57943 .80981 L .57978 .81897 L 0 .996 .47 .191 k
F
0 0 0 1 k
.57943 .80981 m
.58023 .80966 L
s
.49629 .31537 m .49531 .30816 L .49563 .31434 L 0 .996 .996 .126 k
F
.52049 .30581 m .5303 .30294 L .52232 .30489 L 0 .996 .996 .71 k
F
0 0 0 1 k
.52232 .30489 m
.52481 .30086 L
s
.58581 .79381 m .58427 .79294 L .5854 .79243 L 0 .996 .298 .326 k
F
.58581 .79381 m .58433 .79448 L .58427 .79294 L F
0 0 0 1 k
.58367 .78893 m
.58427 .79294 L
s
.58427 .79294 m
.58479 .79271 L
s
.83823 .23334 m
.85986 .23711 L
s
.58183 .75236 m .57836 .74194 L .58137 .75078 L .5 .5 .5 1 k
F
0 0 0 1 k
.57836 .74194 m
.58002 .74681 L
s
.57832 .74229 m
.57982 .74671 L
s
.49152 .31519 m .49036 .30649 L .49001 .30744 L 0 .996 .996 .098 k
F
.49036 .30649 m .48678 .30667 L .49001 .30744 L 0 .996 .996 .085 k
F
.49036 .30649 m .48611 .30548 L .48678 .30667 L F
.49036 .30649 m .492 .3142 L .49111 .30759 L 0 .996 .996 .123 k
F
.49036 .30649 m .49152 .31519 L .492 .3142 L F
0 0 0 1 k
.49111 .30759 m
.49531 .30816 L
s
.47479 .281 m
.47566 .28517 L
s
.47256 .58848 m .46483 .57924 L .47118 .58685 L 0 .996 .996 .211 k
F
0 0 0 1 k
.47198 .5877 m
.47461 .59029 L
s
.4688 .58389 m
.47198 .5877 L
s
.46563 .58009 m
.4688 .58389 L
s
.73848 .98177 m .7165 .9827 L .73437 .97999 L .17 .166 .07 .066 k
F
.58286 .80761 m .58154 .80645 L .58257 .8062 L 0 .996 .378 .225 k
F
0 0 0 1 k
.58168 .79699 m
.58257 .8062 L
s
.58286 .80761 m .5815 .80794 L .58154 .80645 L 0 .996 .378 .225 k
F
0 0 0 1 k
.58082 .79727 m
.58154 .80645 L
s
.58154 .80645 m
.58257 .8062 L
s
.50872 .31417 m .50983 .30807 L .5081 .3134 L 0 .996 .996 .209 k
F
0 0 0 1 k
.50356 .30836 m
.50983 .30807 L
s
.54627 1.02456 m .56017 1.01244 L .54917 1.02336 L .186 0 .481 0 k
F
0 0 0 1 k
.54917 1.02336 m
.55641 1.02701 L
s
.58617 .77992 m .58473 .77931 L .5857 .77859 L 0 .996 .362 .517 k
F
.58617 .77992 m .5849 .78087 L .58473 .77931 L F
0 0 0 1 k
.58388 .7753 m
.58473 .77931 L
s
.58473 .77931 m
.58511 .77903 L
s
.56724 .28865 m .55233 .29449 L .56397 .28991 L 0 .996 .996 .595 k
F
0 0 0 1 k
.56682 .28912 m
.57773 .28758 L
s
.55519 .29369 m
.56682 .28912 L
s
.58183 .75236 m .58101 .75218 L .58133 .75113 L .5 .5 .5 1 k
F
0 0 0 1 k
.58108 .75194 m
.58133 .75113 L
s
.58183 .75236 m .58141 .75374 L .58101 .75218 L .5 .5 .5 1 k
F
0 0 0 1 k
.57978 .74817 m
.58101 .75218 L
s
.58101 .75218 m
.58108 .75194 L
s
.58604 .8067 m .58433 .79448 L .58473 .79586 L 0 .996 .29 .293 k
F
0 0 0 1 k
.58331 .79643 m
.58336 .7969 L
s
.58331 .79643 m
.58378 .79623 L
s
.58433 .79448 m .58586 .79536 L .58473 .79586 L 0 .996 .28 .324 k
F
.58433 .79448 m .58581 .79381 L .58586 .79536 L F
.58433 .79448 m .58565 .80529 L .58435 .796 L 0 .996 .288 .272 k
F
0 0 0 1 k
.58336 .7969 m
.58384 .80105 L
s
.58433 .79448 m .58604 .8067 L .58565 .80529 L 0 .996 .288 .272 k
F
0 0 0 1 k
.58378 .79623 m
.58435 .796 L
s
.43996 .55032 m .44862 .55995 L .44143 .55206 L .5 .5 .5 1 k
F
0 0 0 1 k
.44143 .55206 m
.4435 .55527 L
s
.5499 .68377 m .55131 .68438 L .54953 .68276 L 0 .996 .996 .041 k
F
0 0 0 1 k
.54953 .68276 m
.54957 .6828 L
s
.5499 .68377 m .55225 .6859 L .55131 .68438 L 0 .996 .996 .041 k
F
0 0 0 1 k
.54956 .68093 m
.55131 .68438 L
s
.6642 .95391 m .66544 .96908 L .66267 .95608 L .135 .176 .135 .066 k
F
0 0 0 1 k
.6521 .96962 m
.66544 .96908 L
s
.40457 .50849 m .39364 .4978 L .40313 .50647 L .311 .996 0 .348 k
F
0 0 0 1 k
.40314 .5078 m
.40372 .51187 L
s
.39366 .49914 m
.40314 .5078 L
s
.58091 .8203 m .58052 .80962 L .58099 .81882 L 0 .996 .433 .2 k
F
0 0 0 1 k
.83899 .22739 m
.84025 .22768 L
s
.84025 .22768 m
.85888 .23195 L
s
.48389 .60183 m .47656 .59268 L .48254 .60023 L 0 .996 .996 .15 k
F
0 0 0 1 k
.48339 .60102 m
.48615 .60344 L
s
.4804 .59724 m
.48339 .60102 L
s
.47741 .59347 m
.4804 .59724 L
s
.58739 .79302 m .5849 .78087 L .58538 .78221 L 0 .996 .298 .442 k
F
0 0 0 1 k
.5841 .78304 m
.5842 .78362 L
s
.5841 .78304 m
.58458 .78273 L
s
.5849 .78087 m .58634 .78149 L .58538 .78221 L 0 .996 .326 .511 k
F
.5849 .78087 m .58617 .77992 L .58634 .78149 L F
.5849 .78087 m .58693 .79165 L .58503 .78242 L 0 .996 .265 .395 k
F
0 0 0 1 k
.5842 .78362 m
.58491 .78765 L
s
.5849 .78087 m .58739 .79302 L .58693 .79165 L 0 .996 .265 .395 k
F
0 0 0 1 k
.58491 .78765 m
.58502 .78825 L
s
.58458 .78273 m
.58503 .78242 L
s
.58506 .76557 m .58141 .75374 L .58192 .75499 L .5 .5 .5 1 k
F
0 0 0 1 k
.58139 .75624 m
.58165 .75559 L
s
.58141 .75374 m .58224 .75395 L .58192 .75499 L .5 .5 .5 1 k
F
.58141 .75374 m .58183 .75236 L .58224 .75395 L F
.58141 .75374 m .58454 .7643 L .58176 .75531 L F
.58141 .75374 m .58506 .76557 L .58454 .7643 L F
0 0 0 1 k
.58246 .76102 m
.5837 .76552 L
s
.58165 .75559 m
.58176 .75531 L
s
.58321 .76613 m
.5837 .76552 L
s
.68197 .23851 m .74915 .23466 L .74099 .24012 L .167 .015 .112 .03 k
F
0 0 0 1 k
.73944 .24964 m
.74099 .24012 L
s
.69003 .24303 m
.74099 .24012 L
s
.68197 .23851 m .67529 .19725 L .68881 .23221 L .173 .014 .109 .029 k
F
.68197 .23851 m .66403 .19254 L .67529 .19725 L F
.74915 .23466 m .68197 .23851 L .68881 .23221 L .181 .009 .117 .021 k
F
.66403 .19254 m .68197 .23851 L .67248 .23467 L .164 .023 .088 .046 k
F
.62218 .95516 m .61873 .96903 L .62048 .95696 L .103 .13 .221 .05 k
F
.44943 .56071 m .43996 .55032 L .44085 .55108 L .5 .5 .5 1 k
F
.43996 .55032 m .43929 .54787 L .44085 .55108 L F
.43996 .55032 m .43791 .54609 L .43929 .54787 L F
.43996 .55032 m .44943 .56071 L .44862 .55995 L F
.43791 .54609 m .43996 .55032 L .43851 .54855 L F
.58229 .82011 m .5815 .80794 L .58177 .80936 L 0 .996 .395 .21 k
F
.5815 .80794 m .5828 .80911 L .58177 .80936 L 0 .996 .368 .224 k
F
.5815 .80794 m .58286 .80761 L .5828 .80911 L F
.5815 .80794 m .58204 .81867 L .58144 .80942 L 0 .996 .409 .2 k
F
0 0 0 1 k
.58052 .80962 m
.58144 .80942 L
s
.5815 .80794 m .58229 .82011 L .58204 .81867 L 0 .996 .409 .2 k
F
.55771 .69658 m .55225 .6859 L .55264 .68692 L 0 .996 .996 .046 k
F
.55225 .6859 m .55086 .6853 L .55264 .68692 L 0 .996 .996 .041 k
F
.55225 .6859 m .5499 .68377 L .55086 .6853 L F
0 0 0 1 k
.54957 .6828 m
.55131 .68438 L
s
.55225 .6859 m .5573 .69554 L .55315 .68742 L 0 .996 .996 .047 k
F
.55225 .6859 m .55771 .69658 L .5573 .69554 L F
0 0 0 1 k
.55725 .69348 m
.5592 .69756 L
s
.55318 .68745 m
.55482 .68894 L
s
.55315 .68742 m
.55318 .68745 L
s
.47858 1.06553 m .4496 1.07522 L .47486 1.06595 L .122 .159 .742 .071 k
F
.47858 1.06553 m .44538 1.07772 L .4496 1.07522 L F
0 0 0 1 k
.4499 1.07743 m
.4751 1.06818 L
s
.4499 1.07743 m
.45194 1.08552 L
s
.47857 1.0575 m .47858 1.06553 L .47486 1.06595 L .111 .062 .607 .062 k
F
.47858 1.06553 m .48169 1.05697 L .48168 1.06308 L .097 .087 .732 .055 k
F
.47858 1.06553 m .47857 1.0575 L .48169 1.05697 L F
.52934 .65603 m .52341 .64682 L .52819 .65451 L 0 .996 .996 .053 k
F
0 0 0 1 k
.52341 .64682 m
.52544 .65009 L
s
.52421 .64742 m
.5266 .65126 L
s
.52049 .30581 m .51174 .3078 L .51896 .30678 L 0 .996 .996 .257 k
F
.46104 .5748 m .45288 .5654 L .45964 .57313 L .5 .5 .5 1 k
F
0 0 0 1 k
.46035 .57404 m
.46168 .57557 L
s
.45359 .56632 m
.46035 .57404 L
s
.49496 .61493 m .49731 .61636 L .49452 .6141 L 0 .996 .996 .098 k
F
.49496 .61493 m .49863 .61791 L .49731 .61636 L F
0 0 0 1 k
.49456 .61263 m
.49731 .61636 L
s
.43791 .54609 m .43851 .54855 L .43694 .54534 L .5 .5 .5 1 k
F
0 0 0 1 k
.43081 .54067 m
.43851 .54855 L
s
.10369 .3382 m .14428 .35871 L .10822 .34342 L .247 .145 .056 .053 k
F
.10369 .3382 m .15121 .35836 L .14428 .35871 L F
0 0 0 1 k
.13764 .3747 m
.14428 .35871 L
s
.48083 .30323 m .47846 .29416 L .48038 .30186 L 0 .996 .996 .002 k
F
.62256 .26508 m .65201 .26541 L .64557 .26694 L .149 .092 .445 .084 k
F
.65201 .26541 m .62872 .26302 L .65111 .26328 L .191 .007 .393 .01 k
F
.65201 .26541 m .62256 .26508 L .62872 .26302 L F
.67842 .24679 m .65201 .26541 L .65111 .26328 L .192 .013 .373 .017 k
F
.65201 .26541 m .67971 .24959 L .65963 .26371 L .221 0 .304 0 k
F
.65201 .26541 m .67842 .24679 L .67971 .24959 L F
0 0 0 1 k
.65963 .26371 m
.68338 .26769 L
s
.58604 .8067 m .58473 .79586 L .58603 .80515 L 0 .996 .29 .293 k
F
0 0 0 1 k
.58435 .796 m
.585 .80065 L
s
.50571 .62786 m .49863 .61791 L .49905 .61875 L 0 .996 .996 .089 k
F
.49863 .61791 m .49626 .61648 L .49905 .61875 L F
.49863 .61791 m .49496 .61493 L .49626 .61648 L F
.49863 .61791 m .50531 .627 L .49993 .61944 L 0 .996 .996 .079 k
F
0 0 0 1 k
.50437 .62382 m
.50545 .62538 L
s
.49863 .61791 m .50571 .62786 L .50531 .627 L 0 .996 .996 .079 k
F
0 0 0 1 k
.49993 .61944 m
.50285 .62163 L
s
.52934 .65603 m .53143 .65696 L .52899 .65511 L 0 .996 .996 .05 k
F
0 0 0 1 k
.5266 .65126 m
.52899 .65511 L
s
.52934 .65603 m .53256 .65847 L .53143 .65696 L 0 .996 .996 .05 k
F
0 0 0 1 k
.52915 .65311 m
.53143 .65696 L
s
.62256 .26508 m .64557 .26694 L .6232 .2667 L .149 .092 .445 .084 k
F
0 0 0 1 k
.62401 .27717 m
.64557 .26694 L
s
.58229 .82011 m .58177 .80936 L .58237 .81861 L 0 .996 .395 .21 k
F
.58437 .8072 m .58288 .80611 L .58403 .80579 L 0 .996 .343 .237 k
F
0 0 0 1 k
.58296 .79654 m
.58403 .80579 L
s
.58437 .8072 m .58286 .80761 L .58288 .80611 L 0 .996 .343 .237 k
F
0 0 0 1 k
.582 .79689 m
.58288 .80611 L
s
.58288 .80611 m
.58403 .80579 L
s
.20429 .35964 m .18868 .37214 L .1981 .35934 L .253 .166 .052 .049 k
F
.57232 .72447 m .56797 .71443 L .57162 .72291 L 0 .996 .996 .114 k
F
0 0 0 1 k
.56797 .71443 m
.56992 .71896 L
s
.5682 .71486 m
.57002 .71909 L
s
.58739 .79302 m .58538 .78221 L .58727 .79144 L 0 .996 .298 .442 k
F
0 0 0 1 k
.58538 .78221 m
.58645 .78746 L
s
.58503 .78242 m
.58598 .78704 L
s
.58479 .79271 m
.5854 .79243 L
s
.58459 .78783 m
.5854 .79243 L
s
.68655 .96947 m .66948 .96878 L .68371 .96759 L .142 .189 .118 .069 k
F
.57232 .72447 m .57303 .72621 L .57239 .72466 L .5 .5 .5 1 k
F
.53864 .66874 m .53256 .65847 L .53291 .65941 L 0 .996 .996 .048 k
F
.53256 .65847 m .53047 .65755 L .53291 .65941 L 0 .996 .996 .047 k
F
.53256 .65847 m .52934 .65603 L .53047 .65755 L F
0 0 0 1 k
.52899 .65511 m
.53143 .65696 L
s
.53256 .65847 m .53827 .66778 L .53365 .65998 L 0 .996 .996 .046 k
F
0 0 0 1 k
.5381 .66539 m
.53825 .66565 L
s
.53256 .65847 m .53864 .66874 L .53827 .66778 L 0 .996 .996 .046 k
F
0 0 0 1 k
.53825 .66565 m
.53942 .66774 L
s
.53365 .65998 m
.53572 .6615 L
s
.48299 .30435 m .48541 .30421 L .48304 .30336 L 0 .996 .996 .058 k
F
0 0 0 1 k
.48097 .29602 m
.48304 .30336 L
s
.48299 .30435 m .48611 .30548 L .48541 .30421 L 0 .996 .996 .058 k
F
0 0 0 1 k
.48334 .29731 m
.48541 .30421 L
s
.48304 .30336 m
.48541 .30421 L
s
.49496 .61493 m .48798 .60582 L .49364 .61336 L 0 .996 .996 .114 k
F
0 0 0 1 k
.49452 .6141 m
.49731 .61636 L
s
.49169 .61033 m
.49452 .6141 L
s
.48886 .60656 m
.49169 .61033 L
s
.49152 .31519 m .49001 .30744 L .49089 .31405 L 0 .996 .996 .098 k
F
.31215 .42632 m .32895 .43981 L .31401 .42912 L .438 .524 .072 .053 k
F
.31215 .42632 m .33181 .44038 L .32895 .43981 L F
0 0 0 1 k
.31042 .43657 m
.31401 .42912 L
s
.32623 .44643 m
.32895 .43981 L
s
.31401 .42912 m
.32895 .43981 L
s
.51617 .31239 m .52049 .30581 L .51896 .30678 L 0 .996 .996 .324 k
F
.52049 .30581 m .5178 .31128 L .52108 .30627 L 0 .996 .996 .502 k
F
.52049 .30581 m .51617 .31239 L .5178 .31128 L F
.53099 .30324 m .52049 .30581 L .52108 .30627 L 0 .996 .996 .468 k
F
.52049 .30581 m .53099 .30324 L .5303 .30294 L 0 .996 .996 .71 k
F
0 0 0 1 k
.5303 .30294 m
.53504 .29933 L
s
.58386 .81984 m .58286 .80761 L .58317 .80903 L 0 .996 .356 .221 k
F
.58286 .80761 m .58433 .80872 L .58317 .80903 L 0 .996 .331 .237 k
F
.58286 .80761 m .58437 .8072 L .58433 .80872 L F
.58286 .80761 m .58357 .81841 L .5828 .80911 L 0 .996 .369 .209 k
F
0 0 0 1 k
.58177 .80936 m
.5828 .80911 L
s
.58286 .80761 m .58386 .81984 L .58357 .81841 L 0 .996 .369 .209 k
F
.58506 .76557 m .58192 .75499 L .58469 .76398 L .5 .5 .5 1 k
F
0 0 0 1 k
.58192 .75499 m
.58347 .76001 L
s
.58176 .75531 m
.58315 .7598 L
s
.57762 .7376 m .57303 .72621 L .57351 .72737 L .5 .5 .5 1 k
F
0 0 0 1 k
.57369 .72798 m
.57405 .72899 L
s
.57303 .72621 m .57298 .72604 L .57351 .72737 L .5 .5 .5 1 k
F
.57303 .72621 m .57232 .72447 L .57298 .72604 L F
0 0 0 1 k
.57223 .72427 m
.57233 .72452 L
s
.57233 .72452 m
.57239 .72466 L
s
.57303 .72621 m .57711 .73642 L .57362 .72777 L .5 .5 .5 1 k
F
.57303 .72621 m .57762 .7376 L .57711 .73642 L F
0 0 0 1 k
.57573 .7337 m
.57733 .73804 L
s
.57362 .72777 m
.57369 .72798 L
s
.33181 .44038 m .34693 .45318 L .33355 .44299 L .493 .65 .089 .062 k
F
0 0 0 1 k
.33082 .4496 m
.33355 .44299 L
s
.58506 .76557 m .58387 .76524 L .58454 .7643 L .5 .5 .5 1 k
F
0 0 0 1 k
.58409 .76493 m
.58454 .7643 L
s
.58506 .76557 m .58418 .76681 L .58387 .76524 L .5 .5 .5 1 k
F
0 0 0 1 k
.58277 .76124 m
.58387 .76524 L
s
.58387 .76524 m
.58409 .76493 L
s
.54627 1.02456 m .52972 1.03639 L .54346 1.02564 L .188 0 .598 0 k
F
.54026 1.01994 m .54627 1.02456 L .54346 1.02564 L .181 0 .547 0 k
F
.54627 1.02456 m .56076 1.01019 L .56017 1.01244 L .186 0 .481 0 k
F
.54627 1.02456 m .54268 1.01882 L .54724 1.02234 L .161 0 .582 0 k
F
.54627 1.02456 m .54026 1.01994 L .54268 1.01882 L F
.56076 1.01019 m .54627 1.02456 L .54724 1.02234 L .172 0 .529 0 k
F
0 0 0 1 k
.54917 1.02336 m
.56017 1.01244 L
s
.56017 1.01244 m
.56756 1.01534 L
s
.40525 1.08859 m .44061 1.08044 L .41016 1.0887 L .134 .063 .512 .066 k
F
0 0 0 1 k
.40877 1.09839 m
.41016 1.0887 L
s
.40525 1.08859 m .44538 1.07772 L .44061 1.08044 L .134 .063 .512 .066 k
F
0 0 0 1 k
.44061 1.08044 m
.44273 1.08851 L
s
.58747 .77882 m .58418 .76681 L .5847 .7681 L 0 .996 .675 .897 k
F
0 0 0 1 k
.58376 .76922 m
.58415 .76874 L
s
.58418 .76681 m .58537 .76716 L .5847 .7681 L .5 .5 .5 1 k
F
.58418 .76681 m .58506 .76557 L .58537 .76716 L F
.58418 .76681 m .58694 .77751 L .58444 .76838 L 0 .996 .431 .693 k
F
.58418 .76681 m .58747 .77882 L .58694 .77751 L F
0 0 0 1 k
.58459 .77402 m
.5857 .77859 L
s
.58415 .76874 m
.58444 .76838 L
s
.58511 .77903 m
.5857 .77859 L
s
.33181 .44038 m .34943 .4538 L .34693 .45318 L .493 .65 .089 .062 k
F
0 0 0 1 k
.34492 .45909 m
.34693 .45318 L
s
.33355 .44299 m
.34693 .45318 L
s
.58739 .79302 m .58572 .79226 L .58693 .79165 L 0 .996 .267 .353 k
F
.58739 .79302 m .58581 .79381 L .58572 .79226 L F
0 0 0 1 k
.58502 .78825 m
.58572 .79226 L
s
.58572 .79226 m
.58642 .79191 L
s
.58386 .81984 m .58317 .80903 L .58394 .81833 L 0 .996 .356 .221 k
F
.4877 .31471 m .48611 .30548 L .48594 .30647 L 0 .985 .996 .073 k
F
.48611 .30548 m .48357 .30562 L .48594 .30647 L 0 .869 .996 .059 k
F
.48611 .30548 m .48299 .30435 L .48357 .30562 L F
.48611 .30548 m .48799 .31369 L .48678 .30667 L 0 .996 .996 .098 k
F
.48611 .30548 m .4877 .31471 L .48799 .31369 L F
0 0 0 1 k
.48678 .30667 m
.49001 .30744 L
s
.55771 .69658 m .55264 .68692 L .5568 .69504 L 0 .996 .996 .046 k
F
0 0 0 1 k
.55264 .68692 m
.55475 .69105 L
s
.55315 .68742 m
.55522 .69148 L
s
.52343 1.03308 m .52508 1.0396 L .52144 1.03534 L .205 0 .66 0 k
F
0 0 0 1 k
.50811 1.05005 m
.52508 1.0396 L
s
.58786 .80608 m .58581 .79381 L .58627 .79519 L 0 .996 .257 .315 k
F
0 0 0 1 k
.58473 .79586 m
.58477 .79614 L
s
.58473 .79586 m
.58509 .7957 L
s
.58581 .79381 m .58747 .79459 L .58627 .79519 L 0 .996 .248 .35 k
F
.58581 .79381 m .58739 .79302 L .58747 .79459 L F
.58581 .79381 m .58741 .80468 L .58586 .79536 L 0 .996 .253 .29 k
F
0 0 0 1 k
.58477 .79614 m
.58538 .80051 L
s
.58581 .79381 m .58786 .80608 L .58741 .80468 L 0 .996 .253 .29 k
F
0 0 0 1 k
.58509 .7957 m
.58586 .79536 L
s
.4768 .29049 m .47686 .29024 L .47654 .28933 L 0 .996 .996 .081 k
F
0 0 0 1 k
.47566 .28517 m
.47654 .28933 L
s
.4768 .29049 m .47722 .29168 L .47686 .29024 L 0 .996 .996 .081 k
F
0 0 0 1 k
.47633 .28825 m
.47686 .29024 L
s
.47658 .28945 m
.47686 .29024 L
s
.34943 .4538 m .36312 .46605 L .35106 .45624 L .557 .824 .113 .076 k
F
0 0 0 1 k
.34903 .46214 m
.35106 .45624 L
s
.58604 .8067 m .58438 .80568 L .58565 .80529 L 0 .996 .307 .251 k
F
0 0 0 1 k
.585 .80065 m
.58565 .80529 L
s
.58604 .8067 m .58437 .8072 L .58438 .80568 L 0 .996 .307 .251 k
F
0 0 0 1 k
.58384 .80105 m
.58438 .80568 L
s
.58438 .80568 m
.58565 .80529 L
s
.50305 1.04568 m .50245 1.05312 L .50028 1.048 L .167 0 .555 0 k
F
0 0 0 1 k
.48168 1.06308 m
.50245 1.05312 L
s
.40457 .50849 m .41477 .51901 L .40605 .51046 L .5 .5 .5 1 k
F
0 0 0 1 k
.40605 .51046 m
.40662 .51453 L
s
.29007 .41145 m .30884 .42579 L .29208 .4145 L .39 .418 .061 .048 k
F
.29007 .41145 m .31215 .42632 L .30884 .42579 L F
0 0 0 1 k
.30528 .43325 m
.30884 .42579 L
s
.28744 .42294 m
.29208 .4145 L
s
.29208 .4145 m
.30884 .42579 L
s
.57594 .82063 m .57557 .8192 L .57588 .8192 L 0 .996 .776 .14 k
F
0 0 0 1 k
.57581 .81021 m
.57588 .8192 L
s
.57644 .82063 m .57599 .8192 L .57637 .8192 L 0 .996 .714 .146 k
F
0 0 0 1 k
.57627 .81018 m
.57637 .8192 L
s
.57644 .82063 m .57594 .82063 L .57599 .8192 L 0 .996 .714 .146 k
F
0 0 0 1 k
.57592 .81021 m
.57599 .8192 L
s
.57599 .8192 m
.57637 .8192 L
s
.57706 .82062 m .5765 .8192 L .57697 .81919 L 0 .996 .66 .153 k
F
0 0 0 1 k
.57683 .81014 m
.57697 .81919 L
s
.57706 .82062 m .57644 .82063 L .5765 .8192 L 0 .996 .66 .153 k
F
0 0 0 1 k
.5764 .81018 m
.5765 .8192 L
s
.5765 .8192 m
.57697 .81919 L
s
.57594 .82063 m .57553 .82061 L .57557 .8192 L 0 .996 .776 .14 k
F
0 0 0 1 k
.57552 .81022 m
.57557 .8192 L
s
.57557 .8192 m
.57588 .8192 L
s
.57553 .82061 m .57523 .81918 L .57548 .8192 L .019 .953 .873 .105 k
F
0 0 0 1 k
.57543 .81022 m
.57548 .8192 L
s
.55771 .69658 m .55873 .69709 L .5573 .69554 L 0 .996 .996 .055 k
F
.55771 .69658 m .55959 .69862 L .55873 .69709 L F
0 0 0 1 k
.55681 .69308 m
.55873 .69709 L
s
.55871 .69706 m
.55873 .69709 L
s
.57553 .82061 m .5752 .8206 L .57523 .81918 L .019 .953 .873 .105 k
F
0 0 0 1 k
.5752 .81023 m
.57523 .81918 L
s
.57523 .81918 m
.57548 .8192 L
s
.5752 .8206 m .57496 .81917 L .57516 .81918 L .021 .878 .93 .096 k
F
0 0 0 1 k
.57513 .81022 m
.57516 .81918 L
s
.57779 .82058 m .57712 .81918 L .57768 .81916 L 0 .996 .613 .159 k
F
0 0 0 1 k
.57749 .81007 m
.57768 .81916 L
s
.57779 .82058 m .57706 .82062 L .57712 .81918 L 0 .996 .613 .159 k
F
0 0 0 1 k
.57698 .81013 m
.57712 .81918 L
s
.57712 .81918 m
.57768 .81916 L
s
.5752 .8206 m .57494 .82058 L .57496 .81917 L .021 .878 .93 .096 k
F
0 0 0 1 k
.57493 .81023 m
.57496 .81917 L
s
.57496 .81917 m
.57516 .81918 L
s
.57494 .82058 m .57475 .81915 L .57491 .81916 L .003 .793 .961 .104 k
F
0 0 0 1 k
.57488 .81022 m
.57491 .81916 L
s
.44943 .56071 m .44085 .55108 L .44805 .55897 L .5 .5 .5 1 k
F
0 0 0 1 k
.44862 .55995 m
.45068 .56294 L
s
.44143 .55206 m
.44862 .55995 L
s
.47945 .30218 m .47722 .29168 L .47742 .29281 L 0 .996 .996 .01 k
F
.47722 .29168 m .47709 .29191 L .47742 .29281 L 0 .996 .996 .058 k
F
.47722 .29168 m .4768 .29049 L .47709 .29191 L F
.47722 .29168 m .47933 .30107 L .47764 .29309 L 0 .99 .996 .001 k
F
0 0 0 1 k
.47949 .29703 m
.47981 .29832 L
s
.47885 .29447 m
.47949 .29703 L
s
.47722 .29168 m .47945 .30218 L .47933 .30107 L 0 .99 .996 .001 k
F
0 0 0 1 k
.47846 .29416 m
.47942 .29801 L
s
.47764 .29309 m
.47846 .29416 L
s
.57494 .82058 m .57473 .82056 L .57475 .81915 L .003 .793 .961 .104 k
F
0 0 0 1 k
.57473 .81022 m
.57475 .81915 L
s
.57475 .81915 m
.57491 .81916 L
s
.58564 .8195 m .58437 .8072 L .58474 .80862 L 0 .996 .317 .233 k
F
.58437 .8072 m .58601 .80824 L .58474 .80862 L 0 .996 .294 .25 k
F
.58437 .8072 m .58604 .8067 L .58601 .80824 L F
.58437 .8072 m .58529 .81807 L .58433 .80872 L 0 .996 .329 .22 k
F
0 0 0 1 k
.58317 .80903 m
.58433 .80872 L
s
.58437 .8072 m .58564 .8195 L .58529 .81807 L 0 .996 .329 .22 k
F
.57867 .82053 m .57786 .81914 L .57853 .8191 L 0 .996 .569 .166 k
F
0 0 0 1 k
.57827 .80998 m
.57853 .8191 L
s
.57867 .82053 m .57779 .82058 L .57786 .81914 L 0 .996 .569 .166 k
F
0 0 0 1 k
.57767 .81006 m
.57786 .81914 L
s
.57786 .81914 m
.57853 .8191 L
s
.58747 .77882 m .5847 .7681 L .58721 .77723 L 0 .996 .675 .897 k
F
0 0 0 1 k
.5847 .7681 m
.58612 .77326 L
s
.58444 .76838 m
.58569 .77294 L
s
.56491 .70952 m .55959 .69862 L .56003 .69968 L 0 .996 .996 .067 k
F
0 0 0 1 k
.5605 .70025 m
.56173 .70162 L
s
.55959 .69862 m .5586 .69813 L .56003 .69968 L 0 .996 .996 .056 k
F
.55959 .69862 m .55771 .69658 L .5586 .69813 L F
0 0 0 1 k
.5573 .69554 m
.55871 .69706 L
s
.55959 .69862 m .56446 .70844 L .56042 .70016 L 0 .996 .996 .074 k
F
.55959 .69862 m .56491 .70952 L .56446 .70844 L F
0 0 0 1 k
.56397 .70622 m
.56587 .71038 L
s
.56042 .70016 m
.5605 .70025 L
s
.59039 .98349 m .59728 .97046 L .59248 .9819 L .083 .052 .274 .039 k
F
0 0 0 1 k
.59248 .9819 m
.60123 .98349 L
s
.5967 .96844 m .60537 .97158 L .59728 .97046 L .089 .064 .252 .042 k
F
.5967 .96844 m .60735 .96991 L .60537 .97158 L F
0 0 0 1 k
.60123 .98349 m
.60537 .97158 L
s
.51617 .31239 m .51896 .30678 L .51567 .31179 L 0 .996 .996 .324 k
F
0 0 0 1 k
.51174 .3078 m
.51896 .30678 L
s
.50571 .62786 m .50805 .62914 L .50531 .627 L 0 .996 .996 .079 k
F
.50571 .62786 m .50932 .63067 L .50805 .62914 L F
0 0 0 1 k
.50545 .62538 m
.50805 .62914 L
s
.57762 .7376 m .57351 .72737 L .57701 .73602 L .5 .5 .5 1 k
F
0 0 0 1 k
.57351 .72737 m
.57541 .73208 L
s
.57362 .72777 m
.57537 .7321 L
s
.57762 .7376 m .57726 .73767 L .57711 .73642 L .5 .5 .5 1 k
F
0 0 0 1 k
.57711 .73642 m
.57723 .73746 L
s
.57762 .7376 m .57781 .73924 L .57726 .73767 L .5 .5 .5 1 k
F
0 0 0 1 k
.57579 .73369 m
.57726 .73767 L
s
.57723 .73746 m
.57726 .73767 L
s
.5797 .82044 m .57875 .81907 L .57953 .819 L 0 .996 .526 .173 k
F
0 0 0 1 k
.57918 .80984 m
.57953 .819 L
s
.5797 .82044 m .57867 .82053 L .57875 .81907 L 0 .996 .526 .173 k
F
0 0 0 1 k
.57849 .80995 m
.57875 .81907 L
s
.57875 .81907 m
.57953 .819 L
s
.58786 .80608 m .58627 .79519 L .58782 .80451 L 0 .996 .257 .315 k
F
0 0 0 1 k
.58586 .79536 m
.58664 .80002 L
s
.58113 .98119 m .59039 .98349 L .58823 .985 L .128 0 .329 0 k
F
.59039 .98349 m .5967 .96844 L .59728 .97046 L .083 .052 .274 .039 k
F
0 0 0 1 k
.59728 .97046 m
.60537 .97158 L
s
.59039 .98349 m .58302 .9797 L .59007 .98145 L .103 .004 .35 .007 k
F
.59039 .98349 m .58113 .98119 L .58302 .9797 L F
.5967 .96844 m .59039 .98349 L .59007 .98145 L .101 .008 .317 .013 k
F
.58747 .77882 m .58596 .77834 L .58694 .77751 L 0 .996 .341 .574 k
F
.58747 .77882 m .58617 .77992 L .58596 .77834 L F
0 0 0 1 k
.58499 .77435 m
.58596 .77834 L
s
.58596 .77834 m
.58644 .77794 L
s
.60735 .96991 m .6119 .95649 L .60921 .96818 L .103 .155 .241 .05 k
F
.60735 .96991 m .6109 .95454 L .6119 .95649 L F
.60735 .96991 m .59846 .9668 L .60655 .96793 L .087 .1 .282 .042 k
F
.60735 .96991 m .5967 .96844 L .59846 .9668 L F
.6109 .95454 m .60735 .96991 L .60655 .96793 L .092 .108 .26 .044 k
F
0 0 0 1 k
.60921 .96818 m
.61873 .96903 L
s
.58216 .75084 m .57781 .73924 L .57833 .74043 L .5 .5 .5 1 k
F
0 0 0 1 k
.57833 .7411 m
.57836 .74194 L
s
.57781 .73924 m .57819 .73918 L .57833 .74043 L .5 .5 .5 1 k
F
.57781 .73924 m .57762 .7376 L .57819 .73918 L F
.57781 .73924 m .58162 .74962 L .57831 .74081 L F
.57781 .73924 m .58216 .75084 L .58162 .74962 L F
0 0 0 1 k
.57982 .74671 m
.58133 .75113 L
s
.57831 .74081 m
.57833 .7411 L
s
.50571 .62786 m .49905 .61875 L .50443 .62631 L 0 .996 .996 .089 k
F
0 0 0 1 k
.49905 .61875 m
.50019 .62034 L
s
.50261 .62322 m
.50531 .627 L
s
.49993 .61944 m
.50261 .62322 L
s
.57646 .83254 m .57644 .82063 L .57652 .82206 L 0 .996 .728 .143 k
F
.57644 .82063 m .57699 .82205 L .57652 .82206 L 0 .996 .656 .153 k
F
.57644 .82063 m .57706 .82062 L .57699 .82205 L F
.57644 .82063 m .5764 .83111 L .57638 .82205 L .028 .946 .812 .103 k
F
.57644 .82063 m .57646 .83254 L .5764 .83111 L F
.57594 .82063 m .57644 .82063 L .57638 .82205 L 0 .996 .71 .146 k
F
.57594 .8325 m .57594 .82063 L .576 .82205 L .015 .958 .82 .111 k
F
.57594 .82063 m .57638 .82205 L .576 .82205 L 0 .996 .71 .146 k
F
.57594 .82063 m .57589 .83107 L .57589 .82205 L .048 .89 .893 .081 k
F
.57594 .82063 m .57594 .8325 L .57589 .83107 L F
.57553 .82061 m .57594 .82063 L .57589 .82205 L 0 .995 .773 .139 k
F
.60253 .27768 m .6232 .2667 L .60797 .27626 L .141 .075 .465 .079 k
F
0 0 0 1 k
.60797 .27626 m
.62401 .27717 L
s
.5161 .64069 m .50932 .63067 L .50971 .63153 L 0 .996 .996 .073 k
F
.50932 .63067 m .50697 .6294 L .50971 .63153 L F
.50932 .63067 m .50571 .62786 L .50697 .6294 L F
0 0 0 1 k
.50531 .627 m
.50805 .62914 L
s
.50932 .63067 m .51571 .63981 L .51056 .63219 L 0 .996 .996 .066 k
F
0 0 0 1 k
.51524 .63708 m
.51586 .63804 L
s
.50932 .63067 m .5161 .64069 L .51571 .63981 L 0 .996 .996 .066 k
F
0 0 0 1 k
.51056 .63219 m
.51338 .63425 L
s
.58905 .79209 m .58617 .77992 L .5867 .78124 L 0 .996 .269 .487 k
F
0 0 0 1 k
.58538 .78221 m
.58575 .78193 L
s
.58617 .77992 m .58769 .78041 L .5867 .78124 L 0 .996 .299 .566 k
F
.58617 .77992 m .58747 .77882 L .58769 .78041 L F
.58617 .77992 m .58853 .79074 L .58634 .78149 L 0 .996 .236 .431 k
F
.58617 .77992 m .58905 .79209 L .58853 .79074 L F
0 0 0 1 k
.58598 .78704 m
.58693 .79165 L
s
.58575 .78193 m
.58634 .78149 L
s
.58642 .79191 m
.58693 .79165 L
s
.57711 .83257 m .57706 .82062 L .57716 .82205 L 0 .996 .667 .15 k
F
.57706 .82062 m .57772 .82202 L .57716 .82205 L 0 .996 .608 .159 k
F
.57706 .82062 m .57779 .82058 L .57772 .82202 L F
.57706 .82062 m .57703 .83114 L .57699 .82205 L 0 .988 .718 .138 k
F
.57706 .82062 m .57711 .83257 L .57703 .83114 L F
.57551 .83246 m .57553 .82061 L .57558 .82204 L .039 .9 .905 .087 k
F
.57553 .82061 m .57589 .82205 L .57558 .82204 L 0 .995 .773 .139 k
F
.57553 .82061 m .57548 .83103 L .57549 .82203 L .022 .805 .927 .09 k
F
.57553 .82061 m .57551 .83246 L .57548 .83103 L F
.5752 .8206 m .57553 .82061 L .57549 .82203 L .022 .951 .87 .103 k
F
.53864 .66874 m .53291 .65941 L .53754 .66721 L 0 .996 .996 .048 k
F
0 0 0 1 k
.53245 .65905 m
.53291 .65941 L
s
.53291 .65941 m
.53505 .66301 L
s
.53365 .65998 m
.53472 .66179 L
s
.53472 .66179 m
.53596 .66388 L
s
.57518 .83242 m .5752 .8206 L .57524 .82202 L .015 .811 .938 .095 k
F
.5752 .8206 m .57549 .82203 L .57524 .82202 L .022 .951 .87 .103 k
F
.5752 .8206 m .57515 .83099 L .57517 .82201 L .002 .728 .964 .101 k
F
.5752 .8206 m .57518 .83242 L .57515 .83099 L F
.57494 .82058 m .5752 .8206 L .57517 .82201 L .023 .876 .927 .095 k
F
.58091 .8203 m .57978 .81897 L .5807 .81886 L 0 .996 .485 .181 k
F
0 0 0 1 k
.58023 .80966 m
.5807 .81886 L
s
.58091 .8203 m .5797 .82044 L .57978 .81897 L 0 .996 .485 .181 k
F
0 0 0 1 k
.57943 .80981 m
.57978 .81897 L
s
.57978 .81897 m
.5807 .81886 L
s
.57791 .83259 m .57779 .82058 L .57792 .82202 L 0 .996 .614 .156 k
F
.57779 .82058 m .57858 .82198 L .57792 .82202 L 0 .996 .563 .166 k
F
.57779 .82058 m .57867 .82053 L .57858 .82198 L F
.57779 .82058 m .5778 .83115 L .57772 .82202 L 0 .996 .652 .15 k
F
.57779 .82058 m .57791 .83259 L .5778 .83115 L F
.57492 .83238 m .57494 .82058 L .57497 .822 L 0 .732 .974 .106 k
F
.57494 .82058 m .57517 .82201 L .57497 .822 L .023 .876 .927 .095 k
F
.57494 .82058 m .5749 .83096 L .57491 .82199 L 0 .658 .996 .109 k
F
.57494 .82058 m .57492 .83238 L .5749 .83096 L F
.57473 .82056 m .57494 .82058 L .57491 .82199 L .004 .792 .959 .103 k
F
.41604 .51974 m .40457 .50849 L .40595 .50924 L .299 .996 0 .495 k
F
.40457 .50849 m .40617 .50528 L .40595 .50924 L .292 .996 0 .473 k
F
.40457 .50849 m .40485 .50328 L .40617 .50528 L F
.40457 .50849 m .41604 .51974 L .41477 .51901 L .5 .5 .5 1 k
F
.40485 .50328 m .40457 .50849 L .40313 .50647 L .307 .996 0 .393 k
F
.58564 .8195 m .58474 .80862 L .5857 .81797 L 0 .996 .317 .233 k
F
.57472 .83234 m .57473 .82056 L .57475 .82197 L 0 .662 .996 .109 k
F
.57473 .82056 m .57491 .82199 L .57475 .82197 L .004 .792 .959 .103 k
F
.58113 .98119 m .58823 .985 L .58119 .98325 L .128 0 .329 0 k
F
0 0 0 1 k
.58171 .99656 m
.58823 .985 L
s
.42785 .53539 m .43694 .54534 L .4293 .5372 L .5 .5 .5 1 k
F
0 0 0 1 k
.4293 .5372 m
.43081 .54067 L
s
.57886 .83259 m .57867 .82053 L .57882 .82197 L 0 .996 .565 .163 k
F
.57867 .82053 m .57961 .8219 L .57882 .82197 L 0 .996 .52 .173 k
F
.57867 .82053 m .5797 .82044 L .57961 .8219 L F
.57867 .82053 m .57873 .83115 L .57858 .82198 L 0 .996 .598 .156 k
F
.57867 .82053 m .57886 .83259 L .57873 .83115 L F
.56076 1.01019 m .572 .99785 L .56329 1.00886 L .17 0 .459 0 k
F
0 0 0 1 k
.56329 1.00886 m
.57067 1.01177 L
s
.67842 .24679 m .7123 .25221 L .67971 .24959 L .22 .003 .29 .005 k
F
.67842 .24679 m .72132 .25028 L .7123 .25221 L F
0 0 0 1 k
.68338 .26769 m
.7123 .25221 L
s
.4877 .31471 m .48594 .30647 L .48714 .31349 L 0 .985 .996 .073 k
F
.34943 .4538 m .3653 .46672 L .36312 .46605 L .557 .824 .113 .076 k
F
0 0 0 1 k
.36168 .47135 m
.36312 .46605 L
s
.35106 .45624 m
.36312 .46605 L
s
.58222 .28006 m .60253 .27768 L .59794 .27902 L 0 .496 .996 .22 k
F
.60253 .27768 m .58667 .27833 L .60211 .27653 L .096 .21 .844 .106 k
F
.60253 .27768 m .58222 .28006 L .58667 .27833 L F
.62256 .26508 m .60253 .27768 L .60211 .27653 L .12 .23 .814 .101 k
F
.60253 .27768 m .62256 .26508 L .6232 .2667 L .141 .075 .465 .079 k
F
0 0 0 1 k
.6232 .2667 m
.64557 .26694 L
s
.68655 .96947 m .70457 .96946 L .68976 .97137 L .154 .166 .078 .072 k
F
0 0 0 1 k
.68976 .97137 m
.69395 .98519 L
s
.54026 1.01994 m .54346 1.02564 L .53889 1.02213 L .181 0 .547 0 k
F
0 0 0 1 k
.52972 1.03639 m
.54346 1.02564 L
s
.53864 .66874 m .54045 .66956 L .53827 .66778 L 0 .996 .996 .047 k
F
0 0 0 1 k
.53827 .66778 m
.53856 .66802 L
s
.53596 .66388 m
.53827 .66778 L
s
.53864 .66874 m .54151 .67107 L .54045 .66956 L 0 .996 .996 .047 k
F
0 0 0 1 k
.53942 .66774 m
.54045 .66956 L
s
.58229 .82011 m .58099 .81882 L .58204 .81867 L 0 .996 .443 .189 k
F
0 0 0 1 k
.58144 .80942 m
.58204 .81867 L
s
.58229 .82011 m .58091 .8203 L .58099 .81882 L 0 .996 .443 .189 k
F
0 0 0 1 k
.58052 .80962 m
.58099 .81882 L
s
.58099 .81882 m
.58204 .81867 L
s
.58 .83256 m .5797 .82044 L .57989 .82188 L 0 .996 .519 .171 k
F
.5797 .82044 m .5808 .82177 L .57989 .82188 L 0 .996 .477 .181 k
F
.5797 .82044 m .58091 .8203 L .5808 .82177 L F
.5797 .82044 m .57983 .83111 L .57961 .8219 L 0 .996 .548 .163 k
F
.5797 .82044 m .58 .83256 L .57983 .83111 L F
.47945 .30218 m .47742 .29281 L .47911 .30079 L 0 .996 .996 .01 k
F
0 0 0 1 k
.47942 .29801 m
.47963 .29887 L
s
.57646 .83254 m .57652 .82206 L .57654 .83111 L 0 .996 .728 .143 k
F
0 0 0 1 k
.57652 .82206 m
.57699 .82205 L
s
.57594 .8325 m .576 .82205 L .576 .83108 L .015 .958 .82 .111 k
F
0 0 0 1 k
.576 .82205 m
.57638 .82205 L
s
.57711 .83257 m .57716 .82205 L .5772 .83114 L 0 .996 .667 .15 k
F
0 0 0 1 k
.57716 .82205 m
.57772 .82202 L
s
.56076 1.01019 m .54724 1.02234 L .55826 1.01141 L .172 0 .529 0 k
F
.57551 .83246 m .57558 .82204 L .57557 .83104 L .039 .9 .905 .087 k
F
0 0 0 1 k
.57558 .82204 m
.57589 .82205 L
s
.57791 .83259 m .57792 .82202 L .578 .83115 L 0 .996 .614 .156 k
F
0 0 0 1 k
.57792 .82202 m
.57858 .82198 L
s
.57518 .83242 m .57524 .82202 L .57522 .831 L .015 .811 .938 .095 k
F
0 0 0 1 k
.57524 .82202 m
.57549 .82203 L
s
.43791 .54609 m .42785 .53539 L .4289 .53615 L .5 .5 .5 1 k
F
.42785 .53539 m .42799 .53272 L .4289 .53615 L F
.42785 .53539 m .42666 .53088 L .42799 .53272 L F
.42785 .53539 m .43791 .54609 L .43694 .54534 L F
.42666 .53088 m .42785 .53539 L .42642 .53354 L F
.34943 .4538 m .33181 .44038 L .33452 .44106 L .421 .566 .073 .053 k
F
.33181 .44038 m .33883 .43487 L .33452 .44106 L .414 .57 .073 .053 k
F
.33181 .44038 m .33747 .43222 L .33883 .43487 L F
.33181 .44038 m .31527 .42697 L .33022 .43766 L .376 .458 .062 .048 k
F
.33181 .44038 m .31215 .42632 L .31527 .42697 L F
.33747 .43222 m .33181 .44038 L .33022 .43766 L .391 .484 .065 .049 k
F
.57492 .83238 m .57497 .822 L .57495 .83096 L 0 .732 .974 .106 k
F
0 0 0 1 k
.57497 .822 m
.57517 .82201 L
s
.29904 1.1041 m .27478 1.12055 L .28784 1.10684 L .184 .309 .653 .108 k
F
0 0 0 1 k
.23512 1.12356 m
.27478 1.12055 L
s
.48083 .30323 m .48242 .30303 L .48078 .30217 L 0 .848 .996 .031 k
F
0 0 0 1 k
.47981 .29832 m
.48078 .30217 L
s
.48083 .30323 m .48299 .30435 L .48242 .30303 L 0 .848 .996 .031 k
F
0 0 0 1 k
.48138 .29935 m
.48242 .30303 L
s
.48078 .30217 m
.48242 .30303 L
s
.54743 .68152 m .54151 .67107 L .54189 .67204 L 0 .996 .996 .048 k
F
0 0 0 1 k
.54739 .67878 m
.54785 .67964 L
s
.54785 .67964 m
.54953 .68276 L
s
.54673 .67818 m
.5471 .67887 L
s
.54151 .67107 m .53971 .67027 L .54189 .67204 L 0 .996 .996 .046 k
F
.54151 .67107 m .53864 .66874 L .53971 .67027 L F
0 0 0 1 k
.53856 .66802 m
.54045 .66956 L
s
.54151 .67107 m .54703 .68053 L .54253 .67259 L 0 .996 .996 .047 k
F
.54151 .67107 m .54743 .68152 L .54703 .68053 L F
0 0 0 1 k
.54253 .67259 m
.54459 .67424 L
s
.58786 .80608 m .58603 .80515 L .58741 .80468 L 0 .996 .271 .267 k
F
.58786 .80608 m .58604 .8067 L .58603 .80515 L F
0 0 0 1 k
.58538 .80051 m
.58603 .80515 L
s
.58603 .80515 m
.58727 .80473 L
s
.53099 .30324 m .52108 .30627 L .52906 .30432 L 0 .996 .996 .468 k
F
0 0 0 1 k
.52232 .30489 m
.5303 .30294 L
s
.57472 .83234 m .57475 .82197 L .57474 .83093 L 0 .662 .996 .109 k
F
0 0 0 1 k
.57475 .82197 m
.57491 .82199 L
s
.57886 .83259 m .57882 .82197 L .57897 .83113 L 0 .996 .565 .163 k
F
0 0 0 1 k
.57882 .82197 m
.57961 .8219 L
s
.58905 .79209 m .5867 .78124 L .58889 .7905 L 0 .996 .269 .487 k
F
0 0 0 1 k
.5867 .78124 m
.58795 .78653 L
s
.58634 .78149 m
.58744 .78611 L
s
.58133 .83249 m .58091 .8203 L .58113 .82174 L 0 .996 .473 .178 k
F
.58091 .8203 m .58218 .8216 L .58113 .82174 L 0 .996 .434 .189 k
F
.58091 .8203 m .58229 .82011 L .58218 .8216 L F
.58091 .8203 m .58113 .83104 L .5808 .82177 L 0 .996 .499 .171 k
F
.58091 .8203 m .58133 .83249 L .58113 .83104 L F
.72132 .25028 m .68692 .24412 L .71956 .2468 L .236 0 .289 0 k
F
.72132 .25028 m .67842 .24679 L .68692 .24412 L F
0 0 0 1 k
.67971 .24959 m
.7123 .25221 L
s
.74915 .23466 m .75839 .18829 L .75929 .22858 L .19 .004 .129 .01 k
F
.74915 .23466 m .74775 .18163 L .75839 .18829 L F
.74915 .23466 m .68881 .23221 L .73998 .22927 L .181 .009 .117 .021 k
F
.74775 .18163 m .74915 .23466 L .73998 .22927 L .181 .011 .113 .023 k
F
.75563 .22258 m .72132 .25028 L .71956 .2468 L .236 0 .272 0 k
F
.72132 .25028 m .75809 .227 L .73198 .24801 L .243 0 .241 0 k
F
.72132 .25028 m .75563 .22258 L .75809 .227 L F
0 0 0 1 k
.73198 .24801 m
.75355 .25273 L
s
.58216 .75084 m .58137 .75078 L .58162 .74962 L .5 .5 .5 1 k
F
.58216 .75084 m .58183 .75236 L .58137 .75078 L F
0 0 0 1 k
.58002 .74681 m
.58137 .75078 L
s
.58222 .28006 m .59794 .27902 L .58251 .28083 L 0 .496 .996 .22 k
F
0 0 0 1 k
.58202 .28583 m
.59794 .27902 L
s
.58761 .81906 m .58604 .8067 L .58647 .80811 L 0 .996 .279 .247 k
F
.58604 .8067 m .58785 .80764 L .58647 .80811 L 0 .996 .257 .266 k
F
.58604 .8067 m .58786 .80608 L .58785 .80764 L F
.58604 .8067 m .5872 .81763 L .58601 .80824 L 0 .996 .288 .231 k
F
0 0 0 1 k
.58474 .80862 m
.58601 .80824 L
s
.58604 .8067 m .58761 .81906 L .5872 .81763 L 0 .996 .288 .231 k
F
.3653 .46672 m .37778 .47851 L .36684 .46902 L .369 .986 .001 .195 k
F
0 0 0 1 k
.3654 .47431 m
.36684 .46902 L
s
.6109 .95454 m .60655 .96793 L .60925 .95624 L .092 .108 .26 .044 k
F
.40485 .50328 m .40313 .50647 L .40334 .50251 L .307 .996 0 .393 k
F
0 0 0 1 k
.39364 .4978 m
.40313 .50647 L
s
.3653 .46672 m .34943 .4538 L .3518 .45452 L .473 .696 .09 .062 k
F
.34943 .4538 m .35517 .44896 L .3518 .45452 L .463 .7 .089 .062 k
F
.34943 .4538 m .35386 .44648 L .35517 .44896 L F
.34943 .4538 m .33452 .44106 L .34792 .45127 L .421 .566 .073 .053 k
F
.35386 .44648 m .34943 .4538 L .34792 .45127 L .439 .597 .077 .055 k
F
.58 .83256 m .57989 .82188 L .58011 .83109 L 0 .996 .519 .171 k
F
0 0 0 1 k
.57989 .82188 m
.5808 .82177 L
s
.58386 .81984 m .58237 .81861 L .58357 .81841 L 0 .996 .401 .198 k
F
0 0 0 1 k
.5828 .80911 m
.58357 .81841 L
s
.58386 .81984 m .58229 .82011 L .58237 .81861 L 0 .996 .401 .198 k
F
0 0 0 1 k
.58177 .80936 m
.58237 .81861 L
s
.58237 .81861 m
.58357 .81841 L
s
.58216 .75084 m .57833 .74043 L .58164 .74924 L .5 .5 .5 1 k
F
0 0 0 1 k
.57833 .74043 m
.58016 .74531 L
s
.58137 .75078 m
.58144 .75048 L
s
.57996 .74521 m
.58162 .74962 L
s
.58144 .75048 m
.58162 .74962 L
s
.57831 .74081 m
.57996 .74521 L
s
.58589 .76417 m .58183 .75236 L .58238 .75359 L .5 .5 .5 1 k
F
0 0 0 1 k
.58192 .75499 m
.58212 .75433 L
s
.58183 .75236 m .58263 .75243 L .58238 .75359 L .5 .5 .5 1 k
F
.58183 .75236 m .58216 .75084 L .58263 .75243 L F
.58183 .75236 m .58532 .76292 L .58224 .75395 L F
.58183 .75236 m .58589 .76417 L .58532 .76292 L F
0 0 0 1 k
.58315 .7598 m
.58454 .7643 L
s
.58212 .75433 m
.58224 .75395 L
s
.58905 .79209 m .58727 .79144 L .58853 .79074 L 0 .996 .237 .384 k
F
.58905 .79209 m .58739 .79302 L .58727 .79144 L F
0 0 0 1 k
.58645 .78746 m
.58727 .79144 L
s
.58727 .79144 m
.58824 .7909 L
s
.56491 .70952 m .56003 .69968 L .56407 .70796 L 0 .996 .996 .067 k
F
0 0 0 1 k
.56003 .69968 m
.56214 .70402 L
s
.56042 .70016 m
.56244 .7043 L
s
.5967 .96844 m .59007 .98145 L .59486 .97 L .101 .008 .317 .013 k
F
0 0 0 1 k
.59248 .9819 m
.59728 .97046 L
s
.42666 .53088 m .42642 .53354 L .42551 .5301 L .5 .5 .5 1 k
F
0 0 0 1 k
.4182 .52537 m
.42642 .53354 L
s
.68655 .96947 m .70605 .96695 L .70457 .96946 L .154 .166 .078 .072 k
F
.68655 .96947 m .68318 .95389 L .68796 .96709 L .156 .221 .089 .077 k
F
.68655 .96947 m .68026 .95211 L .68318 .95389 L F
.70605 .96695 m .68655 .96947 L .68796 .96709 L .153 .201 .09 .075 k
F
0 0 0 1 k
.68976 .97137 m
.70457 .96946 L
s
.70457 .96946 m
.71137 .98341 L
s
.68026 .95211 m .68655 .96947 L .68371 .96759 L .145 .187 .109 .071 k
F
.55402 1.00642 m .56076 1.01019 L .55826 1.01141 L .171 0 .516 0 k
F
.56076 1.01019 m .57222 .9957 L .572 .99785 L .17 0 .459 0 k
F
.56076 1.01019 m .55619 1.00518 L .5613 1.00805 L .156 0 .559 0 k
F
.56076 1.01019 m .55402 1.00642 L .55619 1.00518 L F
.57222 .9957 m .56076 1.01019 L .5613 1.00805 L .168 0 .526 0 k
F
0 0 0 1 k
.56329 1.00886 m
.572 .99785 L
s
.572 .99785 m
.57929 1.00013 L
s
.58981 .80533 m .58739 .79302 L .58791 .79438 L 0 .996 .225 .341 k
F
0 0 0 1 k
.58627 .79519 m
.58628 .79524 L
s
.58627 .79519 m
.58637 .79514 L
s
.58739 .79302 m .58917 .79368 L .58791 .79438 L 0 .996 .217 .38 k
F
.58739 .79302 m .58905 .79209 L .58917 .79368 L F
.58739 .79302 m .58931 .80394 L .58747 .79459 L 0 .996 .221 .311 k
F
0 0 0 1 k
.58628 .79524 m
.58705 .79985 L
s
.58739 .79302 m .58981 .80533 L .58931 .80394 L 0 .996 .221 .311 k
F
0 0 0 1 k
.58664 .80002 m
.58741 .80468 L
s
.58637 .79514 m
.58747 .79459 L
s
.58727 .80473 m
.58741 .80468 L
s
.56491 .70952 m .56551 .70993 L .56446 .70844 L 0 .996 .996 .091 k
F
.56491 .70952 m .5663 .71148 L .56551 .70993 L F
0 0 0 1 k
.5637 .70596 m
.56551 .70993 L
s
.48476 .31405 m .48299 .30435 L .48294 .3054 L 0 .787 .996 .047 k
F
.48299 .30435 m .4813 .30455 L .48294 .3054 L 0 .731 .996 .033 k
F
.48299 .30435 m .48083 .30323 L .4813 .30455 L F
.48299 .30435 m .48491 .31299 L .48357 .30562 L 0 .859 .996 .074 k
F
.48299 .30435 m .48476 .31405 L .48491 .31299 L F
0 0 0 1 k
.48357 .30562 m
.48594 .30647 L
s
.58133 .83249 m .58113 .82174 L .58146 .83101 L 0 .996 .473 .178 k
F
.58289 .83237 m .58229 .82011 L .58256 .82155 L 0 .996 .427 .187 k
F
.58229 .82011 m .58376 .82135 L .58256 .82155 L 0 .996 .39 .197 k
F
.58229 .82011 m .58386 .81984 L .58376 .82135 L F
.58229 .82011 m .58264 .83092 L .58218 .8216 L 0 .996 .451 .178 k
F
0 0 0 1 k
.58113 .82174 m
.58218 .8216 L
s
.58229 .82011 m .58289 .83237 L .58264 .83092 L 0 .996 .451 .178 k
F
.57145 .72259 m .5663 .71148 L .56677 .71257 L 0 .996 .996 .115 k
F
0 0 0 1 k
.56715 .7132 m
.56797 .71443 L
s
.5663 .71148 m .56572 .71108 L .56677 .71257 L 0 .996 .996 .094 k
F
.5663 .71148 m .56491 .70952 L .56572 .71108 L F
0 0 0 1 k
.56545 .70984 m
.56551 .70993 L
s
.56446 .70844 m
.56545 .70984 L
s
.5663 .71148 m .57096 .72148 L .56704 .71304 L 0 .996 .996 .13 k
F
.5663 .71148 m .57145 .72259 L .57096 .72148 L F
0 0 0 1 k
.57002 .71909 m
.57185 .72334 L
s
.56704 .71304 m
.56715 .7132 L
s
.58761 .81906 m .58647 .80811 L .58766 .8175 L 0 .996 .279 .247 k
F
.66403 .19254 m .67248 .23467 L .65877 .19978 L .164 .023 .088 .046 k
F
0 0 0 1 k
.6299 .24198 m
.67248 .23467 L
s
.31215 .42632 m .32072 .42003 L .31527 .42697 L .37 .462 .063 .048 k
F
.31215 .42632 m .3193 .41718 L .32072 .42003 L F
.31215 .42632 m .29368 .41207 L .31047 .42338 L .336 .364 .056 .045 k
F
.31215 .42632 m .29007 .41145 L .29368 .41207 L F
.3193 .41718 m .31215 .42632 L .31047 .42338 L .349 .385 .057 .045 k
F
.5161 .64069 m .50971 .63153 L .51486 .63915 L 0 .996 .996 .073 k
F
0 0 0 1 k
.50971 .63153 m
.51145 .63411 L
s
.51056 .63219 m
.51314 .636 L
s
.58564 .8195 m .58394 .81833 L .58529 .81807 L 0 .996 .358 .207 k
F
0 0 0 1 k
.58433 .80872 m
.58529 .81807 L
s
.58564 .8195 m .58386 .81984 L .58394 .81833 L 0 .996 .358 .207 k
F
0 0 0 1 k
.58317 .80903 m
.58394 .81833 L
s
.58394 .81833 m
.58529 .81807 L
s
.47857 1.0575 m .47486 1.06595 L .47483 1.05985 L .111 .062 .607 .062 k
F
.5161 .64069 m .51835 .64183 L .51571 .63981 L 0 .996 .996 .067 k
F
0 0 0 1 k
.51314 .636 m
.51571 .63981 L
s
.5161 .64069 m .51957 .64336 L .51835 .64183 L 0 .996 .996 .067 k
F
0 0 0 1 k
.51586 .63804 m
.51835 .64183 L
s
.4768 .29049 m .47851 .30009 L .47709 .29191 L 0 .996 .996 .003 k
F
0 0 0 1 k
.47764 .29309 m
.47821 .29578 L
s
.4768 .29049 m .47866 .30126 L .47851 .30009 L 0 .996 .996 .003 k
F
0 0 0 1 k
.47709 .29191 m
.47742 .29281 L
s
.47742 .29281 m
.47826 .2968 L
s
.47826 .2968 m
.47844 .29766 L
s
.47821 .29578 m
.47848 .29708 L
s
.15121 .35836 m .16967 .34351 L .15775 .35836 L .247 .161 .052 .049 k
F
0 0 0 1 k
.15775 .35836 m
.18868 .37214 L
s
.15121 .35836 m .16684 .33878 L .16967 .34351 L .247 .161 .052 .049 k
F
.15121 .35836 m .11149 .33809 L .14765 .35344 L .226 .128 .054 .052 k
F
.15121 .35836 m .10369 .3382 L .11149 .33809 L F
.16684 .33878 m .15121 .35836 L .14765 .35344 L .23 .133 .054 .052 k
F
.58289 .83237 m .58256 .82155 L .58302 .83087 L 0 .996 .427 .187 k
F
.58589 .76417 m .58469 .76398 L .58532 .76292 L .5 .5 .5 1 k
F
.58589 .76417 m .58506 .76557 L .58469 .76398 L F
0 0 0 1 k
.58347 .76001 m
.58469 .76398 L
s
.58981 .80533 m .58791 .79438 L .58975 .80374 L 0 .996 .225 .341 k
F
0 0 0 1 k
.58747 .79459 m
.58839 .79926 L
s
.26513 .39557 m .28624 .41098 L .2673 .39892 L .347 .328 .055 .045 k
F
.26513 .39557 m .29007 .41145 L .28624 .41098 L F
0 0 0 1 k
.28163 .41944 m
.28624 .41098 L
s
.63493 .95533 m .64735 .95699 L .63666 .95728 L .128 .189 .161 .063 k
F
0 0 0 1 k
.63613 .96971 m
.63666 .95728 L
s
.68026 .95211 m .68371 .96759 L .67893 .9544 L .145 .187 .109 .071 k
F
0 0 0 1 k
.66948 .96878 m
.68371 .96759 L
s
.58877 .77758 m .58506 .76557 L .58563 .76684 L .5 .5 .5 1 k
F
0 0 0 1 k
.5847 .7681 m
.58501 .76767 L
s
.58506 .76557 m .58626 .76578 L .58563 .76684 L .5 .5 .5 1 k
F
.58506 .76557 m .58589 .76417 L .58626 .76578 L F
.58506 .76557 m .58819 .77628 L .58537 .76716 L 0 .996 .433 .815 k
F
.58506 .76557 m .58877 .77758 L .58819 .77628 L F
0 0 0 1 k
.58569 .77294 m
.58694 .77751 L
s
.58501 .76767 m
.58537 .76716 L
s
.58644 .77794 m
.58694 .77751 L
s
.41604 .51974 m .40595 .50924 L .41468 .51779 L .299 .996 0 .495 k
F
0 0 0 1 k
.41477 .51901 m
.41552 .52273 L
s
.40605 .51046 m
.41477 .51901 L
s
.62218 .95516 m .63322 .95725 L .62354 .95712 L .118 .176 .19 .058 k
F
.62218 .95516 m .63493 .95533 L .63322 .95725 L F
0 0 0 1 k
.6327 .96968 m
.63322 .95725 L
s
.62178 .96919 m
.62354 .95712 L
s
.62354 .95712 m
.63322 .95725 L
s
.5261 .65349 m .51957 .64336 L .51995 .64425 L 0 .996 .996 .063 k
F
.51957 .64336 m .51731 .64223 L .51995 .64425 L F
.51957 .64336 m .5161 .64069 L .51731 .64223 L F
0 0 0 1 k
.51571 .63981 m
.51835 .64183 L
s
.51957 .64336 m .52572 .65257 L .52075 .64488 L 0 .996 .996 .059 k
F
0 0 0 1 k
.52544 .65009 m
.52579 .65066 L
s
.51957 .64336 m .5261 .65349 L .52572 .65257 L 0 .996 .996 .059 k
F
0 0 0 1 k
.52075 .64488 m
.52341 .64682 L
s
.58589 .76417 m .58238 .75359 L .58546 .76257 L .5 .5 .5 1 k
F
0 0 0 1 k
.58469 .76398 m
.58495 .76355 L
s
.58378 .75843 m
.58532 .76292 L
s
.58495 .76355 m
.58532 .76292 L
s
.58224 .75395 m
.58378 .75843 L
s
.58468 .83218 m .58386 .81984 L .58419 .82129 L 0 .996 .381 .196 k
F
.58386 .81984 m .58554 .82103 L .58419 .82129 L 0 .996 .347 .207 k
F
.58386 .81984 m .58564 .8195 L .58554 .82103 L F
.58386 .81984 m .58438 .83073 L .58376 .82135 L 0 .996 .403 .186 k
F
0 0 0 1 k
.58256 .82155 m
.58376 .82135 L
s
.58386 .81984 m .58468 .83218 L .58438 .83073 L 0 .996 .403 .186 k
F
.80662 .98964 m .82395 1.00828 L .80584 .99291 L .211 .123 .054 .053 k
F
.80662 .98964 m .83043 1.00988 L .82395 1.00828 L F
0 0 0 1 k
.79882 1.01361 m
.82395 1.00828 L
s
.83043 1.00988 m .86157 1.00462 L .83768 1.01139 L .228 .121 .056 .055 k
F
0 0 0 1 k
.83768 1.01139 m
.85712 1.02796 L
s
.83043 1.00988 m .86186 1.00094 L .86157 1.00462 L .228 .121 .056 .055 k
F
.83043 1.00988 m .81289 .99105 L .831 1.00645 L .241 .153 .052 .05 k
F
.83043 1.00988 m .80662 .98964 L .81289 .99105 L F
.86186 1.00094 m .83043 1.00988 L .831 1.00645 L .235 .144 .053 .05 k
F
0 0 0 1 k
.47709 .29191 m
.4778 .296 L
s
.4778 .296 m
.47838 .29933 L
s
.77926 .99624 m .80584 .99291 L .78506 .99791 L .217 .134 .053 .051 k
F
0 0 0 1 k
.78506 .99791 m
.79882 1.01361 L
s
.54743 .68152 m .54189 .67204 L .54639 .67998 L 0 .996 .996 .048 k
F
0 0 0 1 k
.54183 .67199 m
.54189 .67204 L
s
.54189 .67204 m
.54409 .67592 L
s
.54253 .67259 m
.54443 .67595 L
s
.54443 .67595 m
.54478 .67656 L
s
.53099 .30324 m .54171 .29907 L .53329 .30219 L .5 .5 .5 1 k
F
0 0 0 1 k
.53329 .30219 m
.53802 .29858 L
s
.44538 1.07772 m .41088 1.08606 L .44142 1.07779 L .022 .267 .935 .168 k
F
.44538 1.07772 m .40525 1.08859 L .41088 1.08606 L F
0 0 0 1 k
.41016 1.0887 m
.44061 1.08044 L
s
.44943 1.06822 m .44538 1.07772 L .44142 1.07779 L .124 .217 .808 .091 k
F
.44538 1.07772 m .4527 1.06799 L .4496 1.07522 L 0 .206 .986 .166 k
F
.44538 1.07772 m .44943 1.06822 L .4527 1.06799 L F
0 0 0 1 k
.4496 1.07522 m
.47486 1.06595 L
s
.3797 .47921 m .3653 .46672 L .36739 .46746 L .517 .875 .105 .083 k
F
.3653 .46672 m .36999 .46244 L .36739 .46746 L .506 .877 .104 .082 k
F
.3653 .46672 m .36872 .46011 L .36999 .46244 L F
.3653 .46672 m .3797 .47921 L .37778 .47851 L .369 .986 .001 .195 k
F
0 0 0 1 k
.36684 .46902 m
.37778 .47851 L
s
.37682 .4833 m
.37778 .47851 L
s
.3653 .46672 m .3518 .45452 L .36387 .46434 L .473 .696 .09 .062 k
F
.36872 .46011 m .3653 .46672 L .36387 .46434 L .494 .742 .096 .066 k
F
.48476 .31405 m .48294 .3054 L .48429 .31277 L 0 .787 .996 .047 k
F
.77926 .99624 m .80662 .98964 L .80584 .99291 L .217 .134 .053 .051 k
F
.77926 .99624 m .76698 .97847 L .78017 .99318 L .226 .171 .053 .05 k
F
.77926 .99624 m .76191 .97691 L .76698 .97847 L F
.80662 .98964 m .77926 .99624 L .78017 .99318 L .22 .16 .053 .05 k
F
.76191 .97691 m .77926 .99624 L .77409 .99452 L .195 .141 .057 .055 k
F
.58981 .80533 m .58782 .80451 L .58931 .80394 L 0 .996 .237 .286 k
F
.58981 .80533 m .58786 .80608 L .58782 .80451 L F
0 0 0 1 k
.58705 .79985 m
.58782 .80451 L
s
.55402 1.00642 m .55826 1.01141 L .55313 1.00855 L .171 0 .516 0 k
F
0 0 0 1 k
.54724 1.02234 m
.55826 1.01141 L
s
.43791 .54609 m .4289 .53615 L .43655 .54429 L .5 .5 .5 1 k
F
0 0 0 1 k
.43694 .54534 m
.43851 .54855 L
s
.4293 .5372 m
.43694 .54534 L
s
.54743 .68152 m .54891 .68224 L .54703 .68053 L 0 .996 .996 .05 k
F
0 0 0 1 k
.54703 .68053 m
.54708 .68057 L
s
.54743 .68152 m .5499 .68377 L .54891 .68224 L 0 .996 .996 .05 k
F
0 0 0 1 k
.5471 .67887 m
.54891 .68224 L
s
.58468 .83218 m .58419 .82129 L .58481 .83067 L 0 .996 .381 .196 k
F
.58977 .8185 m .58786 .80608 L .58835 .80748 L 0 .996 .242 .263 k
F
.58786 .80608 m .58983 .80691 L .58835 .80748 L 0 .996 .222 .284 k
F
.58786 .80608 m .58981 .80533 L .58983 .80691 L F
.58786 .80608 m .5893 .81708 L .58785 .80764 L 0 .996 .25 .245 k
F
0 0 0 1 k
.58647 .80811 m
.58785 .80764 L
s
.58786 .80608 m .58977 .8185 L .5893 .81708 L 0 .996 .25 .245 k
F
.76191 .97691 m .77409 .99452 L .76089 .97984 L .195 .141 .057 .055 k
F
0 0 0 1 k
.75277 .99833 m
.77409 .99452 L
s
.58877 .77758 m .58721 .77723 L .58819 .77628 L 0 .996 .323 .647 k
F
.58877 .77758 m .58747 .77882 L .58721 .77723 L F
0 0 0 1 k
.58612 .77326 m
.58721 .77723 L
s
.58761 .81906 m .5857 .81797 L .5872 .81763 L 0 .996 .316 .218 k
F
0 0 0 1 k
.58601 .80824 m
.5872 .81763 L
s
.58761 .81906 m .58564 .8195 L .5857 .81797 L 0 .996 .316 .218 k
F
0 0 0 1 k
.58474 .80862 m
.5857 .81797 L
s
.5857 .81797 m
.5872 .81763 L
s
.57145 .72259 m .57162 .72291 L .57096 .72148 L 0 .996 .996 .159 k
F
.57145 .72259 m .57232 .72447 L .57162 .72291 L F
0 0 0 1 k
.56992 .71896 m
.57162 .72291 L
s
.57145 .72259 m .56677 .71257 L .57069 .72102 L 0 .996 .996 .115 k
F
0 0 0 1 k
.56677 .71257 m
.56887 .71711 L
s
.569 .71726 m
.57096 .72148 L
s
.56704 .71304 m
.569 .71726 L
s
.55568 .69441 m .5499 .68377 L .55032 .68477 L 0 .996 .996 .055 k
F
.5499 .68377 m .54843 .68306 L .55032 .68477 L 0 .996 .996 .05 k
F
.5499 .68377 m .54743 .68152 L .54843 .68306 L F
0 0 0 1 k
.54708 .68057 m
.54891 .68224 L
s
.5499 .68377 m .55525 .69338 L .55086 .6853 L 0 .996 .996 .056 k
F
.5499 .68377 m .55568 .69441 L .55525 .69338 L F
0 0 0 1 k
.55522 .69148 m
.5573 .69554 L
s
.5509 .68534 m
.55264 .68692 L
s
.55086 .6853 m
.5509 .68534 L
s
.63493 .95533 m .649 .95495 L .64735 .95699 L .128 .189 .161 .063 k
F
0 0 0 1 k
.64735 .95699 m
.64833 .96974 L
s
.63666 .95728 m
.64735 .95699 L
s
.57222 .9957 m .5613 1.00805 L .57001 .99703 L .168 0 .526 0 k
F
.59077 .79101 m .58747 .77882 L .58805 .78013 L 0 .996 .242 .54 k
F
0 0 0 1 k
.5867 .78124 m
.58686 .78111 L
s
.58747 .77882 m .58903 .77919 L .58805 .78013 L 0 .996 .272 .634 k
F
.58747 .77882 m .58877 .77758 L .58903 .77919 L F
.58747 .77882 m .59019 .78968 L .58769 .78041 L 0 .996 .207 .473 k
F
.58747 .77882 m .59077 .79101 L .59019 .78968 L F
0 0 0 1 k
.58744 .78611 m
.58853 .79074 L
s
.58686 .78111 m
.58769 .78041 L
s
.58824 .7909 m
.58853 .79074 L
s
.35386 .44648 m .34792 .45127 L .35128 .4457 L .439 .597 .077 .055 k
F
0 0 0 1 k
.33452 .44106 m
.34792 .45127 L
s
.63493 .95533 m .63594 .94131 L .63643 .95337 L .131 .258 .18 .066 k
F
.63493 .95533 m .63428 .93946 L .63594 .94131 L F
.649 .95495 m .63493 .95533 L .63643 .95337 L .128 .226 .179 .063 k
F
.63493 .95533 m .62372 .9533 L .63341 .95344 L .117 .21 .21 .058 k
F
.63493 .95533 m .62218 .95516 L .62372 .9533 L F
.63428 .93946 m .63493 .95533 L .63341 .95344 L .121 .212 .196 .06 k
F
.57729 .73581 m .57232 .72447 L .57283 .7256 L .5 .5 .5 1 k
F
0 0 0 1 k
.57308 .72631 m
.57351 .72737 L
s
.57232 .72447 m .57218 .72417 L .57283 .7256 L 0 .996 .996 .164 k
F
.57232 .72447 m .57145 .72259 L .57218 .72417 L F
0 0 0 1 k
.57096 .72148 m
.57154 .72274 L
s
.57154 .72274 m
.57162 .72291 L
s
.57232 .72447 m .57676 .73466 L .57298 .72604 L .5 .5 .5 1 k
F
.57232 .72447 m .57729 .73581 L .57676 .73466 L F
0 0 0 1 k
.57537 .7321 m
.57711 .73642 L
s
.57298 .72604 m
.57308 .72631 L
s
.6109 .95454 m .62048 .95696 L .6119 .95649 L .107 .161 .223 .052 k
F
.6109 .95454 m .62218 .95516 L .62048 .95696 L F
0 0 0 1 k
.61873 .96903 m
.62048 .95696 L
s
.60921 .96818 m
.6119 .95649 L
s
.6119 .95649 m
.62048 .95696 L
s
.33747 .43222 m .33022 .43766 L .33452 .43146 L .391 .484 .065 .049 k
F
0 0 0 1 k
.31527 .42697 m
.33022 .43766 L
s
.47945 .30218 m .48038 .30186 L .47933 .30107 L 0 .835 .996 .009 k
F
0 0 0 1 k
.47848 .29708 m
.47933 .30107 L
s
.47945 .30218 m .48083 .30323 L .48038 .30186 L 0 .835 .996 .009 k
F
0 0 0 1 k
.47963 .29887 m
.48038 .30186 L
s
.47933 .30107 m
.48038 .30186 L
s
.58877 .77758 m .58563 .76684 L .58845 .77597 L .5 .5 .5 1 k
F
0 0 0 1 k
.58721 .77723 m
.58784 .77662 L
s
.58678 .77172 m
.58819 .77628 L
s
.58784 .77662 m
.58819 .77628 L
s
.58537 .76716 m
.58678 .77172 L
s
.58671 .83192 m .58564 .8195 L .58602 .82094 L 0 .996 .335 .205 k
F
.58564 .8195 m .58752 .8206 L .58602 .82094 L 0 .996 .303 .218 k
F
.58564 .8195 m .58761 .81906 L .58752 .8206 L F
.58564 .8195 m .58635 .83046 L .58554 .82103 L 0 .996 .356 .195 k
F
0 0 0 1 k
.58419 .82129 m
.58554 .82103 L
s
.58564 .8195 m .58671 .83192 L .58635 .83046 L 0 .996 .356 .195 k
F
.58977 .8185 m .58835 .80748 L .5898 .81692 L 0 .996 .242 .263 k
F
.649 .95495 m .66267 .95608 L .65112 .95687 L .138 .2 .134 .068 k
F
0 0 0 1 k
.65112 .95687 m
.6521 .96962 L
s
.48055 .59858 m .47256 .58848 L .47315 .58929 L 0 .996 .996 .18 k
F
.47256 .58848 m .47081 .58666 L .47315 .58929 L 0 .996 .996 .182 k
F
.47256 .58848 m .46947 .58502 L .47081 .58666 L F
.47256 .58848 m .48 .59777 L .47392 .59009 L 0 .996 .996 .149 k
F
0 0 0 1 k
.47656 .59268 m
.47955 .59645 L
s
.47256 .58848 m .48055 .59858 L .48 .59777 L 0 .996 .996 .149 k
F
0 0 0 1 k
.47392 .59009 m
.47656 .59268 L
s
.46947 .58502 m .47256 .58848 L .47118 .58685 L 0 .996 .996 .203 k
F
.46947 .58502 m .47118 .58685 L .46893 .58433 L F
.46947 .58502 m .46808 .5832 L .47002 .58572 L .5 .5 .5 1 k
F
.47753 .59529 m .46947 .58502 L .47012 .58585 L 0 .996 .996 .216 k
F
.46947 .58502 m .47002 .58572 L .47012 .58585 L .5 .5 .5 1 k
F
.46947 .58502 m .46893 .58433 L .46883 .58422 L 0 .996 .996 .203 k
F
0 0 0 1 k
.46483 .57924 m
.46666 .58143 L
s
.46698 .58182 m
.47118 .58685 L
s
.46666 .58143 m
.46698 .58182 L
s
.52412 .30956 m .53099 .30324 L .52906 .30432 L 0 .996 .996 .711 k
F
.53099 .30324 m .5261 .3083 L .53131 .3035 L .5 .5 .5 1 k
F
.53099 .30324 m .52412 .30956 L .5261 .3083 L F
.54207 .29913 m .53099 .30324 L .53131 .3035 L F
.53099 .30324 m .54207 .29913 L .54171 .29907 L F
0 0 0 1 k
.54171 .29907 m
.54921 .29568 L
s
.48259 .31332 m .48083 .30323 L .48087 .30433 L 0 .704 .996 .022 k
F
.48083 .30323 m .47982 .30354 L .48087 .30433 L 0 .723 .996 .01 k
F
.48083 .30323 m .47945 .30218 L .47982 .30354 L F
.48083 .30323 m .48264 .31222 L .4813 .30455 L 0 .69 .996 .049 k
F
.48083 .30323 m .48259 .31332 L .48264 .31222 L F
0 0 0 1 k
.4813 .30455 m
.48294 .3054 L
s
.57222 .9957 m .58119 .98325 L .57442 .99428 L .131 0 .366 0 k
F
0 0 0 1 k
.57442 .99428 m
.58171 .99656 L
s
.62218 .95516 m .62436 .94153 L .62372 .9533 L .12 .243 .212 .06 k
F
.62218 .95516 m .62302 .93967 L .62436 .94153 L F
.62218 .95516 m .61242 .95278 L .621 .95325 L .106 .192 .247 .053 k
F
.62218 .95516 m .6109 .95454 L .61242 .95278 L F
.62302 .93967 m .62218 .95516 L .621 .95325 L .111 .196 .23 .055 k
F
.3797 .47921 m .39112 .49064 L .38115 .4814 L .323 .996 0 .271 k
F
0 0 0 1 k
.38019 .48618 m
.38115 .4814 L
s
.70605 .96695 m .68796 .96709 L .70278 .96517 L .153 .201 .09 .075 k
F
.46104 .5748 m .46883 .58422 L .46242 .57646 L 0 .996 .996 .206 k
F
0 0 0 1 k
.46242 .57646 m
.46483 .57924 L
s
.58671 .83192 m .58602 .82094 L .58683 .83038 L 0 .996 .335 .205 k
F
.10687 .34509 m .10822 .34342 L .10725 .34554 L .244 .141 .056 .053 k
F
.46104 .5748 m .46947 .58502 L .46883 .58422 L 0 .996 .996 .206 k
F
.46947 .58502 m .46104 .5748 L .46172 .5756 L .5 .5 .5 1 k
F
.46104 .5748 m .45969 .57279 L .46172 .5756 L F
.46104 .5748 m .45835 .57111 L .45969 .57279 L F
.45835 .57111 m .46104 .5748 L .45964 .57313 L F
.59077 .79101 m .58889 .7905 L .59019 .78968 L 0 .996 .208 .42 k
F
.59077 .79101 m .58905 .79209 L .58889 .7905 L F
0 0 0 1 k
.58795 .78653 m
.58889 .7905 L
s
.59189 .80443 m .58905 .79209 L .58963 .79344 L 0 .996 .195 .371 k
F
.58905 .79209 m .59093 .79262 L .58963 .79344 L 0 .996 .188 .415 k
F
.58905 .79209 m .59077 .79101 L .59093 .79262 L F
.58905 .79209 m .59132 .80306 L .58917 .79368 L 0 .996 .19 .335 k
F
0 0 0 1 k
.58791 .79438 m
.58883 .79906 L
s
.58905 .79209 m .59189 .80443 L .59132 .80306 L 0 .996 .19 .335 k
F
0 0 0 1 k
.58839 .79926 m
.58931 .80394 L
s
.58791 .79438 m
.58917 .79368 L
s
.58782 .80451 m
.58931 .80394 L
s
.59077 .79101 m .58805 .78013 L .59056 .7894 L 0 .996 .242 .54 k
F
0 0 0 1 k
.58889 .7905 m
.59019 .78968 L
s
.58894 .78504 m
.59019 .78968 L
s
.58769 .78041 m
.58894 .78504 L
s
.45835 .57111 m .45964 .57313 L .4576 .57032 L .5 .5 .5 1 k
F
0 0 0 1 k
.45288 .5654 m
.45964 .57313 L
s
.63428 .93946 m .63341 .95344 L .63292 .94137 L .121 .212 .196 .06 k
F
0 0 0 1 k
.62372 .9533 m
.63341 .95344 L
s
.5261 .65349 m .51995 .64425 L .52491 .65195 L 0 .996 .996 .063 k
F
0 0 0 1 k
.51995 .64425 m
.52198 .6474 L
s
.52075 .64488 m
.52323 .64872 L
s
.48055 .59858 m .48254 .60023 L .48 .59777 L 0 .996 .996 .149 k
F
.48055 .59858 m .48389 .60183 L .48254 .60023 L F
0 0 0 1 k
.47955 .59645 m
.48254 .60023 L
s
.57791 .83259 m .5772 .83114 L .5778 .83115 L .013 .963 .74 .118 k
F
0 0 0 1 k
.57772 .82202 m
.5778 .83115 L
s
.57886 .83259 m .578 .83115 L .57873 .83115 L 0 .996 .656 .148 k
F
0 0 0 1 k
.57858 .82198 m
.57873 .83115 L
s
.57886 .83259 m .57791 .83259 L .578 .83115 L 0 .996 .656 .148 k
F
0 0 0 1 k
.57792 .82202 m
.578 .83115 L
s
.578 .83115 m
.57873 .83115 L
s
.57791 .83259 m .57711 .83257 L .5772 .83114 L .013 .963 .74 .118 k
F
0 0 0 1 k
.57716 .82205 m
.5772 .83114 L
s
.5772 .83114 m
.5778 .83115 L
s
.57711 .83257 m .57654 .83111 L .57703 .83114 L .054 .922 .839 .082 k
F
0 0 0 1 k
.57699 .82205 m
.57703 .83114 L
s
.58 .83256 m .57897 .83113 L .57983 .83111 L 0 .996 .598 .155 k
F
0 0 0 1 k
.57961 .8219 m
.57983 .83111 L
s
.58 .83256 m .57886 .83259 L .57897 .83113 L 0 .996 .598 .155 k
F
0 0 0 1 k
.57882 .82197 m
.57897 .83113 L
s
.57897 .83113 m
.57983 .83111 L
s
.49149 .61187 m .48389 .60183 L .48441 .60265 L 0 .996 .996 .135 k
F
.48389 .60183 m .48187 .60018 L .48441 .60265 L F
.48389 .60183 m .48055 .59858 L .48187 .60018 L F
.48389 .60183 m .491 .61104 L .48523 .60341 L 0 .996 .996 .115 k
F
0 0 0 1 k
.48798 .60582 m
.49081 .60959 L
s
.48389 .60183 m .49149 .61187 L .491 .61104 L 0 .996 .996 .115 k
F
0 0 0 1 k
.48523 .60341 m
.48798 .60582 L
s
.57711 .83257 m .57646 .83254 L .57654 .83111 L .054 .922 .839 .082 k
F
0 0 0 1 k
.57652 .82206 m
.57654 .83111 L
s
.57654 .83111 m
.57703 .83114 L
s
.649 .95495 m .63643 .95337 L .64713 .95308 L .128 .226 .179 .063 k
F
.57646 .83254 m .576 .83108 L .5764 .83111 L .046 .846 .895 .078 k
F
0 0 0 1 k
.57638 .82205 m
.5764 .83111 L
s
.57729 .73581 m .57701 .73602 L .57676 .73466 L .5 .5 .5 1 k
F
.57729 .73581 m .57762 .7376 L .57701 .73602 L F
0 0 0 1 k
.57541 .73208 m
.57701 .73602 L
s
.36872 .46011 m .36387 .46434 L .36646 .45931 L .494 .742 .096 .066 k
F
0 0 0 1 k
.3518 .45452 m
.36387 .46434 L
s
.5261 .65349 m .52819 .65451 L .52572 .65257 L 0 .996 .996 .06 k
F
0 0 0 1 k
.52323 .64872 m
.52572 .65257 L
s
.5261 .65349 m .52934 .65603 L .52819 .65451 L 0 .996 .996 .06 k
F
0 0 0 1 k
.52579 .65066 m
.52819 .65451 L
s
.58133 .83249 m .58011 .83109 L .58113 .83104 L 0 .996 .544 .162 k
F
0 0 0 1 k
.5808 .82177 m
.58113 .83104 L
s
.58133 .83249 m .58 .83256 L .58011 .83109 L 0 .996 .544 .162 k
F
0 0 0 1 k
.57989 .82188 m
.58011 .83109 L
s
.58011 .83109 m
.58113 .83104 L
s
.58977 .8185 m .58766 .8175 L .5893 .81708 L 0 .996 .275 .23 k
F
0 0 0 1 k
.58785 .80764 m
.5893 .81708 L
s
.58977 .8185 m .58761 .81906 L .58766 .8175 L 0 .996 .275 .23 k
F
0 0 0 1 k
.58647 .80811 m
.58766 .8175 L
s
.58766 .8175 m
.5893 .81708 L
s
.57646 .83254 m .57594 .8325 L .576 .83108 L .046 .846 .895 .078 k
F
0 0 0 1 k
.576 .83108 m
.576 .82205 L
s
.576 .83108 m
.5764 .83111 L
s
.57594 .8325 m .57557 .83104 L .57589 .83107 L .019 .763 .932 .089 k
F
0 0 0 1 k
.57589 .83107 m
.57589 .82205 L
s
.83823 .23334 m
.83988 .22872 L
s
.83988 .22872 m
.84025 .22768 L
s
.649 .95495 m .6642 .95391 L .66267 .95608 L .138 .2 .134 .068 k
F
0 0 0 1 k
.66267 .95608 m
.66544 .96908 L
s
.65112 .95687 m
.66267 .95608 L
s
.649 .95495 m .64857 .94056 L .65041 .95287 L .141 .271 .151 .071 k
F
.649 .95495 m .64658 .93875 L .64857 .94056 L F
.6642 .95391 m .649 .95495 L .65041 .95287 L .138 .24 .15 .069 k
F
.64658 .93875 m .649 .95495 L .64713 .95308 L .131 .226 .167 .065 k
F
.58237 .74916 m .57762 .7376 L .57817 .73876 L .5 .5 .5 1 k
F
0 0 0 1 k
.57823 .73957 m
.57833 .74043 L
s
.57762 .7376 m .57792 .73741 L .57817 .73876 L .5 .5 .5 1 k
F
.57762 .7376 m .57729 .73581 L .57792 .73741 L F
.57762 .7376 m .5818 .74797 L .57819 .73918 L F
.57762 .7376 m .58237 .74916 L .5818 .74797 L F
0 0 0 1 k
.57819 .73918 m
.57823 .73957 L
s
.56513 .99268 m .57222 .9957 L .57001 .99703 L .171 0 .536 0 k
F
.57222 .9957 m .58113 .98119 L .58119 .98325 L .131 0 .366 0 k
F
0 0 0 1 k
.58119 .98325 m
.58823 .985 L
s
.57222 .9957 m .56705 .99134 L .57243 .99364 L .154 0 .562 0 k
F
.57222 .9957 m .56513 .99268 L .56705 .99134 L F
.58113 .98119 m .57222 .9957 L .57243 .99364 L .154 0 .494 0 k
F
.57594 .8325 m .57551 .83246 L .57557 .83104 L .019 .763 .932 .089 k
F
0 0 0 1 k
.57557 .83104 m
.57558 .82204 L
s
.57557 .83104 m
.57589 .83107 L
s
.57551 .83246 m .57522 .831 L .57548 .83103 L 0 .688 .974 .102 k
F
0 0 0 1 k
.57548 .83103 m
.57549 .82203 L
s
.10277 .34023 m .10822 .34342 L .10687 .34509 L .244 .141 .056 .053 k
F
.57729 .73581 m .57283 .7256 L .57661 .73422 L .5 .5 .5 1 k
F
0 0 0 1 k
.57695 .73574 m
.57701 .73602 L
s
.57486 .73035 m
.57676 .73466 L
s
.57676 .73466 m
.57695 .73574 L
s
.57298 .72604 m
.57486 .73035 L
s
.58898 .83155 m .58761 .81906 L .58805 .82049 L 0 .996 .291 .216 k
F
.58761 .81906 m .5897 .82007 L .58805 .82049 L 0 .996 .262 .23 k
F
.58761 .81906 m .58977 .8185 L .5897 .82007 L F
.58761 .81906 m .58856 .8301 L .58752 .8206 L 0 .996 .309 .205 k
F
0 0 0 1 k
.58602 .82094 m
.58752 .8206 L
s
.58761 .81906 m .58898 .83155 L .58856 .8301 L 0 .996 .309 .205 k
F
.58289 .83237 m .58146 .83101 L .58264 .83092 L 0 .996 .493 .17 k
F
0 0 0 1 k
.58218 .8216 m
.58264 .83092 L
s
.58289 .83237 m .58133 .83249 L .58146 .83101 L 0 .996 .493 .17 k
F
0 0 0 1 k
.58113 .82174 m
.58146 .83101 L
s
.58146 .83101 m
.58264 .83092 L
s
.53568 .66629 m .52934 .65603 L .52973 .65695 L 0 .996 .996 .058 k
F
.52934 .65603 m .52726 .65502 L .52973 .65695 L 0 .996 .996 .057 k
F
.52934 .65603 m .5261 .65349 L .52726 .65502 L F
0 0 0 1 k
.52572 .65257 m
.52819 .65451 L
s
.52934 .65603 m .53529 .66535 L .53047 .65755 L 0 .996 .996 .055 k
F
0 0 0 1 k
.53505 .66301 m
.53522 .6633 L
s
.52934 .65603 m .53568 .66629 L .53529 .66535 L 0 .996 .996 .055 k
F
0 0 0 1 k
.53522 .6633 m
.53668 .66577 L
s
.53047 .65755 m
.53245 .65905 L
s
.57551 .83246 m .57518 .83242 L .57522 .831 L 0 .688 .974 .102 k
F
0 0 0 1 k
.57522 .831 m
.57524 .82202 L
s
.57522 .831 m
.57548 .83103 L
s
.3797 .47921 m .36739 .46746 L .37833 .47696 L .517 .875 .105 .083 k
F
.57518 .83242 m .57495 .83096 L .57515 .83099 L 0 .622 .996 .105 k
F
0 0 0 1 k
.57515 .83099 m
.57517 .82201 L
s
.62302 .93967 m .621 .95325 L .62163 .94148 L .111 .196 .23 .055 k
F
.29007 .41145 m .30051 .40426 L .29368 .41207 L .331 .368 .056 .045 k
F
.29007 .41145 m .29905 .40116 L .30051 .40426 L F
.29007 .41145 m .26932 .39617 L .28829 .40824 L .301 .286 .052 .044 k
F
.29007 .41145 m .26513 .39557 L .26932 .39617 L F
0 0 0 1 k
.2673 .39892 m
.28624 .41098 L
s
.26138 .40855 m
.2673 .39892 L
s
.29905 .40116 m .29007 .41145 L .28829 .40824 L .312 .302 .053 .044 k
F
.57518 .83242 m .57492 .83238 L .57495 .83096 L 0 .622 .996 .105 k
F
0 0 0 1 k
.57495 .83096 m
.57497 .822 L
s
.57495 .83096 m
.57515 .83099 L
s
.57786 .84465 m .57791 .83259 L .57802 .83404 L .047 .931 .758 .093 k
F
.57791 .83259 m .57874 .83404 L .57802 .83404 L 0 .996 .649 .148 k
F
.57791 .83259 m .57886 .83259 L .57874 .83404 L F
.57791 .83259 m .57777 .8432 L .5778 .83403 L .091 .869 .838 .052 k
F
.57791 .83259 m .57786 .84465 L .57777 .8432 L F
.57711 .83257 m .57791 .83259 L .5778 .83403 L .019 .956 .737 .114 k
F
.57887 .84471 m .57886 .83259 L .579 .83404 L .006 .972 .666 .129 k
F
.57886 .83259 m .57987 .83402 L .579 .83404 L 0 .996 .59 .155 k
F
.57886 .83259 m .58 .83256 L .57987 .83402 L F
.57886 .83259 m .57875 .84325 L .57874 .83404 L .069 .912 .749 .079 k
F
.57886 .83259 m .57887 .84471 L .57875 .84325 L F
.57492 .83238 m .57474 .83093 L .5749 .83096 L 0 .564 .996 .097 k
F
0 0 0 1 k
.5749 .83096 m
.57491 .82199 L
s
.55568 .69441 m .55032 .68477 L .5547 .69285 L 0 .996 .996 .055 k
F
0 0 0 1 k
.55032 .68477 m
.55255 .68889 L
s
.55086 .6853 m
.55305 .68934 L
s
.3193 .41718 m .31047 .42338 L .3159 .41642 L .349 .385 .057 .045 k
F
0 0 0 1 k
.29368 .41207 m
.31047 .42338 L
s
.5879 .96673 m .5967 .96844 L .59486 .97 L .076 .032 .301 .036 k
F
.5967 .96844 m .60183 .9555 L .59846 .9668 L .091 .135 .286 .044 k
F
.5967 .96844 m .60113 .95357 L .60183 .9555 L F
.5967 .96844 m .58952 .96518 L .59621 .96648 L .074 .068 .337 .035 k
F
.5967 .96844 m .5879 .96673 L .58952 .96518 L F
.60113 .95357 m .5967 .96844 L .59621 .96648 L .08 .079 .31 .038 k
F
0 0 0 1 k
.59846 .9668 m
.60655 .96793 L
s
.57703 .84458 m .57711 .83257 L .5772 .83402 L .079 .887 .855 .062 k
F
.57711 .83257 m .5778 .83403 L .5772 .83402 L .019 .956 .737 .114 k
F
.57711 .83257 m .57696 .84313 L .57703 .83401 L .062 .788 .876 .065 k
F
.57711 .83257 m .57703 .84458 L .57696 .84313 L F
.57646 .83254 m .57711 .83257 L .57703 .83401 L .06 .917 .835 .078 k
F
.59189 .80443 m .58963 .79344 L .59178 .80282 L 0 .996 .195 .371 k
F
0 0 0 1 k
.58963 .79344 m
.59088 .7989 L
s
.58917 .79368 m
.59025 .79837 L
s
.58009 .84475 m .58 .83256 L .58018 .83402 L 0 .996 .589 .154 k
F
.58 .83256 m .58119 .83397 L .58018 .83402 L 0 .996 .536 .162 k
F
.58 .83256 m .58133 .83249 L .58119 .83397 L F
.58 .83256 m .57994 .84329 L .57987 .83402 L .031 .949 .66 .113 k
F
.58 .83256 m .58009 .84475 L .57994 .84329 L F
.48259 .31332 m .48087 .30433 L .48221 .312 L 0 .704 .996 .022 k
F
.57492 .83238 m .57472 .83234 L .57474 .83093 L 0 .564 .996 .097 k
F
0 0 0 1 k
.57474 .83093 m
.57475 .82197 L
s
.57474 .83093 m
.5749 .83096 L
s
.52412 .30956 m .52906 .30432 L .52384 .30912 L 0 .996 .996 .711 k
F
0 0 0 1 k
.52108 .30627 m
.52906 .30432 L
s
.53047 .65755 m
.53135 .65898 L
s
.57636 .8445 m .57646 .83254 L .57653 .83398 L .049 .8 .891 .073 k
F
.57646 .83254 m .57703 .83401 L .57653 .83398 L .06 .917 .835 .078 k
F
.57646 .83254 m .57631 .84305 L .57639 .83397 L .029 .713 .917 .078 k
F
.57646 .83254 m .57636 .8445 L .57631 .84305 L F
.57594 .8325 m .57646 .83254 L .57639 .83397 L .05 .842 .89 .076 k
F
.59189 .80443 m .58975 .80374 L .59132 .80306 L 0 .996 .205 .307 k
F
0 0 0 1 k
.59025 .79837 m
.59132 .80306 L
s
.59189 .80443 m .58981 .80533 L .58975 .80374 L 0 .996 .205 .307 k
F
0 0 0 1 k
.58883 .79906 m
.58975 .80374 L
s
.58975 .80374 m
.59132 .80306 L
s
.55568 .69441 m .5568 .69504 L .55525 .69338 L 0 .996 .996 .064 k
F
.55568 .69441 m .55771 .69658 L .5568 .69504 L F
0 0 0 1 k
.55475 .69105 m
.5568 .69504 L
s
.55676 .695 m
.5568 .69504 L
s
.44943 .56071 m .4576 .57032 L .45083 .56241 L .5 .5 .5 1 k
F
0 0 0 1 k
.45083 .56241 m
.45288 .5654 L
s
.5879 .96673 m .59486 .97 L .58817 .96871 L .076 .032 .301 .036 k
F
0 0 0 1 k
.59007 .98145 m
.59486 .97 L
s
.41604 .51974 m .42551 .5301 L .41745 .52164 L .5 .5 .5 1 k
F
0 0 0 1 k
.41745 .52164 m
.4182 .52537 L
s
.57583 .84442 m .57594 .8325 L .57599 .83394 L .019 .721 .933 .086 k
F
.57594 .8325 m .57639 .83397 L .57599 .83394 L .05 .842 .89 .076 k
F
.57594 .8325 m .57579 .84298 L .57587 .83392 L .002 .643 .965 .094 k
F
.57594 .8325 m .57583 .84442 L .57579 .84298 L F
.57551 .83246 m .57594 .8325 L .57587 .83392 L .022 .761 .928 .087 k
F
.58468 .83218 m .58302 .83087 L .58438 .83073 L 0 .996 .442 .178 k
F
0 0 0 1 k
.58376 .82135 m
.58438 .83073 L
s
.58468 .83218 m .58289 .83237 L .58302 .83087 L 0 .996 .442 .178 k
F
0 0 0 1 k
.58256 .82155 m
.58302 .83087 L
s
.58302 .83087 m
.58438 .83073 L
s
.59212 .8178 m .58981 .80533 L .59036 .80672 L 0 .996 .208 .281 k
F
.58981 .80533 m .59194 .80604 L .59036 .80672 L 0 .996 .19 .305 k
F
.58981 .80533 m .59189 .80443 L .59194 .80604 L F
.58981 .80533 m .59158 .81639 L .58983 .80691 L 0 .996 .214 .26 k
F
.58981 .80533 m .59212 .8178 L .59158 .81639 L F
0 0 0 1 k
.58835 .80748 m
.58983 .80691 L
s
.58154 .84476 m .58133 .83249 L .58156 .83395 L 0 .996 .531 .161 k
F
.58133 .83249 m .58274 .83386 L .58156 .83395 L 0 .996 .483 .17 k
F
.58133 .83249 m .58289 .83237 L .58274 .83386 L F
.58133 .83249 m .58135 .84329 L .58119 .83397 L 0 .987 .576 .147 k
F
.58133 .83249 m .58154 .84476 L .58135 .84329 L F
.39282 .49138 m .3797 .47921 L .38153 .47999 L .307 .996 0 .208 k
F
.3797 .47921 m .38349 .47544 L .38153 .47999 L .297 .996 0 .205 k
F
.3797 .47921 m .38226 .47322 L .38349 .47544 L F
.3797 .47921 m .39282 .49138 L .39112 .49064 L .323 .996 0 .271 k
F
0 0 0 1 k
.38115 .4814 m
.39112 .49064 L
s
.39057 .49498 m
.39112 .49064 L
s
.38226 .47322 m .3797 .47921 L .37833 .47696 L .467 .916 .072 .122 k
F
.56724 .28865 m .58251 .28083 L .57112 .28735 L 0 .476 .996 .203 k
F
0 0 0 1 k
.57112 .28735 m
.58202 .28583 L
s
.57541 .84434 m .57551 .83246 L .57555 .83389 L 0 .648 .979 .101 k
F
.57551 .83246 m .57587 .83392 L .57555 .83389 L .022 .761 .928 .087 k
F
.57551 .83246 m .57538 .84291 L .57546 .83388 L 0 .578 .996 .101 k
F
.57551 .83246 m .57541 .84434 L .57538 .84291 L F
.57518 .83242 m .57551 .83246 L .57546 .83388 L 0 .687 .97 .1 k
F
.45835 .57111 m .44943 .56071 L .45024 .5615 L .5 .5 .5 1 k
F
.44943 .56071 m .44863 .55851 L .45024 .5615 L F
.44943 .56071 m .44731 .55677 L .44863 .55851 L F
.44943 .56071 m .45835 .57111 L .4576 .57032 L F
.44731 .55677 m .44943 .56071 L .44805 .55897 L F
.56336 .70742 m .55771 .69658 L .55816 .69761 L 0 .996 .996 .075 k
F
0 0 0 1 k
.5587 .69824 m
.56003 .69968 L
s
.55771 .69658 m .55662 .69596 L .55816 .69761 L 0 .996 .996 .065 k
F
.55771 .69658 m .55568 .69441 L .55662 .69596 L F
0 0 0 1 k
.55525 .69338 m
.55676 .695 L
s
.55771 .69658 m .56288 .70636 L .5586 .69813 L 0 .996 .996 .081 k
F
.55771 .69658 m .56336 .70742 L .56288 .70636 L F
0 0 0 1 k
.56244 .7043 m
.56446 .70844 L
s
.5586 .69813 m
.5587 .69824 L
s
.58898 .83155 m .58805 .82049 L .5891 .82999 L 0 .996 .291 .216 k
F
.73848 .98177 m .76089 .97984 L .7431 .98352 L .202 .154 .057 .054 k
F
0 0 0 1 k
.7431 .98352 m
.75277 .99833 L
s
.64658 .93875 m .64713 .95308 L .64529 .94077 L .131 .226 .167 .065 k
F
0 0 0 1 k
.63643 .95337 m
.64713 .95308 L
s
.57509 .84427 m .57518 .83242 L .57521 .83385 L 0 .584 .996 .101 k
F
.57518 .83242 m .57546 .83388 L .57521 .83385 L 0 .687 .97 .1 k
F
.57518 .83242 m .57507 .84284 L .57514 .83383 L 0 .522 .996 .093 k
F
.57518 .83242 m .57509 .84427 L .57507 .84284 L F
.57492 .83238 m .57518 .83242 L .57514 .83383 L 0 .62 .996 .105 k
F
.57887 .84471 m .579 .83404 L .57901 .84326 L .006 .972 .666 .129 k
F
0 0 0 1 k
.579 .83404 m
.57987 .83402 L
s
.57786 .84465 m .57802 .83404 L .57798 .84321 L .047 .931 .758 .093 k
F
0 0 0 1 k
.57802 .83404 m
.57874 .83404 L
s
.58237 .74916 m .58164 .74924 L .5818 .74797 L .5 .5 .5 1 k
F
.58237 .74916 m .58216 .75084 L .58164 .74924 L F
0 0 0 1 k
.58016 .74531 m
.58164 .74924 L
s
.49149 .61187 m .49364 .61336 L .491 .61104 L 0 .996 .996 .115 k
F
.49149 .61187 m .49496 .61493 L .49364 .61336 L F
0 0 0 1 k
.49081 .60959 m
.49364 .61336 L
s
.57703 .84458 m .5772 .83402 L .57714 .84314 L .079 .887 .855 .062 k
F
0 0 0 1 k
.5772 .83402 m
.5778 .83403 L
s
.58009 .84475 m .58018 .83402 L .58025 .84328 L 0 .996 .589 .154 k
F
0 0 0 1 k
.58018 .83402 m
.58119 .83397 L
s
.57484 .84421 m .57492 .83238 L .57494 .8338 L 0 .527 .996 .092 k
F
.57492 .83238 m .57514 .83383 L .57494 .8338 L 0 .62 .996 .105 k
F
.57492 .83238 m .57483 .84278 L .57489 .83379 L 0 .47 .996 .083 k
F
.57492 .83238 m .57484 .84421 L .57483 .84278 L F
.57472 .83234 m .57492 .83238 L .57489 .83379 L 0 .563 .996 .097 k
F
.49629 .31537 m .50137 .31418 L .497 .3144 L 0 .996 .996 .172 k
F
0 0 0 1 k
.49668 .30821 m
.497 .3144 L
s
.58326 .84472 m .58289 .83237 L .58316 .83383 L 0 .996 .476 .169 k
F
.58289 .83237 m .58452 .83369 L .58316 .83383 L 0 .996 .432 .177 k
F
.58289 .83237 m .58468 .83218 L .58452 .83369 L F
.58289 .83237 m .58302 .84325 L .58274 .83386 L 0 .996 .51 .161 k
F
.58289 .83237 m .58326 .84472 L .58302 .84325 L F
.58664 .76262 m .58216 .75084 L .58274 .75204 L .5 .5 .5 1 k
F
0 0 0 1 k
.58238 .75359 m
.58258 .75419 L
s
.58238 .75359 m
.58251 .75298 L
s
.58216 .75084 m .58291 .75077 L .58274 .75204 L .5 .5 .5 1 k
F
.58216 .75084 m .58237 .74916 L .58291 .75077 L F
.58216 .75084 m .58603 .76139 L .58263 .75243 L F
0 0 0 1 k
.58258 .75419 m
.58392 .75808 L
s
.58216 .75084 m .58664 .76262 L .58603 .76139 L .5 .5 .5 1 k
F
0 0 0 1 k
.58251 .75298 m
.58263 .75243 L
s
.44731 .55677 m .44805 .55897 L .44643 .55598 L .5 .5 .5 1 k
F
0 0 0 1 k
.44085 .55108 m
.44805 .55897 L
s
.47866 .30126 m .47911 .30079 L .47851 .30009 L 0 .996 .996 0 k
F
0 0 0 1 k
.47838 .29933 m
.47851 .30009 L
s
.47866 .30126 m .47945 .30218 L .47911 .30079 L 0 .996 .996 0 k
F
0 0 0 1 k
.47844 .29766 m
.47911 .30079 L
s
.47851 .30009 m
.47911 .30079 L
s
.67842 .24679 m .65111 .26328 L .67116 .24912 L .192 .013 .373 .017 k
F
0 0 0 1 k
.65963 .26371 m
.67971 .24959 L
s
.57636 .8445 m .57653 .83398 L .57645 .84307 L .049 .8 .891 .073 k
F
0 0 0 1 k
.57653 .83398 m
.57703 .83401 L
s
.50222 .62497 m .49496 .61493 L .49542 .61577 L 0 .996 .996 .105 k
F
.49496 .61493 m .49279 .61345 L .49542 .61577 L F
.49496 .61493 m .49149 .61187 L .49279 .61345 L F
.49496 .61493 m .50178 .62411 L .49626 .61648 L 0 .996 .996 .092 k
F
0 0 0 1 k
.50019 .62034 m
.50174 .62253 L
s
.49496 .61493 m .50222 .62497 L .50178 .62411 L 0 .996 .996 .092 k
F
0 0 0 1 k
.49626 .61648 m
.49905 .61875 L
s
.56513 .99268 m .57001 .99703 L .56462 .99474 L .171 0 .536 0 k
F
0 0 0 1 k
.5613 1.00805 m
.57001 .99703 L
s
.57465 .84415 m .57472 .83234 L .57473 .83376 L 0 .474 .996 .083 k
F
.57472 .83234 m .57489 .83379 L .57473 .83376 L 0 .563 .996 .097 k
F
0 0 0 1 k
.57621 .83396 m
.57639 .83397 L
s
.49152 .31519 m .49563 .31434 L .492 .3142 L 0 .996 .996 .139 k
F
0 0 0 1 k
.49111 .30759 m
.492 .3142 L
s
.49152 .31519 m .49629 .31537 L .49563 .31434 L 0 .996 .996 .139 k
F
0 0 0 1 k
.49531 .30816 m
.49563 .31434 L
s
.492 .3142 m
.49563 .31434 L
s
.58154 .84476 m .58156 .83395 L .58172 .84328 L 0 .996 .531 .161 k
F
0 0 0 1 k
.58156 .83395 m
.58274 .83386 L
s
.57583 .84442 m .57599 .83394 L .57591 .84299 L .019 .721 .933 .086 k
F
0 0 0 1 k
.57599 .83394 m
.57621 .83396 L
s
.60113 .95357 m .60925 .95624 L .60183 .9555 L .096 .143 .263 .047 k
F
.60113 .95357 m .6109 .95454 L .60925 .95624 L F
0 0 0 1 k
.60655 .96793 m
.60925 .95624 L
s
.60183 .9555 m
.60925 .95624 L
s
.58671 .83192 m .58481 .83067 L .58635 .83046 L 0 .996 .392 .186 k
F
0 0 0 1 k
.58554 .82103 m
.58635 .83046 L
s
.58671 .83192 m .58468 .83218 L .58481 .83067 L 0 .996 .392 .186 k
F
0 0 0 1 k
.58419 .82129 m
.58481 .83067 L
s
.58481 .83067 m
.58635 .83046 L
s
.57575 .83391 m
.57587 .83392 L
s
.42666 .53088 m .41604 .51974 L .41728 .52053 L .5 .5 .5 1 k
F
.41604 .51974 m .41721 .51689 L .41728 .52053 L F
.41604 .51974 m .41594 .51496 L .41721 .51689 L F
.41604 .51974 m .42666 .53088 L .42551 .5301 L F
.41594 .51496 m .41604 .51974 L .41468 .51779 L F
.73848 .98177 m .76191 .97691 L .76089 .97984 L .202 .154 .057 .054 k
F
.73848 .98177 m .72994 .96502 L .73954 .979 L .207 .199 .061 .056 k
F
.73848 .98177 m .72585 .96338 L .72994 .96502 L F
.76191 .97691 m .73848 .98177 L .73954 .979 L .201 .185 .061 .056 k
F
0 0 0 1 k
.7431 .98352 m
.76089 .97984 L
s
.76089 .97984 m
.77409 .99452 L
s
.72585 .96338 m .73848 .98177 L .73437 .97999 L .177 .166 .067 .063 k
F
.59212 .8178 m .59036 .80672 L .59212 .8162 L 0 .996 .208 .281 k
F
.48055 .59858 m .47315 .58929 L .47923 .59696 L 0 .996 .996 .18 k
F
0 0 0 1 k
.48 .59777 m
.48254 .60023 L
s
.47696 .59393 m
.48 .59777 L
s
.47392 .59009 m
.47696 .59393 L
s
.57541 .84434 m .57555 .83389 L .57547 .84292 L 0 .648 .979 .101 k
F
0 0 0 1 k
.57555 .83389 m
.57575 .83391 L
s
.58237 .74916 m .57817 .73876 L .58178 .74755 L .5 .5 .5 1 k
F
0 0 0 1 k
.58164 .74924 m
.58169 .74883 L
s
.57999 .74357 m
.5818 .74797 L
s
.58169 .74883 m
.5818 .74797 L
s
.57819 .73918 m
.57999 .74357 L
s
.57537 .83387 m
.57546 .83388 L
s
.55313 .29322 m .56724 .28865 L .56397 .28991 L 0 .996 .996 .376 k
F
.56724 .28865 m .55634 .29168 L .56706 .2882 L 0 .996 .996 .21 k
F
.56724 .28865 m .55313 .29322 L .55634 .29168 L F
.58222 .28006 m .56724 .28865 L .56706 .2882 L 0 .996 .996 .23 k
F
.56724 .28865 m .58222 .28006 L .58251 .28083 L 0 .476 .996 .203 k
F
0 0 0 1 k
.58251 .28083 m
.59794 .27902 L
s
.6109 .95454 m .61395 .94132 L .61242 .95278 L .11 .225 .251 .055 k
F
.6109 .95454 m .6129 .93946 L .61395 .94132 L F
.6109 .95454 m .6026 .9519 L .61002 .95264 L .095 .173 .293 .047 k
F
.6109 .95454 m .60113 .95357 L .6026 .9519 L F
.6129 .93946 m .6109 .95454 L .61002 .95264 L .1 .178 .271 .049 k
F
0 0 0 1 k
.61242 .95278 m
.621 .95325 L
s
.49629 .31537 m .50205 .31509 L .50137 .31418 L 0 .996 .996 .172 k
F
0 0 0 1 k
.50137 .31418 m
.50191 .30844 L
s
.497 .3144 m
.50137 .31418 L
s
.57509 .84427 m .57521 .83385 L .57514 .84285 L 0 .584 .996 .101 k
F
0 0 0 1 k
.57521 .83385 m
.57537 .83387 L
s
.60113 .95357 m .59621 .96648 L .59958 .95518 L .08 .079 .31 .038 k
F
0 0 0 1 k
.59846 .9668 m
.60183 .9555 L
s
.58326 .84472 m .58316 .83383 L .58344 .84322 L 0 .996 .476 .169 k
F
0 0 0 1 k
.57507 .83382 m
.57514 .83383 L
s
.6642 .95391 m .65041 .95287 L .66197 .95208 L .138 .24 .15 .069 k
F
.48108 .31259 m .47945 .30218 L .47954 .30333 L 0 .777 .996 .003 k
F
.47945 .30218 m .47894 .30263 L .47954 .30333 L 0 .971 .996 0 k
F
.47945 .30218 m .47866 .30126 L .47894 .30263 L F
.47945 .30218 m .48106 .31145 L .47982 .30354 L 0 .615 .996 .024 k
F
.47945 .30218 m .48108 .31259 L .48106 .31145 L F
0 0 0 1 k
.47982 .30354 m
.48087 .30433 L
s
.58113 .98119 m .57243 .99364 L .5792 .98261 L .154 0 .494 0 k
F
0 0 0 1 k
.57442 .99428 m
.58119 .98325 L
s
.58525 .84463 m .58468 .83218 L .585 .83365 L 0 .996 .421 .177 k
F
.58468 .83218 m .58655 .83345 L .585 .83365 L 0 .996 .38 .186 k
F
.58468 .83218 m .58671 .83192 L .58655 .83345 L F
.58468 .83218 m .58495 .84315 L .58452 .83369 L 0 .996 .453 .169 k
F
0 0 0 1 k
.58316 .83383 m
.58452 .83369 L
s
.58468 .83218 m .58525 .84463 L .58495 .84315 L 0 .996 .453 .169 k
F
.46947 .58502 m .46172 .5756 L .46814 .58337 L .5 .5 .5 1 k
F
0 0 0 1 k
.46893 .58433 m
.46903 .58444 L
s
.46908 .58449 m
.47118 .58685 L
s
.46859 .58393 m
.46883 .58422 L
s
.46883 .58422 m
.46893 .58433 L
s
.57484 .84421 m .57494 .8338 L .57488 .84279 L 0 .527 .996 .092 k
F
0 0 0 1 k
.57494 .8338 m
.57507 .83382 L
s
.50205 .31509 m .5081 .3134 L .50303 .31411 L 0 .996 .996 .226 k
F
0 0 0 1 k
.50303 .31411 m
.50356 .30836 L
s
.57484 .83378 m
.57489 .83379 L
s
.58664 .76262 m .58546 .76257 L .58603 .76139 L .5 .5 .5 1 k
F
.58664 .76262 m .58589 .76417 L .58546 .76257 L F
0 0 0 1 k
.58392 .75808 m
.58546 .76257 L
s
.59212 .8178 m .5898 .81692 L .59158 .81639 L 0 .996 .237 .244 k
F
0 0 0 1 k
.58983 .80691 m
.59158 .81639 L
s
.59212 .8178 m .58977 .8185 L .5898 .81692 L 0 .996 .237 .244 k
F
0 0 0 1 k
.58835 .80748 m
.5898 .81692 L
s
.5898 .81692 m
.59158 .81639 L
s
.4877 .31471 m .49089 .31405 L .48799 .31369 L 0 .996 .996 .113 k
F
0 0 0 1 k
.48678 .30667 m
.48799 .31369 L
s
.4877 .31471 m .49152 .31519 L .49089 .31405 L 0 .996 .996 .113 k
F
0 0 0 1 k
.49001 .30744 m
.49089 .31405 L
s
.48799 .31369 m
.49089 .31405 L
s
.57465 .84415 m .57473 .83376 L .57469 .84274 L 0 .474 .996 .083 k
F
0 0 0 1 k
.57473 .83376 m
.57484 .83378 L
s
.72585 .96338 m .73437 .97999 L .72476 .96603 L .177 .166 .067 .063 k
F
0 0 0 1 k
.7165 .9827 m
.73437 .97999 L
s
.59003 .77617 m .58589 .76417 L .5865 .76542 L .5 .5 .5 1 k
F
0 0 0 1 k
.58563 .76684 m
.58569 .76704 L
s
.58563 .76684 m
.58579 .76657 L
s
.58589 .76417 m .58707 .76424 L .5865 .76542 L .5 .5 .5 1 k
F
.58589 .76417 m .58664 .76262 L .58707 .76424 L F
.58589 .76417 m .58941 .77489 L .58626 .76578 L 0 .996 .393 .996 k
F
0 0 0 1 k
.58569 .76704 m
.58704 .7714 L
s
.58589 .76417 m .59003 .77617 L .58941 .77489 L 0 .996 .393 .996 k
F
0 0 0 1 k
.58579 .76657 m
.58626 .76578 L
s
.62256 .26508 m .60211 .27653 L .61733 .26695 L .12 .23 .814 .101 k
F
0 0 0 1 k
.60797 .27626 m
.6232 .2667 L
s
.59151 .83107 m .58977 .8185 L .59029 .81993 L 0 .996 .249 .229 k
F
.58977 .8185 m .59207 .8194 L .59029 .81993 L 0 .996 .223 .243 k
F
.58977 .8185 m .59212 .8178 L .59207 .8194 L F
.58977 .8185 m .59102 .82962 L .5897 .82007 L 0 .996 .265 .215 k
F
0 0 0 1 k
.58805 .82049 m
.5897 .82007 L
s
.58977 .8185 m .59151 .83107 L .59102 .82962 L 0 .996 .265 .215 k
F
.49149 .61187 m .48441 .60265 L .49018 .61028 L 0 .996 .996 .135 k
F
0 0 0 1 k
.491 .61104 m
.49364 .61336 L
s
.48811 .60722 m
.491 .61104 L
s
.48523 .60341 m
.48811 .60722 L
s
.41594 .51496 m .41468 .51779 L .4146 .51416 L .5 .5 .5 1 k
F
0 0 0 1 k
.40595 .50924 m
.41468 .51779 L
s
.58525 .84463 m .585 .83365 L .58544 .84311 L 0 .996 .421 .177 k
F
.53568 .66629 m .52973 .65695 L .53455 .66475 L 0 .996 .996 .058 k
F
0 0 0 1 k
.52894 .65633 m
.52973 .65695 L
s
.52973 .65695 m
.53192 .6605 L
s
.53135 .65898 m
.53288 .66145 L
s
.58898 .83155 m .58683 .83038 L .58856 .8301 L 0 .996 .343 .195 k
F
0 0 0 1 k
.58752 .8206 m
.58856 .8301 L
s
.58898 .83155 m .58671 .83192 L .58683 .83038 L 0 .996 .343 .195 k
F
0 0 0 1 k
.58602 .82094 m
.58683 .83038 L
s
.58683 .83038 m
.58856 .8301 L
s
.38226 .47322 m .37833 .47696 L .38028 .47241 L .467 .916 .072 .122 k
F
0 0 0 1 k
.36739 .46746 m
.37833 .47696 L
s
.55313 .29322 m .56397 .28991 L .55324 .29339 L 0 .996 .996 .376 k
F
0 0 0 1 k
.55233 .29449 m
.56397 .28991 L
s
.54207 .29913 m .53131 .3035 L .53974 .30038 L .5 .5 .5 1 k
F
0 0 0 1 k
.53329 .30219 m
.54171 .29907 L
s
.58664 .76262 m .58274 .75204 L .58615 .761 L .5 .5 .5 1 k
F
0 0 0 1 k
.58546 .76257 m
.58576 .76194 L
s
.58433 .75691 m
.58603 .76139 L
s
.58576 .76194 m
.58603 .76139 L
s
.58263 .75243 m
.58433 .75691 L
s
.59003 .77617 m .58845 .77597 L .58941 .77489 L 0 .996 .31 .752 k
F
.59003 .77617 m .58877 .77758 L .58845 .77597 L F
0 0 0 1 k
.58704 .7714 m
.58845 .77597 L
s
.53568 .66629 m .53754 .66721 L .53529 .66535 L 0 .996 .996 .057 k
F
0 0 0 1 k
.53529 .66535 m
.53572 .6657 L
s
.53288 .66145 m
.53529 .66535 L
s
.53568 .66629 m .53864 .66874 L .53754 .66721 L 0 .996 .996 .057 k
F
0 0 0 1 k
.53668 .66577 m
.53754 .66721 L
s
.59252 .78977 m .58877 .77758 L .5894 .77887 L 0 .996 .217 .607 k
F
.58877 .77758 m .59036 .7778 L .5894 .77887 L 0 .996 .248 .729 k
F
.58877 .77758 m .59003 .77617 L .59036 .7778 L F
.58877 .77758 m .59188 .78845 L .58903 .77919 L 0 .996 .179 .522 k
F
0 0 0 1 k
.58805 .78013 m
.5893 .78476 L
s
.58877 .77758 m .59252 .78977 L .59188 .78845 L 0 .996 .179 .522 k
F
0 0 0 1 k
.58805 .78013 m
.58903 .77919 L
s
.6129 .93946 m .61002 .95264 L .61154 .94118 L .1 .178 .271 .049 k
F
.56336 .70742 m .56407 .70796 L .56288 .70636 L 0 .996 .996 .096 k
F
.56336 .70742 m .56491 .70952 L .56407 .70796 L F
0 0 0 1 k
.56214 .70402 m
.56407 .70796 L
s
.58753 .84446 m .58671 .83192 L .5871 .83338 L 0 .996 .368 .185 k
F
.58671 .83192 m .58883 .83311 L .5871 .83338 L 0 .996 .33 .195 k
F
.58671 .83192 m .58898 .83155 L .58883 .83311 L F
.58671 .83192 m .58717 .84298 L .58655 .83345 L 0 .996 .397 .177 k
F
0 0 0 1 k
.585 .83365 m
.58655 .83345 L
s
.58671 .83192 m .58753 .84446 L .58717 .84298 L 0 .996 .397 .177 k
F
.56336 .70742 m .55816 .69761 L .56245 .70585 L 0 .996 .996 .075 k
F
0 0 0 1 k
.55816 .69761 m
.56042 .70195 L
s
.5586 .69813 m
.56074 .70224 L
s
.49572 .32401 m .49629 .31537 L .4957 .31641 L 0 .996 .996 .149 k
F
.49629 .31537 m .49207 .31627 L .4957 .31641 L 0 .996 .996 .136 k
F
.49629 .31537 m .49152 .31519 L .49207 .31627 L F
.49629 .31537 m .49642 .32292 L .49685 .31635 L 0 .996 .996 .177 k
F
.49629 .31537 m .49572 .32401 L .49642 .32292 L F
.50205 .31509 m .49629 .31537 L .49685 .31635 L 0 .996 .996 .165 k
F
.59151 .83107 m .59029 .81993 L .5916 .82948 L 0 .996 .249 .229 k
F
.86186 1.00094 m .88629 1.02056 L .86157 1.00462 L .223 .112 .057 .056 k
F
.86186 1.00094 m .8944 1.02195 L .88629 1.02056 L F
0 0 0 1 k
.85712 1.02796 m
.88629 1.02056 L
s
.54482 .67916 m .53864 .66874 L .53904 .66969 L 0 .996 .996 .057 k
F
0 0 0 1 k
.54478 .67656 m
.54534 .67755 L
s
.54534 .67755 m
.54703 .68053 L
s
.54409 .67592 m
.54454 .67672 L
s
.53864 .66874 m .5368 .66783 L .53904 .66969 L 0 .996 .996 .055 k
F
.53864 .66874 m .53568 .66629 L .5368 .66783 L F
0 0 0 1 k
.53572 .6657 m
.53754 .66721 L
s
.53864 .66874 m .54441 .67819 L .53971 .67027 L 0 .996 .996 .056 k
F
.53864 .66874 m .54482 .67916 L .54441 .67819 L F
0 0 0 1 k
.53971 .67027 m
.54183 .67199 L
s
.57042 .72057 m .56491 .70952 L .5654 .71059 L 0 .996 .996 .117 k
F
0 0 0 1 k
.56587 .71129 m
.56677 .71257 L
s
.56491 .70952 m .56422 .70899 L .5654 .71059 L 0 .996 .996 .099 k
F
.56491 .70952 m .56336 .70742 L .56422 .70899 L F
0 0 0 1 k
.56288 .70636 m
.56398 .70784 L
s
.56398 .70784 m
.56407 .70796 L
s
.56491 .70952 m .5699 .71948 L .56572 .71108 L 0 .996 .996 .132 k
F
.56491 .70952 m .57042 .72057 L .5699 .71948 L F
0 0 0 1 k
.56572 .71108 m
.56587 .71129 L
s
.48108 .31259 m .47954 .30333 L .48078 .31124 L 0 .777 .996 .003 k
F
0 0 0 1 k
.48087 .30433 m
.48154 .30816 L
s
.50222 .62497 m .50443 .62631 L .50178 .62411 L 0 .996 .996 .093 k
F
.50222 .62497 m .50571 .62786 L .50443 .62631 L F
0 0 0 1 k
.50174 .62253 m
.50443 .62631 L
s
.59252 .78977 m .59056 .7894 L .59188 .78845 L 0 .996 .181 .462 k
F
.59252 .78977 m .59077 .79101 L .59056 .7894 L F
0 0 0 1 k
.5893 .78476 m
.59056 .7894 L
s
.39282 .49138 m .38153 .47999 L .39151 .48924 L .307 .996 0 .208 k
F
.23676 .37842 m .26066 .39516 L .23912 .38213 L .31 .258 .052 .045 k
F
.23676 .37842 m .26513 .39557 L .26066 .39516 L F
0 0 0 1 k
.25477 .40481 m
.26066 .39516 L
s
.59405 .80338 m .59077 .79101 L .5914 .79234 L 0 .996 .166 .407 k
F
.59077 .79101 m .59273 .7914 L .5914 .79234 L 0 .996 .159 .456 k
F
.59077 .79101 m .59252 .78977 L .59273 .7914 L F
.59077 .79101 m .59343 .80202 L .59093 .79262 L 0 .996 .16 .364 k
F
.59077 .79101 m .59405 .80338 L .59343 .80202 L F
0 0 0 1 k
.58963 .79344 m
.59093 .79262 L
s
.58113 .98119 m .58817 .96871 L .58302 .9797 L .075 .02 .333 .029 k
F
0 0 0 1 k
.58302 .9797 m
.59007 .98145 L
s
.6642 .95391 m .67893 .9544 L .66673 .95577 L .148 .21 .107 .073 k
F
0 0 0 1 k
.66673 .95577 m
.66948 .96878 L
s
.49172 .32424 m .49152 .31519 L .49111 .31624 L 0 .996 .996 .124 k
F
.49152 .31519 m .48821 .31587 L .49111 .31624 L 0 .996 .996 .112 k
F
.49152 .31519 m .4877 .31471 L .48821 .31587 L F
.49152 .31519 m .49222 .32315 L .49207 .31627 L 0 .996 .996 .147 k
F
.49152 .31519 m .49172 .32424 L .49222 .32315 L F
.51268 .63794 m .50571 .62786 L .50613 .62872 L 0 .996 .996 .086 k
F
.50571 .62786 m .50348 .62653 L .50613 .62872 L 0 .996 .996 .085 k
F
.50571 .62786 m .50222 .62497 L .50348 .62653 L F
.50571 .62786 m .51227 .63706 L .50697 .6294 L 0 .996 .996 .077 k
F
0 0 0 1 k
.51145 .63411 m
.51228 .63534 L
s
.50571 .62786 m .51268 .63794 L .51227 .63706 L 0 .996 .996 .077 k
F
0 0 0 1 k
.50697 .6294 m
.50971 .63153 L
s
.59003 .77617 m .5865 .76542 L .58965 .77454 L .5 .5 .5 1 k
F
0 0 0 1 k
.58845 .77597 m
.58935 .77496 L
s
.58783 .77033 m
.58941 .77489 L
s
.58935 .77496 m
.58941 .77489 L
s
.58626 .76578 m
.58783 .77033 L
s
.45835 .57111 m .45024 .5615 L .45702 .56941 L .5 .5 .5 1 k
F
0 0 0 1 k
.4576 .57032 m
.45964 .57313 L
s
.45083 .56241 m
.4576 .57032 L
s
.58753 .84446 m .5871 .83338 L .58772 .84291 L 0 .996 .368 .185 k
F
.98085 1.03915 m .97395 1.03137 L .98673 1.03893 L .216 .087 .075 .072 k
F
.98085 1.03915 m .97402 1.03594 L .97395 1.03137 L F
.48476 .31405 m .48714 .31349 L .48491 .31299 L 0 .996 .996 .089 k
F
0 0 0 1 k
.48357 .30562 m
.48491 .31299 L
s
.48476 .31405 m .4877 .31471 L .48714 .31349 L 0 .996 .996 .089 k
F
0 0 0 1 k
.48594 .30647 m
.48714 .31349 L
s
.48491 .31299 m
.48714 .31349 L
s
.43791 .54609 m .44643 .55598 L .43929 .54787 L .5 .5 .5 1 k
F
0 0 0 1 k
.43929 .54787 m
.44085 .55108 L
s
.39282 .49138 m .40334 .50251 L .3942 .49347 L .303 .996 0 .375 k
F
0 0 0 1 k
.39364 .4978 m
.3942 .49347 L
s
.5004 .32334 m .50205 .31509 L .50122 .31614 L 0 .996 .996 .183 k
F
.50205 .31509 m .49685 .31635 L .50122 .31614 L 0 .996 .996 .165 k
F
.50205 .31509 m .50131 .32222 L .50256 .31595 L 0 .996 .996 .225 k
F
.50205 .31509 m .5004 .32334 L .50131 .32222 L F
.50872 .31417 m .50205 .31509 L .50256 .31595 L 0 .996 .996 .209 k
F
.50205 .31509 m .50872 .31417 L .5081 .3134 L 0 .996 .996 .226 k
F
0 0 0 1 k
.5081 .3134 m
.50983 .30807 L
s
.50303 .31411 m
.5081 .3134 L
s
.50222 .62497 m .49542 .61577 L .50094 .6234 L 0 .996 .996 .105 k
F
0 0 0 1 k
.50178 .62411 m
.50443 .62631 L
s
.49902 .62029 m
.50178 .62411 L
s
.49626 .61648 m
.49902 .62029 L
s
.80662 .98964 m .78017 .99318 L .80096 .98815 L .22 .16 .053 .05 k
F
0 0 0 1 k
.80584 .99291 m
.82395 1.00828 L
s
.78506 .99791 m
.80584 .99291 L
s
.59405 .80338 m .59178 .80282 L .59343 .80202 L 0 .996 .174 .332 k
F
.59405 .80338 m .59189 .80443 L .59178 .80282 L F
0 0 0 1 k
.59088 .7989 m
.59178 .80282 L
s
.57396 .97881 m .58113 .98119 L .5792 .98261 L .134 0 .429 0 k
F
.58113 .98119 m .5879 .96673 L .58817 .96871 L .075 .02 .333 .029 k
F
0 0 0 1 k
.58817 .96871 m
.59486 .97 L
s
.58113 .98119 m .57565 .97739 L .58109 .9792 L .112 0 .441 0 k
F
.58113 .98119 m .57396 .97881 L .57565 .97739 L F
.5879 .96673 m .58113 .98119 L .58109 .9792 L .111 0 .399 0 k
F
.59463 .81696 m .59189 .80443 L .5925 .80581 L 0 .996 .175 .303 k
F
.59189 .80443 m .59415 .80501 L .5925 .80581 L 0 .996 .158 .329 k
F
.59189 .80443 m .59405 .80338 L .59415 .80501 L F
.59189 .80443 m .59403 .81556 L .59194 .80604 L 0 .996 .181 .278 k
F
0 0 0 1 k
.59036 .80672 m
.59124 .81146 L
s
.59189 .80443 m .59463 .81696 L .59403 .81556 L 0 .996 .181 .278 k
F
0 0 0 1 k
.59036 .80672 m
.59194 .80604 L
s
.59151 .83107 m .5891 .82999 L .59102 .82962 L 0 .996 .295 .205 k
F
0 0 0 1 k
.5897 .82007 m
.59102 .82962 L
s
.59151 .83107 m .58898 .83155 L .5891 .82999 L 0 .996 .295 .205 k
F
0 0 0 1 k
.58805 .82049 m
.5891 .82999 L
s
.5891 .82999 m
.59102 .82962 L
s
.59252 .78977 m .5894 .77887 L .59225 .78814 L 0 .996 .217 .607 k
F
0 0 0 1 k
.59056 .7894 m
.59188 .78845 L
s
.59046 .78382 m
.59188 .78845 L
s
.58903 .77919 m
.59046 .78382 L
s
.44731 .55677 m .43791 .54609 L .43886 .54689 L .5 .5 .5 1 k
F
.43791 .54609 m .43781 .54371 L .43886 .54689 L F
.43791 .54609 m .43653 .54191 L .43781 .54371 L F
.43791 .54609 m .44731 .55677 L .44643 .55598 L F
.43653 .54191 m .43791 .54609 L .43655 .54429 L F
.42666 .53088 m .41728 .52053 L .42535 .52899 L F
0 0 0 1 k
.42551 .5301 m
.42642 .53354 L
s
.41745 .52164 m
.42551 .5301 L
s
.8944 1.02195 m .93031 1.01407 L .90342 1.02317 L .235 .117 .067 .064 k
F
0 0 0 1 k
.90342 1.02317 m
.93063 1.04051 L
s
.8944 1.02195 m .92976 1.00992 L .93031 1.01407 L .235 .117 .067 .064 k
F
.8944 1.02195 m .86958 1.00211 L .89433 1.01809 L .251 .143 .06 .056 k
F
.8944 1.02195 m .86186 1.00094 L .86958 1.00211 L F
.92976 1.00992 m .8944 1.02195 L .89433 1.01809 L .246 .136 .06 .057 k
F
.59011 .84419 m .58898 .83155 L .58944 .83302 L 0 .996 .316 .195 k
F
.58898 .83155 m .59136 .83265 L .58944 .83302 L 0 .996 .282 .205 k
F
.58898 .83155 m .59151 .83107 L .59136 .83265 L F
.58898 .83155 m .58969 .84271 L .58883 .83311 L 0 .996 .343 .185 k
F
0 0 0 1 k
.5871 .83338 m
.58883 .83311 L
s
.58898 .83155 m .59011 .84419 L .58969 .84271 L 0 .996 .343 .185 k
F
.47866 .30126 m .48003 .31073 L .47894 .30263 L 0 .677 .996 .004 k
F
0 0 0 1 k
.48024 .30624 m
.48044 .30749 L
s
.47866 .30126 m .48009 .31191 L .48003 .31073 L 0 .677 .996 .004 k
F
0 0 0 1 k
.47894 .30263 m
.47954 .30333 L
s
.47954 .30333 m
.48016 .30729 L
s
.47982 .30354 m
.48024 .30624 L
s
.6642 .95391 m .68026 .95211 L .67893 .9544 L .148 .21 .107 .073 k
F
0 0 0 1 k
.67893 .9544 m
.68371 .96759 L
s
.66673 .95577 m
.67893 .9544 L
s
.6642 .95391 m .66205 .9392 L .66545 .95172 L .152 .283 .122 .076 k
F
.6642 .95391 m .65972 .93745 L .66205 .9392 L F
.68026 .95211 m .6642 .95391 L .66545 .95172 L .149 .253 .123 .074 k
F
.65972 .93745 m .6642 .95391 L .66197 .95208 L .141 .239 .14 .07 k
F
.59405 .80338 m .5914 .79234 L .5939 .80175 L 0 .996 .166 .407 k
F
0 0 0 1 k
.59178 .80282 m
.59343 .80202 L
s
.59218 .79732 m
.59343 .80202 L
s
.59093 .79262 m
.59218 .79732 L
s
.49572 .32401 m .4957 .31641 L .49527 .32298 L 0 .996 .996 .149 k
F
0 0 0 1 k
.49207 .31627 m
.4957 .31641 L
s
.50872 .31417 m .51567 .31179 L .51001 .31314 L 0 .996 .996 .358 k
F
0 0 0 1 k
.51001 .31314 m
.51174 .3078 L
s
.43653 .54191 m .43655 .54429 L .4355 .54111 L .5 .5 .5 1 k
F
0 0 0 1 k
.4289 .53615 m
.43655 .54429 L
s
.4884 .32415 m .4877 .31471 L .48745 .31578 L 0 .996 .996 .102 k
F
.4877 .31471 m .48521 .31528 L .48745 .31578 L 0 .922 .996 .09 k
F
.4877 .31471 m .48476 .31405 L .48521 .31528 L F
.4877 .31471 m .48874 .32305 L .48821 .31587 L 0 .996 .996 .124 k
F
.4877 .31471 m .4884 .32415 L .48874 .32305 L F
.57042 .72057 m .57069 .72102 L .5699 .71948 L 0 .996 .996 .156 k
F
.57042 .72057 m .57145 .72259 L .57069 .72102 L F
0 0 0 1 k
.56887 .71711 m
.57069 .72102 L
s
.59463 .81696 m .59212 .8162 L .59403 .81556 L 0 .996 .201 .26 k
F
.59463 .81696 m .59212 .8178 L .59212 .8162 L F
0 0 0 1 k
.59124 .81146 m
.59212 .8162 L
s
.29905 .40116 m .28829 .40824 L .2951 .40041 L .312 .302 .053 .044 k
F
.59427 .83045 m .59212 .8178 L .59271 .81922 L 0 .996 .21 .243 k
F
.59212 .8178 m .59461 .81858 L .59271 .81922 L 0 .996 .188 .258 k
F
.59212 .8178 m .59463 .81696 L .59461 .81858 L F
.59212 .8178 m .5937 .82901 L .59207 .8194 L 0 .996 .224 .227 k
F
0 0 0 1 k
.59029 .81993 m
.59207 .8194 L
s
.59212 .8178 m .59427 .83045 L .5937 .82901 L 0 .996 .224 .227 k
F
.57396 .97881 m .5792 .98261 L .57376 .9808 L .134 0 .429 0 k
F
0 0 0 1 k
.57243 .99364 m
.5792 .98261 L
s
.59011 .84419 m .58944 .83302 L .5903 .84262 L 0 .996 .316 .195 k
F
.5768 .73388 m .57145 .72259 L .57199 .7237 L .5 .5 .5 1 k
F
0 0 0 1 k
.57283 .7256 m
.5734 .72689 L
s
.57233 .72452 m
.57283 .7256 L
s
.57145 .72259 m .5712 .72217 L .57199 .7237 L 0 .996 .996 .161 k
F
.57145 .72259 m .57042 .72057 L .5712 .72217 L F
0 0 0 1 k
.57057 .7208 m
.57069 .72102 L
s
.57145 .72259 m .57624 .73275 L .57218 .72417 L .5 .5 .5 1 k
F
0 0 0 1 k
.5734 .72689 m
.57472 .72991 L
s
.57145 .72259 m .5768 .73388 L .57624 .73275 L .5 .5 .5 1 k
F
0 0 0 1 k
.57218 .72417 m
.57233 .72452 L
s
.59463 .81696 m .5925 .80581 L .59459 .81533 L 0 .996 .175 .303 k
F
0 0 0 1 k
.59212 .8162 m
.59403 .81556 L
s
.59298 .8108 m
.59403 .81556 L
s
.59194 .80604 m
.59298 .8108 L
s
.44943 1.06822 m .44142 1.07779 L .44446 1.07058 L .124 .217 .808 .091 k
F
.49172 .32424 m .49111 .31624 L .49126 .32312 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48821 .31587 m
.49111 .31624 L
s
.47894 .30263 m
.47948 .30668 L
s
.40485 .50328 m .39282 .49138 L .39445 .49218 L .296 .996 0 .266 k
F
.39282 .49138 m .39586 .48804 L .39445 .49218 L .286 .996 0 .26 k
F
.39282 .49138 m .39468 .48592 L .39586 .48804 L F
.39282 .49138 m .40485 .50328 L .40334 .50251 L .303 .996 0 .375 k
F
.39468 .48592 m .39282 .49138 L .39151 .48924 L .308 .996 0 .225 k
F
.35696 1.09762 m .39884 1.09137 L .3622 1.09823 L .15 .181 .615 .088 k
F
0 0 0 1 k
.35588 1.10978 m
.3622 1.09823 L
s
.35696 1.09762 m .40525 1.08859 L .39884 1.09137 L .15 .181 .615 .088 k
F
0 0 0 1 k
.39756 1.10104 m
.39884 1.09137 L
s
.10277 .34023 m .10369 .3382 L .10822 .34342 L .244 .141 .056 .053 k
F
0 0 0 1 k
.10725 .34554 m
.10822 .34342 L
s
.10822 .34342 m
.14428 .35871 L
s
.57042 .72057 m .5654 .71059 L .56959 .71899 L 0 .996 .996 .117 k
F
0 0 0 1 k
.5699 .71948 m
.57057 .7208 L
s
.56781 .71528 m
.5699 .71948 L
s
.56572 .71108 m
.56781 .71528 L
s
.58154 .84476 m .58025 .84328 L .58135 .84329 L .05 .933 .662 .101 k
F
0 0 0 1 k
.58119 .83397 m
.58135 .84329 L
s
.58009 .84475 m .57901 .84326 L .57994 .84329 L .086 .897 .753 .066 k
F
0 0 0 1 k
.57987 .83402 m
.57994 .84329 L
s
.58154 .84476 m .58009 .84475 L .58025 .84328 L .05 .933 .662 .101 k
F
0 0 0 1 k
.58018 .83402 m
.58025 .84328 L
s
.58025 .84328 m
.58135 .84329 L
s
.65972 .93745 m .66197 .95208 L .65856 .93957 L .141 .239 .14 .07 k
F
0 0 0 1 k
.65041 .95287 m
.66197 .95208 L
s
.58326 .84472 m .58172 .84328 L .58302 .84325 L .009 .971 .577 .135 k
F
0 0 0 1 k
.58274 .83386 m
.58302 .84325 L
s
.58326 .84472 m .58154 .84476 L .58172 .84328 L .009 .971 .577 .135 k
F
0 0 0 1 k
.58156 .83395 m
.58172 .84328 L
s
.58172 .84328 m
.58302 .84325 L
s
.5004 .32334 m .50122 .31614 L .49997 .32241 L 0 .996 .996 .183 k
F
0 0 0 1 k
.49685 .31635 m
.50122 .31614 L
s
.58009 .84475 m .57887 .84471 L .57901 .84326 L .086 .897 .753 .066 k
F
0 0 0 1 k
.579 .83404 m
.57901 .84326 L
s
.57901 .84326 m
.57994 .84329 L
s
.86186 1.00094 m .831 1.00645 L .85488 .99964 L .235 .144 .053 .05 k
F
0 0 0 1 k
.86157 1.00462 m
.88629 1.02056 L
s
.83768 1.01139 m
.86157 1.00462 L
s
.57887 .84471 m .57798 .84321 L .57875 .84325 L .092 .841 .827 .051 k
F
0 0 0 1 k
.57874 .83404 m
.57875 .84325 L
s
.54482 .67916 m .53904 .66969 L .54374 .67761 L 0 .996 .996 .057 k
F
0 0 0 1 k
.53896 .66963 m
.53904 .66969 L
s
.53904 .66969 m
.54133 .67355 L
s
.53971 .67027 m
.54164 .67352 L
s
.54164 .67352 m
.54206 .67422 L
s
.58525 .84463 m .58344 .84322 L .58495 .84315 L 0 .996 .499 .161 k
F
0 0 0 1 k
.58452 .83369 m
.58495 .84315 L
s
.58525 .84463 m .58326 .84472 L .58344 .84322 L 0 .996 .499 .161 k
F
0 0 0 1 k
.58316 .83383 m
.58344 .84322 L
s
.58344 .84322 m
.58495 .84315 L
s
.57887 .84471 m .57786 .84465 L .57798 .84321 L .092 .841 .827 .051 k
F
0 0 0 1 k
.57798 .84321 m
.57802 .83404 L
s
.57798 .84321 m
.57875 .84325 L
s
.5879 .96673 m .58109 .9792 L .58624 .96821 L .111 0 .399 0 k
F
0 0 0 1 k
.58302 .9797 m
.58817 .96871 L
s
.57786 .84465 m .57714 .84314 L .57777 .8432 L .065 .765 .872 .061 k
F
0 0 0 1 k
.57777 .8432 m
.5778 .83403 L
s
.48259 .31332 m .48429 .31277 L .48264 .31222 L 0 .775 .996 .065 k
F
0 0 0 1 k
.4813 .30455 m
.48264 .31222 L
s
.48259 .31332 m .48476 .31405 L .48429 .31277 L 0 .775 .996 .065 k
F
0 0 0 1 k
.48294 .3054 m
.48429 .31277 L
s
.48264 .31222 m
.48429 .31277 L
s
.54482 .67916 m .54639 .67998 L .54441 .67819 L 0 .996 .996 .06 k
F
0 0 0 1 k
.54441 .67819 m
.54447 .67824 L
s
.54482 .67916 m .54743 .68152 L .54639 .67998 L 0 .996 .996 .06 k
F
0 0 0 1 k
.54454 .67672 m
.54639 .67998 L
s
.51268 .63794 m .51486 .63915 L .51227 .63706 L 0 .996 .996 .078 k
F
.51268 .63794 m .5161 .64069 L .51486 .63915 L F
0 0 0 1 k
.51228 .63534 m
.51486 .63915 L
s
.59427 .83045 m .59271 .81922 L .59434 .82884 L 0 .996 .21 .243 k
F
.57786 .84465 m .57703 .84458 L .57714 .84314 L .065 .765 .872 .061 k
F
0 0 0 1 k
.57714 .84314 m
.5772 .83402 L
s
.57714 .84314 m
.57777 .8432 L
s
.50872 .31417 m .50256 .31595 L .50764 .31525 L 0 .996 .996 .209 k
F
.5815 .8571 m .58154 .84476 L .58175 .84624 L .083 .904 .661 .078 k
F
.58154 .84476 m .58305 .84621 L .58175 .84624 L .026 .956 .577 .124 k
F
.58154 .84476 m .58326 .84472 L .58305 .84621 L F
.58154 .84476 m .58132 .85561 L .58136 .84623 L .1 .819 .703 .055 k
F
.58154 .84476 m .5815 .8571 L .58132 .85561 L F
.58009 .84475 m .58154 .84476 L .58136 .84623 L .064 .921 .659 .092 k
F
.57703 .84458 m .57645 .84307 L .57696 .84313 L .031 .691 .916 .076 k
F
0 0 0 1 k
.57678 .84311 m
.57696 .84313 L
s
.57696 .84313 m
.57703 .83401 L
s
.59289 .95236 m .60113 .95357 L .59958 .95518 L .085 .122 .313 .041 k
F
.60113 .95357 m .60479 .94076 L .6026 .9519 L .099 .206 .297 .049 k
F
.60113 .95357 m .60402 .93891 L .60479 .94076 L F
.60113 .95357 m .59426 .95077 L .60053 .95169 L .083 .151 .347 .041 k
F
.60113 .95357 m .59289 .95236 L .59426 .95077 L F
.60402 .93891 m .60113 .95357 L .60053 .95169 L .088 .159 .32 .043 k
F
0 0 0 1 k
.6026 .9519 m
.61002 .95264 L
s
.57995 .857 m .58009 .84475 L .58025 .84623 L .099 .86 .738 .055 k
F
.58009 .84475 m .58136 .84623 L .58025 .84623 L .064 .921 .659 .092 k
F
.58009 .84475 m .57982 .85552 L .57992 .84621 L .092 .766 .762 .05 k
F
.58009 .84475 m .57995 .857 L .57982 .85552 L F
.57887 .84471 m .58009 .84475 L .57992 .84621 L .096 .888 .748 .058 k
F
.58753 .84446 m .58544 .84311 L .58717 .84298 L 0 .996 .44 .169 k
F
0 0 0 1 k
.58655 .83345 m
.58717 .84298 L
s
.58753 .84446 m .58525 .84463 L .58544 .84311 L 0 .996 .44 .169 k
F
0 0 0 1 k
.585 .83365 m
.58544 .84311 L
s
.58544 .84311 m
.58717 .84298 L
s
.55349 .69212 m .54743 .68152 L .54786 .6825 L 0 .996 .996 .064 k
F
.54743 .68152 m .54588 .68071 L .54786 .6825 L 0 .996 .996 .06 k
F
.54743 .68152 m .54482 .67916 L .54588 .68071 L F
0 0 0 1 k
.54447 .67824 m
.54639 .67998 L
s
.54743 .68152 m .55304 .69111 L .54843 .68306 L 0 .996 .996 .065 k
F
.54743 .68152 m .55349 .69212 L .55304 .69111 L F
0 0 0 1 k
.54848 .6831 m
.55032 .68477 L
s
.54843 .68306 m
.54848 .6831 L
s
.55305 .68934 m
.55525 .69338 L
s
.59289 .95236 m .59958 .95518 L .59331 .95426 L .085 .122 .313 .041 k
F
0 0 0 1 k
.59621 .96648 m
.59958 .95518 L
s
.16684 .33878 m .14765 .35344 L .15949 .33853 L .23 .133 .054 .052 k
F
.58335 .85716 m .58326 .84472 L .58352 .84621 L .048 .939 .577 .111 k
F
.58326 .84472 m .58503 .84614 L .58352 .84621 L 0 .991 .491 .157 k
F
.58326 .84472 m .58525 .84463 L .58503 .84614 L F
.58326 .84472 m .58312 .85567 L .58305 .84621 L .108 .874 .65 .06 k
F
.58326 .84472 m .58335 .85716 L .58312 .85567 L F
.51268 .63794 m .50613 .62872 L .51144 .63638 L 0 .996 .996 .086 k
F
0 0 0 1 k
.50613 .62872 m
.50759 .63083 L
s
.50961 .63323 m
.51227 .63706 L
s
.50697 .6294 m
.50961 .63323 L
s
.52284 .65085 m .5161 .64069 L .51651 .64158 L 0 .996 .996 .074 k
F
.5161 .64069 m .51391 .63949 L .51651 .64158 L 0 .996 .996 .073 k
F
.5161 .64069 m .51268 .63794 L .51391 .63949 L F
0 0 0 1 k
.51227 .63706 m
.51486 .63915 L
s
.5161 .64069 m .52244 .64994 L .51731 .64223 L 0 .996 .996 .069 k
F
0 0 0 1 k
.52198 .6474 m
.52243 .6481 L
s
.5161 .64069 m .52284 .65085 L .52244 .64994 L 0 .996 .996 .069 k
F
0 0 0 1 k
.51731 .64223 m
.51995 .64425 L
s
.59427 .83045 m .5916 .82948 L .5937 .82901 L 0 .996 .251 .216 k
F
0 0 0 1 k
.59207 .8194 m
.5937 .82901 L
s
.59427 .83045 m .59151 .83107 L .5916 .82948 L 0 .996 .251 .216 k
F
0 0 0 1 k
.59029 .81993 m
.5916 .82948 L
s
.5916 .82948 m
.5937 .82901 L
s
.57867 .85688 m .57887 .84471 L .579 .84618 L .091 .798 .798 .05 k
F
.57887 .84471 m .57992 .84621 L .579 .84618 L .096 .888 .748 .058 k
F
.57887 .84471 m .57857 .85541 L .57872 .84616 L .084 .716 .831 .046 k
F
.57887 .84471 m .57867 .85688 L .57857 .85541 L F
.57786 .84465 m .57887 .84471 L .57872 .84616 L .092 .828 .812 .051 k
F
.57703 .84458 m .57636 .8445 L .57645 .84307 L .031 .691 .916 .076 k
F
0 0 0 1 k
.57645 .84307 m
.57653 .83398 L
s
.57645 .84307 m
.57678 .84311 L
s
.57636 .8445 m .57591 .84299 L .57631 .84305 L .001 .62 .966 .093 k
F
0 0 0 1 k
.57613 .84303 m
.57631 .84305 L
s
.57631 .84305 m
.57639 .83397 L
s
.62302 .93967 m .63292 .94137 L .62436 .94153 L .125 .247 .197 .062 k
F
0 0 0 1 k
.62372 .9533 m
.62436 .94153 L
s
.70605 .96695 m .72476 .96603 L .70972 .96873 L .184 .182 .067 .062 k
F
0 0 0 1 k
.70972 .96873 m
.7165 .9827 L
s
.59301 .8438 m .59151 .83107 L .59204 .83253 L 0 .996 .267 .205 k
F
.59151 .83107 m .59414 .83206 L .59204 .83253 L 0 .996 .237 .215 k
F
.59151 .83107 m .59427 .83045 L .59414 .83206 L F
.59151 .83107 m .5925 .84232 L .59136 .83265 L 0 .996 .291 .194 k
F
0 0 0 1 k
.58944 .83302 m
.59136 .83265 L
s
.59151 .83107 m .59301 .8438 L .5925 .84232 L 0 .996 .291 .194 k
F
.5768 .73388 m .57661 .73422 L .57624 .73275 L .5 .5 .5 1 k
F
.5768 .73388 m .57729 .73581 L .57661 .73422 L F
0 0 0 1 k
.57472 .72991 m
.57661 .73422 L
s
.50565 .32209 m .50872 .31417 L .50764 .31525 L 0 .996 .996 .243 k
F
.50872 .31417 m .5068 .32091 L .50914 .31489 L 0 .996 .996 .333 k
F
.50872 .31417 m .50565 .32209 L .5068 .32091 L F
.51617 .31239 m .50872 .31417 L .50914 .31489 L 0 .996 .996 .302 k
F
.50872 .31417 m .51617 .31239 L .51567 .31179 L 0 .996 .996 .358 k
F
0 0 0 1 k
.51001 .31314 m
.51567 .31179 L
s
.51567 .31179 m
.51896 .30678 L
s
.57762 .85675 m .57786 .84465 L .57795 .84611 L .075 .735 .859 .052 k
F
.57786 .84465 m .57872 .84616 L .57795 .84611 L .092 .828 .812 .051 k
F
.57786 .84465 m .57755 .85528 L .57773 .84609 L .053 .653 .886 .057 k
F
.57786 .84465 m .57762 .85675 L .57755 .85528 L F
.57703 .84458 m .57786 .84465 L .57773 .84609 L .071 .759 .864 .056 k
F
.4884 .32415 m .48745 .31578 L .48798 .32296 L 0 .996 .996 .102 k
F
.58244 .74733 m .57729 .73581 L .57787 .73695 L .5 .5 .5 1 k
F
0 0 0 1 k
.57817 .73876 m
.57849 .73953 L
s
.57802 .73794 m
.57817 .73876 L
s
.57729 .73581 m .5775 .73549 L .57787 .73695 L .5 .5 .5 1 k
F
.57729 .73581 m .5768 .73388 L .5775 .73549 L F
.57729 .73581 m .58184 .74616 L .57792 .73741 L F
0 0 0 1 k
.57849 .73953 m
.57998 .74316 L
s
.57729 .73581 m .58244 .74733 L .58184 .74616 L .5 .5 .5 1 k
F
0 0 0 1 k
.57792 .73741 m
.57802 .73794 L
s
.6129 .93946 m .62163 .94148 L .61395 .94132 L .115 .232 .232 .057 k
F
.6129 .93946 m .62302 .93967 L .62163 .94148 L F
0 0 0 1 k
.621 .95325 m
.62163 .94148 L
s
.61242 .95278 m
.61395 .94132 L
s
.61395 .94132 m
.62163 .94148 L
s
.58552 .85717 m .58525 .84463 L .58557 .84612 L .008 .975 .493 .144 k
F
.58525 .84463 m .5873 .84599 L .58557 .84612 L 0 .996 .427 .169 k
F
.58525 .84463 m .58753 .84446 L .5873 .84599 L F
.58525 .84463 m .58524 .85567 L .58503 .84614 L .088 .907 .575 .086 k
F
.58525 .84463 m .58552 .85717 L .58524 .85567 L F
.57636 .8445 m .57583 .84442 L .57591 .84299 L .001 .62 .966 .093 k
F
0 0 0 1 k
.57591 .84299 m
.57599 .83394 L
s
.57591 .84299 m
.57613 .84303 L
s
.57583 .84442 m .57547 .84292 L .57579 .84298 L 0 .555 .996 .099 k
F
0 0 0 1 k
.57563 .84295 m
.57579 .84298 L
s
.57579 .84298 m
.57587 .83392 L
s
.5815 .8571 m .58175 .84624 L .58172 .85562 L .083 .904 .661 .078 k
F
0 0 0 1 k
.58175 .84624 m
.58305 .84621 L
s
.76191 .97691 m .73954 .979 L .75734 .9753 L .201 .185 .061 .056 k
F
.57995 .857 m .58025 .84623 L .58015 .85554 L .099 .86 .738 .055 k
F
0 0 0 1 k
.58025 .84623 m
.58136 .84623 L
s
.58335 .85716 m .58352 .84621 L .58359 .85566 L .048 .939 .577 .111 k
F
0 0 0 1 k
.58352 .84621 m
.58503 .84614 L
s
.48575 .32386 m .48476 .31405 L .48462 .31516 L 0 .814 .996 .08 k
F
.48476 .31405 m .48298 .3146 L .48462 .31516 L 0 .716 .996 .067 k
F
.48476 .31405 m .48259 .31332 L .48298 .3146 L F
.48476 .31405 m .48597 .32273 L .48521 .31528 L 0 .996 .996 .103 k
F
.48476 .31405 m .48575 .32386 L .48597 .32273 L F
0 0 0 1 k
.48521 .31528 m
.48745 .31578 L
s
.57679 .85661 m .57703 .84458 L .5771 .84603 L .038 .664 .906 .068 k
F
.57703 .84458 m .57773 .84609 L .5771 .84603 L .071 .759 .864 .056 k
F
.57703 .84458 m .57673 .85516 L .57692 .84601 L .014 .587 .94 .077 k
F
.57703 .84458 m .57679 .85661 L .57673 .85516 L F
.57636 .8445 m .57703 .84458 L .57692 .84601 L .036 .687 .909 .072 k
F
.39468 .48592 m .39151 .48924 L .39292 .48509 L .308 .996 0 .225 k
F
0 0 0 1 k
.38153 .47999 m
.39151 .48924 L
s
.57583 .84442 m .57541 .84434 L .57547 .84292 L 0 .555 .996 .099 k
F
0 0 0 1 k
.57547 .84292 m
.57555 .83389 L
s
.57547 .84292 m
.57563 .84295 L
s
.57867 .85688 m .579 .84618 L .57884 .85543 L .091 .798 .798 .05 k
F
0 0 0 1 k
.579 .84618 m
.57992 .84621 L
s
.59011 .84419 m .58772 .84291 L .58969 .84271 L 0 .996 .382 .177 k
F
0 0 0 1 k
.58883 .83311 m
.58969 .84271 L
s
.59011 .84419 m .58753 .84446 L .58772 .84291 L 0 .996 .382 .177 k
F
0 0 0 1 k
.5871 .83338 m
.58772 .84291 L
s
.58772 .84291 m
.58969 .84271 L
s
.44731 .55677 m .43886 .54689 L .44601 .55501 L .5 .5 .5 1 k
F
0 0 0 1 k
.44643 .55598 m
.44805 .55897 L
s
.43929 .54787 m
.44643 .55598 L
s
.57541 .84434 m .57514 .84285 L .57538 .84291 L 0 .499 .996 .089 k
F
0 0 0 1 k
.57524 .84288 m
.57538 .84291 L
s
.57538 .84291 m
.57546 .83388 L
s
.68026 .95211 m .66545 .95172 L .67766 .95035 L .149 .253 .123 .074 k
F
.70605 .96695 m .72585 .96338 L .72476 .96603 L .184 .182 .067 .062 k
F
.70605 .96695 m .70012 .95115 L .70713 .96444 L .186 .238 .074 .066 k
F
.70605 .96695 m .69683 .94948 L .70012 .95115 L F
.72585 .96338 m .70605 .96695 L .70713 .96444 L .18 .218 .074 .067 k
F
0 0 0 1 k
.70972 .96873 m
.72476 .96603 L
s
.72476 .96603 m
.73437 .97999 L
s
.69683 .94948 m .70605 .96695 L .70278 .96517 L .157 .199 .082 .075 k
F
.62302 .93967 m .63428 .93946 L .63292 .94137 L .125 .247 .197 .062 k
F
0 0 0 1 k
.63292 .94137 m
.63341 .95344 L
s
.62436 .94153 m
.63292 .94137 L
s
.26513 .39557 m .27786 .38732 L .26932 .39617 L .298 .29 .053 .045 k
F
0 0 0 1 k
.26932 .39617 m
.28829 .40824 L
s
.26513 .39557 m .27634 .38392 L .27786 .38732 L .298 .29 .053 .045 k
F
.26513 .39557 m .24167 .37899 L .26324 .39204 L .272 .227 .051 .045 k
F
.26513 .39557 m .23676 .37842 L .24167 .37899 L F
0 0 0 1 k
.23912 .38213 m
.26066 .39516 L
s
.23161 .39319 m
.23912 .38213 L
s
.27634 .38392 m .26513 .39557 L .26324 .39204 L .28 .239 .051 .045 k
F
.5768 .73388 m .57199 .7237 L .57605 .73228 L .5 .5 .5 1 k
F
0 0 0 1 k
.57652 .73385 m
.57661 .73422 L
s
.5742 .72846 m
.57624 .73275 L
s
.57624 .73275 m
.57652 .73385 L
s
.57218 .72417 m
.5742 .72846 L
s
.59301 .8438 m .59204 .83253 L .59318 .8422 L 0 .996 .267 .205 k
F
.57612 .85648 m .57636 .8445 L .57641 .84595 L .003 .594 .96 .088 k
F
.57636 .8445 m .57692 .84601 L .57641 .84595 L .036 .687 .909 .072 k
F
.57636 .8445 m .57609 .85503 L .57627 .84592 L 0 .52 .996 .097 k
F
.57636 .8445 m .57612 .85648 L .57609 .85503 L F
.57583 .84442 m .57636 .8445 L .57627 .84592 L .004 .618 .959 .089 k
F
.60402 .93891 m .60053 .95169 L .60272 .94055 L .088 .159 .32 .043 k
F
.58552 .85717 m .58557 .84612 L .58578 .85565 L .008 .975 .493 .144 k
F
.57541 .84434 m .57509 .84427 L .57514 .84285 L 0 .499 .996 .089 k
F
0 0 0 1 k
.57514 .84285 m
.57521 .83385 L
s
.57514 .84285 m
.57524 .84288 L
s
.57762 .85675 m .57795 .84611 L .57778 .85531 L .075 .735 .859 .052 k
F
0 0 0 1 k
.57795 .84611 m
.57872 .84616 L
s
.57509 .84427 m .57488 .84279 L .57507 .84284 L 0 .446 .996 .079 k
F
0 0 0 1 k
.57495 .84281 m
.57507 .84284 L
s
.57507 .84284 m
.57514 .83383 L
s
.58805 .85711 m .58753 .84446 L .58792 .84595 L 0 .996 .412 .169 k
F
.58753 .84446 m .58988 .84574 L .58792 .84595 L 0 .996 .368 .177 k
F
.58753 .84446 m .59011 .84419 L .58988 .84574 L F
.58753 .84446 m .5877 .85561 L .5873 .84599 L .059 .936 .498 .115 k
F
0 0 0 1 k
.58557 .84612 m
.5873 .84599 L
s
.58753 .84446 m .58805 .85711 L .5877 .85561 L .059 .936 .498 .115 k
F
0 0 0 1 k
.57717 .84604 m
.57773 .84609 L
s
.63428 .93946 m .64529 .94077 L .63594 .94131 L .135 .26 .167 .068 k
F
0 0 0 1 k
.63594 .94131 m
.63643 .95337 L
s
.62302 .93967 m .62399 .92633 L .62425 .93782 L .128 .335 .22 .065 k
F
.62302 .93967 m .62268 .92455 L .62399 .92633 L F
.63428 .93946 m .62302 .93967 L .62425 .93782 L .124 .292 .218 .063 k
F
.62302 .93967 m .61414 .93769 L .62183 .93785 L .114 .272 .256 .058 k
F
.62302 .93967 m .6129 .93946 L .61414 .93769 L F
.62268 .92455 m .62302 .93967 L .62183 .93785 L .118 .277 .238 .06 k
F
.98673 1.03893 m .97395 1.03137 L .98972 1.03881 L .216 .087 .075 .072 k
F
.57509 .84427 m .57484 .84421 L .57488 .84279 L 0 .446 .996 .079 k
F
0 0 0 1 k
.57488 .84279 m
.57494 .8338 L
s
.57488 .84279 m
.57495 .84281 L
s
.58244 .74733 m .58178 .74755 L .58184 .74616 L .5 .5 .5 1 k
F
.58244 .74733 m .58237 .74916 L .58178 .74755 L F
0 0 0 1 k
.57998 .74316 m
.58178 .74755 L
s
.57561 .85636 m .57583 .84442 L .57587 .84586 L 0 .528 .996 .096 k
F
.57583 .84442 m .57627 .84592 L .57587 .84586 L .004 .618 .959 .089 k
F
.57583 .84442 m .57558 .85491 L .57575 .84584 L 0 .464 .996 .087 k
F
.57583 .84442 m .57561 .85636 L .57558 .85491 L F
.57541 .84434 m .57583 .84442 L .57575 .84584 L 0 .553 .996 .099 k
F
.57484 .84421 m .57469 .84274 L .57483 .84278 L 0 .398 .996 .069 k
F
0 0 0 1 k
.57483 .84278 m
.57489 .83379 L
s
.57679 .85661 m .5771 .84603 L .57691 .85518 L .038 .664 .906 .068 k
F
0 0 0 1 k
.5771 .84603 m
.57717 .84604 L
s
.58728 .7609 m .58237 .74916 L .58299 .75034 L .5 .5 .5 1 k
F
0 0 0 1 k
.58274 .75204 m
.58286 .75235 L
s
.58274 .75204 m
.5828 .7516 L
s
.58237 .74916 m .58305 .74895 L .58299 .75034 L .5 .5 .5 1 k
F
.58237 .74916 m .58244 .74733 L .58305 .74895 L F
.58237 .74916 m .58664 .7597 L .58291 .75077 L F
0 0 0 1 k
.58286 .75235 m
.58445 .75652 L
s
.58237 .74916 m .58728 .7609 L .58664 .7597 L .5 .5 .5 1 k
F
0 0 0 1 k
.5828 .7516 m
.58291 .75077 L
s
.58222 .28006 m .56706 .2882 L .57845 .28167 L 0 .996 .996 .23 k
F
0 0 0 1 k
.57112 .28735 m
.58251 .28083 L
s
.57655 .84596 m
.57692 .84601 L
s
.57484 .84421 m .57465 .84415 L .57469 .84274 L 0 .398 .996 .069 k
F
0 0 0 1 k
.57469 .84274 m
.57473 .83376 L
s
.57469 .84274 m
.57483 .84278 L
s
.5879 .96673 m .59331 .95426 L .58952 .96518 L .078 .11 .341 .038 k
F
0 0 0 1 k
.58952 .96518 m
.59621 .96648 L
s
.69683 .94948 m .70278 .96517 L .69577 .95189 L .157 .199 .082 .075 k
F
0 0 0 1 k
.68796 .96709 m
.70278 .96517 L
s
.57521 .85625 m .57541 .84434 L .57544 .84578 L 0 .471 .996 .086 k
F
.57541 .84434 m .57575 .84584 L .57544 .84578 L 0 .553 .996 .099 k
F
.57541 .84434 m .5752 .85481 L .57535 .84576 L 0 .412 .996 .076 k
F
.57541 .84434 m .57521 .85625 L .5752 .85481 L F
.57509 .84427 m .57541 .84434 L .57535 .84576 L 0 .497 .996 .09 k
F
.58805 .85711 m .58792 .84595 L .58832 .85557 L 0 .996 .412 .169 k
F
.57612 .85648 m .57641 .84595 L .57623 .85506 L .003 .594 .96 .088 k
F
0 0 0 1 k
.57641 .84595 m
.57655 .84596 L
s
.40485 .50328 m .39445 .49218 L .4036 .50123 L .296 .996 0 .266 k
F
0 0 0 1 k
.40313 .50647 m
.40334 .50251 L
s
.3942 .49347 m
.40334 .50251 L
s
.60402 .93891 m .61154 .94118 L .60479 .94076 L .104 .215 .273 .052 k
F
.60402 .93891 m .6129 .93946 L .61154 .94118 L F
0 0 0 1 k
.61002 .95264 m
.61154 .94118 L
s
.6026 .9519 m
.60479 .94076 L
s
.60479 .94076 m
.61154 .94118 L
s
.57602 .84588 m
.57627 .84592 L
s
.48108 .31259 m .48221 .312 L .48106 .31145 L 0 .642 .996 .041 k
F
0 0 0 1 k
.48044 .30749 m
.48106 .31145 L
s
.48108 .31259 m .48259 .31332 L .48221 .312 L 0 .642 .996 .041 k
F
0 0 0 1 k
.48154 .30816 m
.48221 .312 L
s
.48106 .31145 m
.48221 .312 L
s
.50565 .32209 m .50764 .31525 L .5053 .32127 L 0 .996 .996 .243 k
F
0 0 0 1 k
.50256 .31595 m
.50764 .31525 L
s
.58728 .7609 m .58615 .761 L .58664 .7597 L .5 .5 .5 1 k
F
.58728 .7609 m .58664 .76262 L .58615 .761 L F
0 0 0 1 k
.58445 .75652 m
.58615 .761 L
s
.57492 .85615 m .57509 .84427 L .5751 .8457 L 0 .419 .996 .075 k
F
.57509 .84427 m .57535 .84576 L .5751 .8457 L 0 .497 .996 .09 k
F
.57509 .84427 m .57491 .85471 L .57504 .84568 L 0 .367 .996 .064 k
F
.57509 .84427 m .57492 .85615 L .57491 .85471 L F
.57484 .84421 m .57509 .84427 L .57504 .84568 L 0 .444 .996 .079 k
F
.58086 .96489 m .5879 .96673 L .58624 .96821 L .082 .011 .377 .017 k
F
.5879 .96673 m .59289 .95236 L .59331 .95426 L .078 .11 .341 .038 k
F
0 0 0 1 k
.59331 .95426 m
.59958 .95518 L
s
.5879 .96673 m .58232 .96342 L .58767 .96481 L .06 .032 .406 .029 k
F
.5879 .96673 m .58086 .96489 L .58232 .96342 L F
.59289 .95236 m .5879 .96673 L .58767 .96481 L .067 .045 .371 .032 k
F
.59124 .77459 m .58664 .76262 L .58729 .76385 L .5 .5 .5 1 k
F
.58664 .76262 m .58778 .76254 L .58729 .76385 L F
.58664 .76262 m .58728 .7609 L .58778 .76254 L F
.58664 .76262 m .59057 .77334 L .58707 .76424 L F
0 0 0 1 k
.5865 .76542 m
.58808 .76998 L
s
.58664 .76262 m .59124 .77459 L .59057 .77334 L .5 .5 .5 1 k
F
0 0 0 1 k
.5865 .76542 m
.58707 .76424 L
s
.59301 .8438 m .5903 .84262 L .5925 .84232 L 0 .996 .327 .186 k
F
0 0 0 1 k
.59136 .83265 m
.5925 .84232 L
s
.59301 .8438 m .59011 .84419 L .5903 .84262 L 0 .996 .327 .186 k
F
0 0 0 1 k
.58944 .83302 m
.5903 .84262 L
s
.5903 .84262 m
.5925 .84232 L
s
.62268 .92455 m .62183 .93785 L .62157 .92636 L .118 .277 .238 .06 k
F
.57561 .85636 m .57587 .84586 L .5757 .85494 L 0 .528 .996 .096 k
F
0 0 0 1 k
.57587 .84586 m
.57602 .84588 L
s
.63428 .93946 m .64658 .93875 L .64529 .94077 L .135 .26 .167 .068 k
F
0 0 0 1 k
.64529 .94077 m
.64713 .95308 L
s
.63594 .94131 m
.64529 .94077 L
s
.63428 .93946 m .63418 .9258 L .63546 .93752 L .138 .35 .186 .071 k
F
.63428 .93946 m .6326 .92405 L .63418 .9258 L F
.64658 .93875 m .63428 .93946 L .63546 .93752 L .135 .309 .185 .068 k
F
.63428 .93946 m .62425 .93782 L .63281 .93766 L .124 .292 .218 .063 k
F
.6326 .92405 m .63428 .93946 L .63281 .93766 L .128 .294 .202 .065 k
F
.59124 .77459 m .58965 .77454 L .59057 .77334 L 0 .996 .307 .936 k
F
.59124 .77459 m .59003 .77617 L .58965 .77454 L F
0 0 0 1 k
.58808 .76998 m
.58965 .77454 L
s
.48575 .32386 m .48462 .31516 L .48538 .32261 L 0 .814 .996 .08 k
F
.5747 .85606 m .57484 .84421 L .57485 .84564 L 0 .373 .996 .064 k
F
.57484 .84421 m .57504 .84568 L .57485 .84564 L 0 .444 .996 .079 k
F
.57484 .84421 m .5747 .85463 L .5748 .84562 L 0 .331 .996 .051 k
F
.57484 .84421 m .5747 .85606 L .5747 .85463 L F
.57465 .84415 m .57484 .84421 L .5748 .84562 L 0 .397 .996 .069 k
F
.59728 .81595 m .59405 .80338 L .59474 .80474 L 0 .996 .143 .328 k
F
.59405 .80338 m .59643 .80381 L .59474 .80474 L 0 .996 .125 .358 k
F
.59405 .80338 m .59628 .80216 L .59643 .80381 L F
.59405 .80338 m .5966 .81456 L .59415 .80501 L 0 .996 .148 .298 k
F
0 0 0 1 k
.5925 .80581 m
.59355 .81057 L
s
.59405 .80338 m .59728 .81595 L .5966 .81456 L 0 .996 .148 .298 k
F
0 0 0 1 k
.5925 .80581 m
.59415 .80501 L
s
.59628 .80216 m .59405 .80338 L .5939 .80175 L 0 .996 .144 .362 k
F
.59426 .78836 m .59003 .77617 L .59071 .77744 L 0 .996 .194 .697 k
F
.59003 .77617 m .59163 .77624 L .59071 .77744 L 0 .996 .228 .884 k
F
.59003 .77617 m .59124 .77459 L .59163 .77624 L F
.59003 .77617 m .59357 .78706 L .59036 .7778 L 0 .996 .152 .581 k
F
0 0 0 1 k
.5894 .77887 m
.59082 .7835 L
s
.59003 .77617 m .59426 .78836 L .59357 .78706 L 0 .996 .152 .581 k
F
0 0 0 1 k
.5894 .77887 m
.59036 .7778 L
s
.57559 .84581 m
.57575 .84584 L
s
.59628 .80216 m .5939 .80175 L .59559 .80082 L 0 .996 .144 .362 k
F
0 0 0 1 k
.5914 .79234 m
.5939 .80175 L
s
.6129 .93946 m .61473 .92645 L .61414 .93769 L .117 .317 .26 .06 k
F
.6129 .93946 m .61367 .92467 L .61473 .92645 L F
0 0 0 1 k
.61414 .93769 m
.62183 .93785 L
s
.6129 .93946 m .60523 .93722 L .61198 .93764 L .103 .251 .303 .052 k
F
.6129 .93946 m .60402 .93891 L .60523 .93722 L F
.61367 .92467 m .6129 .93946 L .61198 .93764 L .108 .258 .28 .054 k
F
.59252 .78977 m .59559 .80082 L .59273 .7914 L 0 .996 .128 .397 k
F
0 0 0 1 k
.5914 .79234 m
.59273 .7914 L
s
.59628 .80216 m .59252 .78977 L .59321 .79108 L 0 .996 .137 .449 k
F
.59252 .78977 m .59453 .79001 L .59321 .79108 L 0 .996 .129 .504 k
F
.59252 .78977 m .59426 .78836 L .59453 .79001 L F
.59252 .78977 m .59628 .80216 L .59559 .80082 L 0 .996 .128 .397 k
F
.59426 .78836 m .59252 .78977 L .59225 .78814 L 0 .996 .154 .513 k
F
.59426 .78836 m .59225 .78814 L .59357 .78706 L F
0 0 0 1 k
.59082 .7835 m
.59225 .78814 L
s
.59094 .85696 m .59011 .84419 L .59058 .84568 L 0 .996 .352 .178 k
F
.59011 .84419 m .59278 .84539 L .59058 .84568 L 0 .996 .312 .186 k
F
.59011 .84419 m .59301 .8438 L .59278 .84539 L F
.59011 .84419 m .59051 .85545 L .58988 .84574 L .023 .966 .418 .143 k
F
0 0 0 1 k
.58792 .84595 m
.58988 .84574 L
s
.59011 .84419 m .59094 .85696 L .59051 .85545 L .023 .966 .418 .143 k
F
.58244 .74733 m .57787 .73695 L .58179 .74571 L .5 .5 .5 1 k
F
0 0 0 1 k
.58178 .74755 m
.58181 .74696 L
s
.57988 .74178 m
.58184 .74616 L
s
.58181 .74696 m
.58184 .74616 L
s
.57792 .73741 m
.57988 .74178 L
s
.59728 .81595 m .59459 .81533 L .5966 .81456 L 0 .996 .168 .278 k
F
.59728 .81595 m .59463 .81696 L .59459 .81533 L F
0 0 0 1 k
.59355 .81057 m
.59459 .81533 L
s
.59724 .82967 m .59463 .81696 L .59529 .81837 L 0 .996 .175 .259 k
F
.59463 .81696 m .59731 .8176 L .59529 .81837 L 0 .996 .154 .276 k
F
.59463 .81696 m .59728 .81595 L .59731 .8176 L F
.59463 .81696 m .5966 .82824 L .59461 .81858 L 0 .996 .187 .241 k
F
0 0 0 1 k
.59271 .81922 m
.59461 .81858 L
s
.59463 .81696 m .59724 .82967 L .5966 .82824 L 0 .996 .187 .241 k
F
.55349 .69212 m .5547 .69285 L .55304 .69111 L 0 .996 .996 .072 k
F
.55349 .69212 m .55568 .69441 L .5547 .69285 L F
0 0 0 1 k
.55255 .68889 m
.5547 .69285 L
s
.55466 .69281 m
.5547 .69285 L
s
.55349 .69212 m .54786 .6825 L .55246 .69056 L 0 .996 .996 .064 k
F
0 0 0 1 k
.54786 .6825 m
.55021 .68661 L
s
.54843 .68306 m
.55073 .68708 L
s
.57454 .85598 m .57465 .84415 L .57466 .84557 L 0 .336 .996 .051 k
F
.57465 .84415 m .5748 .84562 L .57466 .84557 L 0 .397 .996 .069 k
F
.57521 .85625 m .57544 .84578 L .57529 .85483 L 0 .471 .996 .086 k
F
0 0 0 1 k
.57544 .84578 m
.57559 .84581 L
s
.57524 .84573 m
.57535 .84576 L
s
.52284 .65085 m .52491 .65195 L .52244 .64994 L 0 .996 .996 .07 k
F
.52284 .65085 m .5261 .65349 L .52491 .65195 L F
0 0 0 1 k
.52243 .6481 m
.52491 .65195 L
s
.56163 .7052 m .55568 .69441 L .55614 .69542 L 0 .996 .996 .082 k
F
0 0 0 1 k
.55675 .6961 m
.55816 .69761 L
s
.55568 .69441 m .55448 .69368 L .55614 .69542 L 0 .996 .996 .074 k
F
.55568 .69441 m .55349 .69212 L .55448 .69368 L F
0 0 0 1 k
.55304 .69111 m
.55466 .69281 L
s
.55568 .69441 m .56114 .70416 L .55662 .69596 L 0 .996 .996 .088 k
F
.55568 .69441 m .56163 .7052 L .56114 .70416 L F
0 0 0 1 k
.56074 .70224 m
.56288 .70636 L
s
.55662 .69596 m
.55675 .6961 L
s
.58086 .96489 m .58624 .96821 L .58089 .96682 L .082 .011 .377 .017 k
F
0 0 0 1 k
.58109 .9792 m
.58624 .96821 L
s
.42666 .53088 m .4355 .54111 L .42799 .53272 L .5 .5 .5 1 k
F
0 0 0 1 k
.42799 .53272 m
.4289 .53615 L
s
.52284 .65085 m .51651 .64158 L .52163 .6493 L 0 .996 .996 .074 k
F
0 0 0 1 k
.51651 .64158 m
.51848 .64455 L
s
.51987 .64608 m
.52244 .64994 L
s
.51731 .64223 m
.51987 .64608 L
s
.59724 .82967 m .59434 .82884 L .5966 .82824 L 0 .996 .211 .229 k
F
.59724 .82967 m .59427 .83045 L .59434 .82884 L F
0 0 0 1 k
.59271 .81922 m
.59434 .82884 L
s
.57492 .85615 m .5751 .8457 L .57497 .85473 L 0 .419 .996 .075 k
F
0 0 0 1 k
.5751 .8457 m
.57524 .84573 L
s
.48371 .32344 m .48259 .31332 L .48255 .31446 L 0 .651 .996 .057 k
F
.48259 .31332 m .4814 .31391 L .48255 .31446 L 0 .593 .996 .043 k
F
.48259 .31332 m .48108 .31259 L .4814 .31391 L F
.48259 .31332 m .48383 .3223 L .48298 .3146 L 0 .76 .996 .083 k
F
.48259 .31332 m .48371 .32344 L .48383 .3223 L F
0 0 0 1 k
.48298 .3146 m
.48462 .31516 L
s
.5962 .84327 m .59427 .83045 L .59488 .8319 L 0 .996 .223 .216 k
F
.59427 .83045 m .59715 .83131 L .59488 .8319 L 0 .996 .198 .228 k
F
.59427 .83045 m .59724 .82967 L .59715 .83131 L F
.59427 .83045 m .59561 .8418 L .59414 .83206 L 0 .996 .244 .204 k
F
0 0 0 1 k
.59204 .83253 m
.59414 .83206 L
s
.59427 .83045 m .5962 .84327 L .59561 .8418 L 0 .996 .244 .204 k
F
0 0 0 1 k
.57496 .84566 m
.57504 .84568 L
s
.59094 .85696 m .59058 .84568 L .59121 .85539 L 0 .996 .352 .178 k
F
.6326 .92405 m .63281 .93766 L .63153 .92594 L .128 .294 .202 .065 k
F
0 0 0 1 k
.62425 .93782 m
.63281 .93766 L
s
.51617 .31239 m .50914 .31489 L .5148 .31354 L 0 .996 .996 .302 k
F
.53266 .66375 m .5261 .65349 L .52651 .6544 L 0 .996 .996 .068 k
F
.5261 .65349 m .52403 .65239 L .52651 .6544 L 0 .996 .996 .067 k
F
.5261 .65349 m .52284 .65085 L .52403 .65239 L F
0 0 0 1 k
.52244 .64994 m
.52491 .65195 L
s
.5261 .65349 m .53225 .66282 L .52726 .65502 L 0 .996 .996 .064 k
F
0 0 0 1 k
.53192 .6605 m
.53214 .66085 L
s
.5261 .65349 m .53266 .66375 L .53225 .66282 L 0 .996 .996 .064 k
F
0 0 0 1 k
.53214 .66085 m
.53399 .66386 L
s
.52726 .65502 m
.52894 .65633 L
s
.61367 .92467 m .61198 .93764 L .61257 .9264 L .108 .258 .28 .054 k
F
.5747 .85606 m .57485 .84564 L .57474 .85464 L 0 .373 .996 .064 k
F
0 0 0 1 k
.57485 .84564 m
.57496 .84566 L
s
.75563 .22258 m .71956 .2468 L .74559 .22573 L .236 0 .272 0 k
F
0 0 0 1 k
.57475 .8456 m
.5748 .84562 L
s
.58728 .7609 m .58299 .75034 L .58672 .75927 L .5 .5 .5 1 k
F
0 0 0 1 k
.58615 .761 m
.58652 .76001 L
s
.58477 .75523 m
.58664 .7597 L
s
.58652 .76001 m
.58664 .7597 L
s
.58291 .75077 m
.58477 .75523 L
s
.99268 1.03878 m .98972 1.03881 L .97395 1.03137 L .236 .119 .082 .077 k
F
0 0 0 1 k
.96116 1.03984 m
.97402 1.03594 L
s
.97402 1.03594 m
.98085 1.03915 L
s
.59289 .95236 m .58767 .96481 L .59146 .95389 L .067 .045 .371 .032 k
F
0 0 0 1 k
.58952 .96518 m
.59331 .95426 L
s
.59724 .82967 m .59529 .81837 L .59728 .82803 L 0 .996 .175 .259 k
F
0 0 0 1 k
.59434 .82884 m
.5966 .82824 L
s
.59461 .81858 m
.5966 .82824 L
s
.57454 .85598 m .57466 .84557 L .57458 .85457 L 0 .336 .996 .051 k
F
0 0 0 1 k
.57466 .84557 m
.57475 .8456 L
s
.59728 .81595 m .59474 .80474 L .59719 .8143 L 0 .996 .143 .328 k
F
0 0 0 1 k
.59459 .81533 m
.5966 .81456 L
s
.59538 .80979 m
.5966 .81456 L
s
.59415 .80501 m
.59538 .80979 L
s
.52726 .65502 m
.52782 .65589 L
s
.54207 .29913 m .55324 .29339 L .54484 .29788 L 0 .996 .996 .328 k
F
0 0 0 1 k
.54484 .29788 m
.55233 .29449 L
s
.43653 .54191 m .42666 .53088 L .42777 .53169 L .5 .5 .5 1 k
F
.42666 .53088 m .42744 .52834 L .42777 .53169 L F
.42666 .53088 m .42623 .52647 L .42744 .52834 L F
.42666 .53088 m .43653 .54191 L .4355 .54111 L F
.42623 .52647 m .42666 .53088 L .42535 .52899 L F
.40485 .50328 m .4146 .51416 L .40617 .50528 L .299 .996 0 .534 k
F
0 0 0 1 k
.40595 .50924 m
.40617 .50528 L
s
.59628 .80216 m .59321 .79108 L .59607 .8005 L 0 .996 .137 .449 k
F
0 0 0 1 k
.5939 .80175 m
.59559 .80082 L
s
.59273 .7914 m
.59559 .80082 L
s
.59124 .77459 m .58729 .76385 L .59079 .77295 L .5 .5 .5 1 k
F
0 0 0 1 k
.58965 .77454 m
.59057 .77334 L
s
.58882 .76879 m
.59057 .77334 L
s
.58707 .76424 m
.58882 .76879 L
s
.5962 .84327 m .59488 .8319 L .59635 .84165 L 0 .996 .223 .216 k
F
.64658 .93875 m .63546 .93752 L .64481 .93698 L .135 .309 .185 .068 k
F
.59426 .78836 m .59071 .77744 L .59392 .7867 L 0 .996 .194 .697 k
F
0 0 0 1 k
.59196 .78243 m
.59357 .78706 L
s
.59225 .78814 m
.59357 .78706 L
s
.59036 .7778 m
.59196 .78243 L
s
.10235 .33975 m .10369 .3382 L .10277 .34023 L .226 .113 .058 .057 k
F
.5962 .84327 m .59318 .8422 L .59561 .8418 L 0 .996 .275 .196 k
F
0 0 0 1 k
.59414 .83206 m
.59561 .8418 L
s
.5962 .84327 m .59301 .8438 L .59318 .8422 L 0 .996 .275 .196 k
F
0 0 0 1 k
.59204 .83253 m
.59318 .8422 L
s
.59318 .8422 m
.59561 .8418 L
s
.59421 .85669 m .59301 .8438 L .59356 .84529 L 0 .996 .295 .187 k
F
.59301 .8438 m .59599 .84489 L .59356 .84529 L 0 .996 .261 .195 k
F
.59301 .8438 m .5962 .84327 L .59599 .84489 L F
.59301 .8438 m .59369 .85518 L .59278 .84539 L 0 .995 .329 .177 k
F
0 0 0 1 k
.59058 .84568 m
.59278 .84539 L
s
.59301 .8438 m .59421 .85669 L .59369 .85518 L 0 .995 .329 .177 k
F
.51617 .31239 m .52384 .30912 L .5178 .31128 L 0 .996 .996 .996 k
F
0 0 0 1 k
.5178 .31128 m
.52108 .30627 L
s
.48009 .31191 m .48078 .31124 L .48003 .31073 L 0 .601 .996 .017 k
F
0 0 0 1 k
.47948 .30668 m
.48003 .31073 L
s
.48009 .31191 m .48108 .31259 L .48078 .31124 L 0 .601 .996 .017 k
F
0 0 0 1 k
.48016 .30729 m
.48078 .31124 L
s
.48003 .31073 m
.48078 .31124 L
s
.48371 .32344 m .48255 .31446 L .48339 .32216 L 0 .651 .996 .057 k
F
.42623 .52647 m .42535 .52899 L .42502 .52563 L .5 .5 .5 1 k
F
0 0 0 1 k
.41728 .52053 m
.42535 .52899 L
s
.58552 .85717 m .58359 .85566 L .58524 .85567 L .109 .859 .631 .06 k
F
0 0 0 1 k
.58503 .84614 m
.58524 .85567 L
s
.58335 .85716 m .58172 .85562 L .58312 .85567 L .1 .804 .684 .055 k
F
0 0 0 1 k
.58305 .84621 m
.58312 .85567 L
s
.58552 .85717 m .58335 .85716 L .58359 .85566 L .109 .859 .631 .06 k
F
0 0 0 1 k
.58352 .84621 m
.58359 .85566 L
s
.58359 .85566 m
.58524 .85567 L
s
.46947 .58502 m .47693 .59446 L .47081 .58666 L 0 .996 .996 .175 k
F
0 0 0 1 k
.47315 .58929 m
.47619 .59312 L
s
.47081 .58666 m
.47315 .58929 L
s
.46947 .58502 m .4668 .58154 L .46808 .5832 L .5 .5 .5 1 k
F
.46947 .58502 m .47753 .59529 L .47693 .59446 L 0 .996 .996 .175 k
F
.4668 .58154 m .46947 .58502 L .46814 .58337 L .5 .5 .5 1 k
F
.58805 .85711 m .58578 .85565 L .5877 .85561 L .098 .899 .564 .08 k
F
0 0 0 1 k
.5873 .84599 m
.5877 .85561 L
s
.58805 .85711 m .58552 .85717 L .58578 .85565 L .098 .899 .564 .08 k
F
0 0 0 1 k
.58557 .84612 m
.58578 .85565 L
s
.58578 .85565 m
.5877 .85561 L
s
.53218 .30544 m .54207 .29913 L .53974 .30038 L .5 .5 .5 1 k
F
.54207 .29913 m .53449 .30399 L .54201 .2992 L F
.54207 .29913 m .53218 .30544 L .53449 .30399 L F
.54207 .29913 m .55313 .29322 L .55324 .29339 L 0 .996 .996 .328 k
F
.55313 .29322 m .54207 .29913 L .54201 .2992 L .5 .5 .5 1 k
F
0 0 0 1 k
.55324 .29339 m
.56397 .28991 L
s
.59421 .85669 m .59356 .84529 L .59447 .85508 L 0 .996 .295 .187 k
F
.4668 .58154 m .46814 .58337 L .4661 .58072 L .5 .5 .5 1 k
F
0 0 0 1 k
.46172 .5756 m
.46814 .58337 L
s
.47753 .59529 m .47923 .59696 L .47693 .59446 L 0 .996 .996 .174 k
F
.47753 .59529 m .48055 .59858 L .47923 .59696 L F
0 0 0 1 k
.47619 .59312 m
.47923 .59696 L
s
.58335 .85716 m .5815 .8571 L .58172 .85562 L .1 .804 .684 .055 k
F
0 0 0 1 k
.58172 .85562 m
.58175 .84624 L
s
.58172 .85562 m
.58312 .85567 L
s
.5815 .8571 m .58015 .85554 L .58132 .85561 L .092 .751 .743 .05 k
F
0 0 0 1 k
.58132 .85561 m
.58136 .84623 L
s
.64658 .93875 m .65856 .93957 L .64857 .94056 L .145 .271 .139 .073 k
F
0 0 0 1 k
.64857 .94056 m
.65041 .95287 L
s
.48826 .60876 m .48055 .59858 L .48112 .59941 L 0 .996 .996 .157 k
F
.48055 .59858 m .47882 .59692 L .48112 .59941 L 0 .996 .996 .158 k
F
.48055 .59858 m .47753 .59529 L .47882 .59692 L F
.48055 .59858 m .48772 .60792 L .48187 .60018 L 0 .996 .996 .133 k
F
0 0 0 1 k
.48441 .60265 m
.48729 .60646 L
s
.48055 .59858 m .48826 .60876 L .48772 .60792 L 0 .996 .996 .133 k
F
0 0 0 1 k
.48187 .60018 m
.48441 .60265 L
s
.41594 .51496 m .40485 .50328 L .4063 .5041 L .277 .996 0 .367 k
F
.40485 .50328 m .40725 .50031 L .4063 .5041 L .267 .996 0 .353 k
F
.40485 .50328 m .4061 .49828 L .40725 .50031 L F
.40485 .50328 m .41594 .51496 L .4146 .51416 L .299 .996 0 .534 k
F
.4061 .49828 m .40485 .50328 L .4036 .50123 L .293 .996 0 .298 k
F
.56163 .7052 m .56245 .70585 L .56114 .70416 L 0 .996 .996 .101 k
F
.56163 .7052 m .56336 .70742 L .56245 .70585 L F
0 0 0 1 k
.56042 .70195 m
.56245 .70585 L
s
.59638 .93812 m .60272 .94055 L .59692 .93995 L .093 .196 .324 .046 k
F
.59638 .93812 m .60402 .93891 L .60272 .94055 L F
0 0 0 1 k
.60053 .95169 m
.60272 .94055 L
s
.60402 .93891 m .60647 .92625 L .60523 .93722 L .107 .296 .307 .054 k
F
.60402 .93891 m .60565 .92447 L .60647 .92625 L F
.60402 .93891 m .59753 .9365 L .60334 .93711 L .092 .228 .357 .046 k
F
.60402 .93891 m .59638 .93812 L .59753 .9365 L F
.60565 .92447 m .60402 .93891 L .60334 .93711 L .097 .237 .329 .049 k
F
0 0 0 1 k
.60523 .93722 m
.61198 .93764 L
s
.10114 .33836 m .10369 .3382 L .10235 .33975 L .226 .113 .058 .057 k
F
.59094 .85696 m .58832 .85557 L .59051 .85545 L .07 .929 .486 .11 k
F
0 0 0 1 k
.58988 .84574 m
.59051 .85545 L
s
.59094 .85696 m .58805 .85711 L .58832 .85557 L .07 .929 .486 .11 k
F
0 0 0 1 k
.58792 .84595 m
.58832 .85557 L
s
.58832 .85557 m
.59051 .85545 L
s
.56919 .71842 m .56336 .70742 L .56387 .70847 L 0 .996 .996 .119 k
F
0 0 0 1 k
.5654 .71059 m
.56622 .71223 L
s
.56443 .70927 m
.5654 .71059 L
s
.56336 .70742 m .56255 .70678 L .56387 .70847 L 0 .996 .996 .104 k
F
.56336 .70742 m .56163 .7052 L .56255 .70678 L F
0 0 0 1 k
.56234 .70571 m
.56245 .70585 L
s
.56336 .70742 m .56866 .71735 L .56422 .70899 L 0 .996 .996 .133 k
F
0 0 0 1 k
.56622 .71223 m
.56749 .71479 L
s
.56336 .70742 m .56919 .71842 L .56866 .71735 L 0 .996 .996 .133 k
F
0 0 0 1 k
.56422 .70899 m
.56443 .70927 L
s
.58545 .86981 m .58552 .85717 L .58583 .85869 L .11 .813 .593 .061 k
F
.58552 .85717 m .58775 .85864 L .58583 .85869 L .117 .879 .562 .065 k
F
.58552 .85717 m .58805 .85711 L .58775 .85864 L F
.58552 .85717 m .58519 .86828 L .58524 .85868 L .102 .721 .611 .056 k
F
.58552 .85717 m .58545 .86981 L .58519 .86828 L F
.58335 .85716 m .58552 .85717 L .58524 .85868 L .109 .83 .612 .06 k
F
.74775 .18163 m .73998 .22927 L .73878 .189 L .181 .011 .113 .023 k
F
0 0 0 1 k
.68881 .23221 m
.73998 .22927 L
s
.4822 .32298 m .48108 .31259 L .48109 .31377 L 0 .559 .996 .033 k
F
.48108 .31259 m .48034 .31325 L .48109 .31377 L 0 .552 .996 .019 k
F
.48108 .31259 m .48009 .31191 L .48034 .31325 L F
.48108 .31259 m .48224 .3218 L .4814 .31391 L 0 .605 .996 .06 k
F
.48108 .31259 m .4822 .32298 L .48224 .3218 L F
0 0 0 1 k
.4814 .31391 m
.48255 .31446 L
s
.5815 .8571 m .57995 .857 L .58015 .85554 L .092 .751 .743 .05 k
F
0 0 0 1 k
.58015 .85554 m
.58025 .84623 L
s
.58015 .85554 m
.58132 .85561 L
s
.58311 .86967 m .58335 .85716 L .58359 .85867 L .102 .765 .646 .056 k
F
.58335 .85716 m .58524 .85868 L .58359 .85867 L .109 .83 .612 .06 k
F
.58335 .85716 m .58291 .86816 L .58309 .85865 L .094 .681 .668 .051 k
F
.58335 .85716 m .58311 .86967 L .58291 .86816 L F
.5815 .8571 m .58335 .85716 L .58309 .85865 L .101 .781 .665 .055 k
F
.56163 .7052 m .55614 .69542 L .56067 .70362 L 0 .996 .996 .082 k
F
0 0 0 1 k
.56114 .70416 m
.56234 .70571 L
s
.55888 .70006 m
.56114 .70416 L
s
.55662 .69596 m
.55888 .70006 L
s
.54026 1.01994 m .55313 1.00855 L .54268 1.01882 L .158 0 .561 0 k
F
.54026 1.01994 m .55402 1.00642 L .55313 1.00855 L F
0 0 0 1 k
.54268 1.01882 m
.54724 1.02234 L
s
.55313 1.00855 m
.55826 1.01141 L
s
.54268 1.01882 m
.55313 1.00855 L
s
.57995 .857 m .57884 .85543 L .57982 .85552 L .084 .701 .812 .046 k
F
0 0 0 1 k
.57982 .85552 m
.57992 .84621 L
s
.72585 .96338 m .70713 .96444 L .72218 .96172 L .18 .218 .074 .067 k
F
.40525 1.08859 m .36438 1.09511 L .40113 1.08824 L 0 .392 .996 .229 k
F
.40525 1.08859 m .35696 1.09762 L .36438 1.09511 L F
0 0 0 1 k
.3622 1.09823 m
.39884 1.09137 L
s
.41498 1.07745 m .40525 1.08859 L .40113 1.08824 L .002 .31 .97 .199 k
F
.40525 1.08859 m .41831 1.07759 L .41088 1.08606 L 0 .382 .996 .204 k
F
.40525 1.08859 m .41498 1.07745 L .41831 1.07759 L F
0 0 0 1 k
.41088 1.08606 m
.44142 1.07779 L
s
.99268 1.03878 m .98511 1.03216 L .99012 1.03511 L .236 .119 .082 .077 k
F
.99268 1.03878 m .97395 1.03137 L .98511 1.03216 L F
.52343 1.03308 m .53889 1.02213 L .5261 1.03212 L .17 0 .623 0 k
F
.52343 1.03308 m .54026 1.01994 L .53889 1.02213 L F
0 0 0 1 k
.5261 1.03212 m
.52972 1.03639 L
s
.53889 1.02213 m
.54346 1.02564 L
s
.5261 1.03212 m
.53889 1.02213 L
s
.5882 .86988 m .58805 .85711 L .58843 .85863 L .119 .862 .542 .066 k
F
.58805 .85711 m .59063 .85852 L .58843 .85863 L .099 .905 .488 .091 k
F
.58805 .85711 m .59094 .85696 L .59063 .85852 L F
.58805 .85711 m .58787 .86835 L .58775 .85864 L .111 .761 .558 .061 k
F
.58805 .85711 m .5882 .86988 L .58787 .86835 L F
.58115 .8695 m .5815 .8571 L .58169 .8586 L .093 .717 .705 .051 k
F
.5815 .8571 m .58309 .85865 L .58169 .8586 L .101 .781 .665 .055 k
F
.5815 .8571 m .581 .86799 L .58127 .85857 L .085 .64 .734 .046 k
F
.5815 .8571 m .58115 .8695 L .581 .86799 L F
.57995 .857 m .5815 .8571 L .58127 .85857 L .092 .734 .725 .051 k
F
.59289 .95236 m .59692 .93995 L .59426 .95077 L .087 .185 .352 .043 k
F
0 0 0 1 k
.59426 .95077 m
.60053 .95169 L
s
.45835 .57111 m .4661 .58072 L .45969 .57279 L .5 .5 .5 1 k
F
0 0 0 1 k
.45969 .57279 m
.46172 .5756 L
s
.57995 .857 m .57867 .85688 L .57884 .85543 L .084 .701 .812 .046 k
F
0 0 0 1 k
.57884 .85543 m
.579 .84618 L
s
.57884 .85543 m
.57982 .85552 L
s
.64658 .93875 m .65972 .93745 L .65856 .93957 L .145 .271 .139 .073 k
F
0 0 0 1 k
.65856 .93957 m
.66197 .95208 L
s
.64857 .94056 m
.65856 .93957 L
s
.64658 .93875 m .64517 .92479 L .64765 .93671 L .149 .363 .156 .076 k
F
.64658 .93875 m .64331 .92308 L .64517 .92479 L F
.65972 .93745 m .64658 .93875 L .64765 .93671 L .145 .324 .156 .073 k
F
.64331 .92308 m .64658 .93875 L .64481 .93698 L .138 .308 .172 .07 k
F
.58545 .86981 m .58583 .85869 L .58578 .86829 L .11 .813 .593 .061 k
F
0 0 0 1 k
.58583 .85869 m
.58775 .85864 L
s
.4668 .58154 m .45835 .57111 L .45909 .57193 L .5 .5 .5 1 k
F
.45835 .57111 m .45743 .56913 L .45909 .57193 L F
.45835 .57111 m .45616 .56743 L .45743 .56913 L F
.45835 .57111 m .4668 .58154 L .4661 .58072 L F
.45616 .56743 m .45835 .57111 L .45702 .56941 L F
.58611 .95099 m .59289 .95236 L .59146 .95389 L .072 .096 .374 .035 k
F
.59289 .95236 m .59638 .93812 L .59692 .93995 L .087 .185 .352 .043 k
F
0 0 0 1 k
.59692 .93995 m
.60272 .94055 L
s
.59289 .95236 m .58737 .94947 L .59252 .95051 L .07 .126 .413 .034 k
F
.59289 .95236 m .58611 .95099 L .58737 .94947 L F
.59638 .93812 m .59289 .95236 L .59252 .95051 L .076 .137 .38 .037 k
F
.60565 .92447 m .60334 .93711 L .60458 .92613 L .097 .237 .329 .049 k
F
.57867 .85688 m .57778 .85531 L .57857 .85541 L .061 .644 .877 .052 k
F
0 0 0 1 k
.57857 .85541 m
.57872 .84616 L
s
.58311 .86967 m .58359 .85867 L .58341 .86818 L .102 .765 .646 .056 k
F
0 0 0 1 k
.58359 .85867 m
.58524 .85868 L
s
.55402 1.00642 m .56462 .99474 L .55619 1.00518 L .157 0 .565 0 k
F
0 0 0 1 k
.55619 1.00518 m
.5613 1.00805 L
s
.5113 .32009 m .51617 .31239 L .5148 .31354 L 0 .996 .996 .39 k
F
.51617 .31239 m .51271 .31882 L .51641 .31297 L 0 .996 .996 .66 k
F
.51617 .31239 m .5113 .32009 L .51271 .31882 L F
.52412 .30956 m .51617 .31239 L .51641 .31297 L 0 .996 .996 .571 k
F
.51617 .31239 m .52412 .30956 L .52384 .30912 L 0 .996 .996 .996 k
F
0 0 0 1 k
.52384 .30912 m
.52906 .30432 L
s
.59421 .85669 m .59121 .85539 L .59369 .85518 L .035 .96 .405 .139 k
F
0 0 0 1 k
.59278 .84539 m
.59369 .85518 L
s
.59421 .85669 m .59094 .85696 L .59121 .85539 L .035 .96 .405 .139 k
F
0 0 0 1 k
.59058 .84568 m
.59121 .85539 L
s
.59121 .85539 m
.59369 .85518 L
s
.53218 .30544 m .53974 .30038 L .53222 .30518 L .5 .5 .5 1 k
F
0 0 0 1 k
.53131 .3035 m
.53974 .30038 L
s
.53266 .66375 m .53455 .66475 L .53225 .66282 L 0 .996 .996 .066 k
F
.53266 .66375 m .53568 .66629 L .53455 .66475 L F
0 0 0 1 k
.53399 .66386 m
.53455 .66475 L
s
.48826 .60876 m .49018 .61028 L .48772 .60792 L 0 .996 .996 .133 k
F
.48826 .60876 m .49149 .61187 L .49018 .61028 L F
0 0 0 1 k
.48729 .60646 m
.49018 .61028 L
s
.53266 .66375 m .52651 .6544 L .5315 .6622 L 0 .996 .996 .068 k
F
0 0 0 1 k
.52651 .6544 m
.52873 .65787 L
s
.52975 .65892 m
.53225 .66282 L
s
.53225 .66282 m
.53297 .66343 L
s
.52782 .65589 m
.52975 .65892 L
s
.57954 .8693 m .57995 .857 L .58009 .85849 L .084 .671 .773 .046 k
F
.57995 .857 m .58127 .85857 L .58009 .85849 L .092 .734 .725 .051 k
F
.57995 .857 m .57943 .8678 L .57974 .85846 L .076 .6 .812 .041 k
F
.57995 .857 m .57954 .8693 L .57943 .8678 L F
.57867 .85688 m .57995 .857 L .57974 .85846 L .084 .687 .793 .046 k
F
.5882 .86988 m .58843 .85863 L .58855 .86834 L .119 .862 .542 .066 k
F
.45616 .56743 m .45702 .56941 L .45535 .5666 L .5 .5 .5 1 k
F
0 0 0 1 k
.45024 .5615 m
.45702 .56941 L
s
.49888 .62201 m .49149 .61187 L .49199 .61272 L 0 .996 .996 .122 k
F
.49149 .61187 m .48953 .61035 L .49199 .61272 L F
.49149 .61187 m .48826 .60876 L .48953 .61035 L F
.49149 .61187 m .4984 .62115 L .49279 .61345 L 0 .996 .996 .106 k
F
0 0 0 1 k
.49542 .61577 m
.49818 .61958 L
s
.49149 .61187 m .49888 .62201 L .4984 .62115 L 0 .996 .996 .106 k
F
0 0 0 1 k
.49279 .61345 m
.49542 .61577 L
s
.58115 .8695 m .58169 .8586 L .58142 .86802 L .093 .717 .705 .051 k
F
0 0 0 1 k
.58169 .8586 m
.58309 .85865 L
s
.59139 .86986 m .59094 .85696 L .59141 .85848 L .111 .896 .477 .084 k
F
.59094 .85696 m .59389 .85828 L .59141 .85848 L .077 .93 .413 .116 k
F
.59094 .85696 m .59421 .85669 L .59389 .85828 L F
.59094 .85696 m .59097 .86832 L .59063 .85852 L .119 .8 .507 .066 k
F
0 0 0 1 k
.58843 .85863 m
.59063 .85852 L
s
.59094 .85696 m .59139 .86986 L .59097 .86832 L .119 .8 .507 .066 k
F
.57867 .85688 m .57762 .85675 L .57778 .85531 L .061 .644 .877 .052 k
F
0 0 0 1 k
.57778 .85531 m
.57795 .84611 L
s
.57778 .85531 m
.57857 .85541 L
s
.75563 .22258 m .80576 .23218 L .75809 .227 L .242 0 .232 0 k
F
0 0 0 1 k
.79773 .23065 m
.80986 .2313 L
s
.75563 .22258 m .81841 .22945 L .80576 .23218 L .242 0 .232 0 k
F
0 0 0 1 k
.79496 .23881 m
.80576 .23218 L
s
.75929 .22858 m
.78562 .23 L
s
.68026 .95211 m .69577 .95189 L .68318 .95389 L .164 .221 .082 .074 k
F
0 0 0 1 k
.68318 .95389 m
.68796 .96709 L
s
.58611 .95099 m .59146 .95389 L .58631 .95285 L .072 .096 .374 .035 k
F
0 0 0 1 k
.58767 .96481 m
.59146 .95389 L
s
.54211 .67669 m .53568 .66629 L .5361 .66723 L 0 .996 .996 .067 k
F
0 0 0 1 k
.54206 .67422 m
.54275 .67539 L
s
.54275 .67539 m
.54441 .67819 L
s
.54133 .67355 m
.54188 .67448 L
s
.53568 .66629 m .53381 .6653 L .5361 .66723 L 0 .996 .996 .065 k
F
.53568 .66629 m .53266 .66375 L .53381 .6653 L F
0 0 0 1 k
.53297 .66343 m
.53455 .66475 L
s
.53568 .66629 m .54168 .67573 L .5368 .66783 L 0 .996 .996 .065 k
F
.53568 .66629 m .54211 .67669 L .54168 .67573 L F
0 0 0 1 k
.5368 .66783 m
.53896 .66963 L
s
.55402 1.00642 m .56513 .99268 L .56462 .99474 L .157 0 .565 0 k
F
0 0 0 1 k
.56462 .99474 m
.57001 .99703 L
s
.55619 1.00518 m
.56462 .99474 L
s
.57762 .85675 m .57691 .85518 L .57755 .85528 L .018 .576 .933 .073 k
F
0 0 0 1 k
.57755 .85528 m
.57773 .84609 L
s
.4061 .49828 m .4036 .50123 L .40454 .49742 L .293 .996 0 .298 k
F
0 0 0 1 k
.39445 .49218 m
.4036 .50123 L
s
.59724 .82967 m .59899 .84112 L .59715 .83131 L 0 .996 .202 .215 k
F
0 0 0 1 k
.59488 .8319 m
.59715 .83131 L
s
.59967 .84258 m .59724 .82967 L .59795 .83111 L 0 .996 .184 .229 k
F
.59724 .82967 m .60036 .83038 L .59795 .83111 L 0 .996 .161 .241 k
F
.59724 .82967 m .60041 .82872 L .60036 .83038 L F
.59724 .82967 m .59967 .84258 L .59899 .84112 L 0 .996 .202 .215 k
F
.60041 .82872 m .59724 .82967 L .59728 .82803 L 0 .996 .174 .243 k
F
.64331 .92308 m .64481 .93698 L .64232 .92506 L .138 .308 .172 .07 k
F
0 0 0 1 k
.63546 .93752 m
.64481 .93698 L
s
.60041 .82872 m .59728 .82803 L .59969 .8273 L 0 .996 .174 .243 k
F
0 0 0 1 k
.59529 .81837 m
.59728 .82803 L
s
.59967 .84258 m .59635 .84165 L .59899 .84112 L 0 .996 .228 .206 k
F
.59967 .84258 m .5962 .84327 L .59635 .84165 L F
0 0 0 1 k
.59488 .8319 m
.59635 .84165 L
s
.59785 .85627 m .5962 .84327 L .59684 .84475 L 0 .996 .244 .197 k
F
.5962 .84327 m .59948 .84423 L .59684 .84475 L 0 .996 .215 .205 k
F
.5962 .84327 m .59967 .84258 L .59948 .84423 L F
.5962 .84327 m .59724 .85477 L .59599 .84489 L 0 .996 .272 .186 k
F
0 0 0 1 k
.59356 .84529 m
.59599 .84489 L
s
.5962 .84327 m .59785 .85627 L .59724 .85477 L 0 .996 .272 .186 k
F
.57823 .86909 m .57867 .85688 L .57877 .85836 L .075 .626 .856 .041 k
F
.57867 .85688 m .57974 .85846 L .57877 .85836 L .084 .687 .793 .046 k
F
.57867 .85688 m .57816 .8676 L .57849 .85832 L .05 .549 .89 .048 k
F
.57867 .85688 m .57823 .86909 L .57816 .8676 L F
.57762 .85675 m .57867 .85688 L .57849 .85832 L .069 .638 .867 .046 k
F
.43653 .54191 m .42777 .53169 L .43527 .54008 L .5 .5 .5 1 k
F
0 0 0 1 k
.4355 .54111 m
.43655 .54429 L
s
.42799 .53272 m
.4355 .54111 L
s
.57954 .8693 m .58009 .85849 L .57978 .86784 L .084 .671 .773 .046 k
F
0 0 0 1 k
.58009 .85849 m
.58127 .85857 L
s
.4822 .32298 m .48109 .31377 L .48194 .32166 L 0 .559 .996 .033 k
F
.59139 .86986 m .59141 .85848 L .59175 .86829 L .111 .896 .477 .084 k
F
.59728 .81595 m .59969 .8273 L .59731 .8176 L 0 .996 .152 .256 k
F
0 0 0 1 k
.59529 .81837 m
.59731 .8176 L
s
.57762 .85675 m .57679 .85661 L .57691 .85518 L .018 .576 .933 .073 k
F
0 0 0 1 k
.57691 .85518 m
.5771 .84603 L
s
.57691 .85518 m
.57755 .85528 L
s
.59638 .93812 m .59252 .95051 L .59517 .93969 L .076 .137 .38 .037 k
F
0 0 0 1 k
.59426 .95077 m
.59692 .93995 L
s
.56919 .71842 m .56959 .71899 L .56866 .71735 L 0 .996 .996 .153 k
F
.56919 .71842 m .57042 .72057 L .56959 .71899 L F
0 0 0 1 k
.56749 .71479 m
.56959 .71899 L
s
.60041 .82872 m .59728 .81595 L .59802 .81734 L 0 .996 .14 .278 k
F
.59728 .81595 m .60011 .81643 L .59802 .81734 L 0 .996 .118 .297 k
F
.59728 .81595 m .60003 .81475 L .60011 .81643 L F
.59728 .81595 m .60041 .82872 L .59969 .8273 L 0 .996 .152 .256 k
F
.60003 .81475 m .59728 .81595 L .59719 .8143 L 0 .996 .134 .3 k
F
.57679 .85661 m .57623 .85506 L .57673 .85516 L 0 .506 .996 .096 k
F
0 0 0 1 k
.57673 .85516 m
.57692 .84601 L
s
.60003 .81475 m .59719 .8143 L .59928 .81338 L 0 .996 .134 .3 k
F
0 0 0 1 k
.59474 .80474 m
.59719 .8143 L
s
.56513 .99268 m .57376 .9808 L .56705 .99134 L .136 0 .498 0 k
F
0 0 0 1 k
.56705 .99134 m
.57243 .99364 L
s
.68026 .95211 m .69683 .94948 L .69577 .95189 L .164 .221 .082 .074 k
F
.68026 .95211 m .67613 .93716 L .68128 .9498 L .164 .293 .093 .081 k
F
.68026 .95211 m .67347 .93549 L .67613 .93716 L F
.69683 .94948 m .68026 .95211 L .68128 .9498 L .16 .266 .093 .079 k
F
0 0 0 1 k
.68318 .95389 m
.69577 .95189 L
s
.69577 .95189 m
.70278 .96517 L
s
.67347 .93549 m .68026 .95211 L .67766 .95035 L .152 .251 .112 .075 k
F
.57612 .7318 m .57042 .72057 L .57097 .72166 L .5 .5 .5 1 k
F
0 0 0 1 k
.57199 .7237 m
.57246 .7247 L
s
.57145 .72264 m
.57199 .7237 L
s
.57042 .72057 m .57004 .72002 L .57097 .72166 L 0 .996 .996 .158 k
F
.57042 .72057 m .56919 .71842 L .57004 .72002 L F
0 0 0 1 k
.56942 .7187 m
.56959 .71899 L
s
.57042 .72057 m .57554 .7307 L .5712 .72217 L .5 .5 .5 1 k
F
0 0 0 1 k
.57246 .7247 m
.57402 .72799 L
s
.57042 .72057 m .57612 .7318 L .57554 .7307 L .5 .5 .5 1 k
F
.57718 .86888 m .57762 .85675 L .5777 .85822 L .031 .56 .915 .062 k
F
.57762 .85675 m .57849 .85832 L .5777 .85822 L .069 .638 .867 .046 k
F
.57762 .85675 m .57714 .8674 L .57747 .85818 L .004 .482 .958 .075 k
F
.57762 .85675 m .57718 .86888 L .57714 .8674 L F
.57679 .85661 m .57762 .85675 L .57747 .85818 L .025 .572 .923 .067 k
F
.59785 .85627 m .59684 .84475 L .5981 .85464 L 0 .996 .244 .197 k
F
.27634 .38392 m .26324 .39204 L .27175 .38317 L .28 .239 .051 .045 k
F
.57823 .86909 m .57877 .85836 L .57844 .86764 L .075 .626 .856 .041 k
F
0 0 0 1 k
.57877 .85836 m
.57974 .85846 L
s
.61367 .92467 m .62157 .92636 L .61473 .92645 L .122 .325 .24 .062 k
F
0 0 0 1 k
.61414 .93769 m
.61473 .92645 L
s
.59785 .85627 m .59447 .85508 L .59724 .85477 L 0 .99 .316 .172 k
F
0 0 0 1 k
.59599 .84489 m
.59724 .85477 L
s
.59785 .85627 m .59421 .85669 L .59447 .85508 L 0 .99 .316 .172 k
F
0 0 0 1 k
.59356 .84529 m
.59447 .85508 L
s
.59447 .85508 m
.59724 .85477 L
s
.59967 .84258 m .59795 .83111 L .59979 .84092 L 0 .996 .184 .229 k
F
0 0 0 1 k
.59635 .84165 m
.59899 .84112 L
s
.59715 .83131 m
.59899 .84112 L
s
.48009 .31191 m .48113 .32131 L .48034 .31325 L 0 .513 .996 .035 k
F
.48009 .31191 m .48113 .32252 L .48113 .32131 L F
0 0 0 1 k
.48034 .31325 m
.48109 .31377 L
s
.48109 .31377 m
.48151 .31771 L
s
.5113 .32009 m .5148 .31354 L .5111 .31939 L 0 .996 .996 .39 k
F
0 0 0 1 k
.50914 .31489 m
.5148 .31354 L
s
.57679 .85661 m .57612 .85648 L .57623 .85506 L 0 .506 .996 .096 k
F
0 0 0 1 k
.57623 .85506 m
.57641 .84595 L
s
.57623 .85506 m
.57673 .85516 L
s
.59504 .86973 m .59421 .85669 L .59477 .85821 L .09 .921 .401 .11 k
F
.59421 .85669 m .59754 .8579 L .59477 .85821 L .051 .954 .338 .139 k
F
.59421 .85669 m .59785 .85627 L .59754 .8579 L F
.59421 .85669 m .59453 .86819 L .59389 .85828 L .128 .837 .457 .07 k
F
0 0 0 1 k
.59141 .85848 m
.59389 .85828 L
s
.59421 .85669 m .59504 .86973 L .59453 .86819 L .128 .837 .457 .07 k
F
.60565 .92447 m .61257 .9264 L .60647 .92625 L .112 .307 .283 .057 k
F
.60565 .92447 m .61367 .92467 L .61257 .9264 L F
0 0 0 1 k
.61198 .93764 m
.61257 .9264 L
s
.60523 .93722 m
.60647 .92625 L
s
.60647 .92625 m
.61257 .9264 L
s
.57612 .85648 m .5757 .85494 L .57609 .85503 L 0 .45 .996 .085 k
F
0 0 0 1 k
.57605 .85502 m
.57609 .85503 L
s
.57609 .85503 m
.57627 .84592 L
s
.59628 .80216 m .59928 .81338 L .59643 .80381 L 0 .996 .113 .322 k
F
0 0 0 1 k
.59474 .80474 m
.59643 .80381 L
s
.56919 .71842 m .56387 .70847 L .5683 .71683 L 0 .996 .996 .119 k
F
0 0 0 1 k
.56866 .71735 m
.56942 .7187 L
s
.56644 .71317 m
.56866 .71735 L
s
.56422 .70899 m
.56644 .71317 L
s
.50305 1.04568 m .52144 1.03534 L .50596 1.04491 L .176 0 .703 0 k
F
.50305 1.04568 m .52343 1.03308 L .52144 1.03534 L F
0 0 0 1 k
.52144 1.03534 m
.52508 1.0396 L
s
.60003 .81475 m .59628 .80216 L .59704 .8035 L 0 .996 .107 .358 k
F
.59628 .80216 m .59875 .80243 L .59704 .8035 L 0 .996 .086 .391 k
F
.59628 .80216 m .59854 .80075 L .59875 .80243 L F
.59628 .80216 m .60003 .81475 L .59928 .81338 L 0 .996 .113 .322 k
F
.59854 .80075 m .59628 .80216 L .59607 .8005 L 0 .996 .11 .397 k
F
.67347 .93549 m .67766 .95035 L .6725 .93771 L .152 .251 .112 .075 k
F
0 0 0 1 k
.66545 .95172 m
.67766 .95035 L
s
.61367 .92467 m .62268 .92455 L .62157 .92636 L .122 .325 .24 .062 k
F
0 0 0 1 k
.62157 .92636 m
.62183 .93785 L
s
.61473 .92645 m
.62157 .92636 L
s
.47753 .59529 m .47012 .58585 L .47624 .59365 L 0 .996 .996 .216 k
F
0 0 0 1 k
.47693 .59446 m
.47923 .59696 L
s
.47387 .59056 m
.47693 .59446 L
s
.47081 .58666 m
.47387 .59056 L
s
.65972 .93745 m .64765 .93671 L .65765 .93572 L .145 .324 .156 .073 k
F
.59854 .80075 m .59607 .8005 L .59778 .79943 L 0 .996 .11 .397 k
F
0 0 0 1 k
.59321 .79108 m
.59607 .8005 L
s
.57636 .86868 m .57679 .85661 L .57683 .85808 L 0 .489 .984 .088 k
F
.57679 .85661 m .57747 .85818 L .57683 .85808 L .025 .572 .923 .067 k
F
.57679 .85661 m .57634 .86721 L .57666 .85804 L 0 .418 .996 .084 k
F
.57679 .85661 m .57636 .86868 L .57634 .86721 L F
.57612 .85648 m .57679 .85661 L .57666 .85804 L 0 .503 .989 .092 k
F
.41594 .51496 m .4063 .5041 L .41473 .51298 L .277 .996 0 .367 k
F
0 0 0 1 k
.4146 .51416 m
.41468 .51779 L
s
.40617 .50528 m
.4146 .51416 L
s
.49888 .62201 m .50094 .6234 L .4984 .62115 L 0 .996 .996 .107 k
F
.49888 .62201 m .50222 .62497 L .50094 .6234 L F
0 0 0 1 k
.49818 .61958 m
.50094 .6234 L
s
.55402 1.00642 m .54149 1.01785 L .55195 1.00757 L .147 0 .723 0 k
F
.55402 1.00642 m .54026 1.01994 L .54149 1.01785 L F
.54989 1.00285 m .55402 1.00642 L .55195 1.00757 L .143 0 .649 0 k
F
.55402 1.00642 m .55168 1.00167 L .55481 1.00439 L .125 0 .718 0 k
F
.55402 1.00642 m .54989 1.00285 L .55168 1.00167 L F
.56513 .99268 m .55402 1.00642 L .55481 1.00439 L .139 0 .629 0 k
F
.57718 .86888 m .5777 .85822 L .57736 .86744 L .031 .56 .915 .062 k
F
0 0 0 1 k
.5777 .85822 m
.57849 .85832 L
s
.62268 .92455 m .63153 .92594 L .62399 .92633 L .132 .34 .204 .068 k
F
0 0 0 1 k
.62399 .92633 m
.62425 .93782 L
s
.48826 .60876 m .48112 .59941 L .48697 .60715 L 0 .996 .996 .157 k
F
0 0 0 1 k
.48772 .60792 m
.49018 .61028 L
s
.4848 .60405 m
.48772 .60792 L
s
.48187 .60018 m
.4848 .60405 L
s
.59504 .86973 m .59477 .85821 L .5954 .86812 L .09 .921 .401 .11 k
F
.56513 .99268 m .57396 .97881 L .57376 .9808 L .136 0 .498 0 k
F
0 0 0 1 k
.57376 .9808 m
.5792 .98261 L
s
.56705 .99134 m
.57376 .9808 L
s
.57612 .85648 m .57561 .85636 L .5757 .85494 L 0 .45 .996 .085 k
F
0 0 0 1 k
.5757 .85494 m
.57587 .84586 L
s
.5757 .85494 m
.57605 .85502 L
s
.60041 .82872 m .59802 .81734 L .6004 .82704 L 0 .996 .14 .278 k
F
0 0 0 1 k
.59728 .82803 m
.59969 .8273 L
s
.59731 .8176 m
.59969 .8273 L
s
.61367 .92467 m .6145 .91189 L .61467 .9229 L .125 .426 .268 .065 k
F
.61367 .92467 m .61345 .91018 L .6145 .91189 L F
.62268 .92455 m .61367 .92467 L .61467 .9229 L .122 .374 .265 .063 k
F
.61367 .92467 m .60664 .92278 L .61273 .92293 L .111 .351 .311 .057 k
F
.61367 .92467 m .60565 .92447 L .60664 .92278 L F
.61345 .91018 m .61367 .92467 L .61273 .92293 L .116 .36 .288 .06 k
F
.57561 .85636 m .57529 .85483 L .57558 .85491 L 0 .397 .996 .074 k
F
0 0 0 1 k
.5755 .85489 m
.57558 .85491 L
s
.57558 .85491 m
.57575 .84584 L
s
.44731 .55677 m .45535 .5666 L .44863 .55851 L .5 .5 .5 1 k
F
0 0 0 1 k
.44863 .55851 m
.45024 .5615 L
s
.50935 .63511 m .50222 .62497 L .50268 .62583 L 0 .996 .996 .099 k
F
.50222 .62497 m .50014 .62358 L .50268 .62583 L F
.50222 .62497 m .49888 .62201 L .50014 .62358 L F
.50222 .62497 m .5089 .63423 L .50348 .62653 L 0 .996 .996 .089 k
F
0 0 0 1 k
.50759 .63083 m
.50878 .63255 L
s
.50222 .62497 m .50935 .63511 L .5089 .63423 L 0 .996 .996 .089 k
F
0 0 0 1 k
.50348 .62653 m
.50613 .62872 L
s
.57612 .7318 m .57605 .73228 L .57554 .7307 L .5 .5 .5 1 k
F
.57612 .7318 m .5768 .73388 L .57605 .73228 L F
0 0 0 1 k
.57402 .72799 m
.57605 .73228 L
s
.0995 .33649 m .10369 .3382 L .10114 .33836 L .226 .114 .058 .056 k
F
0 0 0 1 k
.48034 .31325 m
.48073 .31728 L
s
.59426 .78836 m .59778 .79943 L .59453 .79001 L 0 .996 .093 .436 k
F
0 0 0 1 k
.59321 .79108 m
.59453 .79001 L
s
.57574 .86849 m .57612 .85648 L .57615 .85794 L 0 .429 .996 .083 k
F
.57612 .85648 m .57666 .85804 L .57615 .85794 L 0 .503 .989 .092 k
F
.57612 .85648 m .57572 .86703 L .57602 .85791 L 0 .367 .996 .072 k
F
.57612 .85648 m .57574 .86849 L .57572 .86703 L F
.57561 .85636 m .57612 .85648 L .57602 .85791 L 0 .446 .996 .085 k
F
.58234 .74534 m .5768 .73388 L .5774 .735 L .5 .5 .5 1 k
F
0 0 0 1 k
.57787 .73695 m
.57807 .7374 L
s
.5777 .73629 m
.57787 .73695 L
s
.5768 .73388 m .57689 .73342 L .5774 .735 L .5 .5 .5 1 k
F
.5768 .73388 m .57612 .7318 L .57689 .73342 L F
.5768 .73388 m .58171 .7442 L .5775 .73549 L F
0 0 0 1 k
.57807 .7374 m
.57983 .74133 L
s
.5768 .73388 m .58234 .74534 L .58171 .7442 L .5 .5 .5 1 k
F
0 0 0 1 k
.5775 .73549 m
.5777 .73629 L
s
.20429 .35964 m .23152 .37806 L .20686 .36381 L .278 .206 .051 .046 k
F
.20429 .35964 m .23676 .37842 L .23152 .37806 L F
0 0 0 1 k
.22406 .38914 m
.23152 .37806 L
s
.54026 1.01994 m .52519 1.03095 L .53799 1.02095 L .13 0 .751 0 k
F
.54026 1.01994 m .52343 1.03308 L .52519 1.03095 L F
.53728 1.01564 m .54026 1.01994 L .53799 1.02095 L .159 0 .819 0 k
F
.54026 1.01994 m .53922 1.01458 L .54149 1.01785 L .135 0 .926 0 k
F
.54026 1.01994 m .53728 1.01564 L .53922 1.01458 L F
.59854 .80075 m .59426 .78836 L .595 .78965 L 0 .996 .104 .5 k
F
.59426 .78836 m .59629 .78844 L .595 .78965 L 0 .996 .095 .562 k
F
.59426 .78836 m .59595 .78676 L .59629 .78844 L F
.59426 .78836 m .59854 .80075 L .59778 .79943 L 0 .996 .093 .436 k
F
.59595 .78676 m .59426 .78836 L .59392 .7867 L 0 .996 .127 .575 k
F
.45616 .56743 m .44731 .55677 L .44818 .5576 L .5 .5 .5 1 k
F
.44731 .55677 m .447 .55464 L .44818 .5576 L F
.44731 .55677 m .44577 .55288 L .447 .55464 L F
.44731 .55677 m .45616 .56743 L .45535 .5666 L F
.44577 .55288 m .44731 .55677 L .44601 .55501 L F
.57561 .85636 m .57521 .85625 L .57529 .85483 L 0 .397 .996 .074 k
F
0 0 0 1 k
.57529 .85483 m
.57544 .84578 L
s
.57529 .85483 m
.5755 .85489 L
s
.56513 .99268 m .55481 1.00439 L .56326 .99394 L .139 0 .629 0 k
F
.56027 .98975 m .56513 .99268 L .56326 .99394 L .141 0 .613 0 k
F
.56513 .99268 m .5619 .98847 L .56558 .9907 L .128 0 .677 0 k
F
.56513 .99268 m .56027 .98975 L .5619 .98847 L F
.57396 .97881 m .56513 .99268 L .56558 .9907 L .143 0 .624 0 k
F
.59595 .78676 m .59392 .7867 L .59521 .78549 L 0 .996 .127 .575 k
F
0 0 0 1 k
.59071 .77744 m
.59392 .7867 L
s
.61345 .91018 m .61273 .92293 L .61256 .91191 L .116 .36 .288 .06 k
F
.57636 .86868 m .57683 .85808 L .57651 .86725 L 0 .489 .984 .088 k
F
0 0 0 1 k
.57683 .85808 m
.57747 .85818 L
s
.57521 .85625 m .57497 .85473 L .5752 .85481 L 0 .353 .996 .061 k
F
0 0 0 1 k
.57511 .85478 m
.5752 .85481 L
s
.5752 .85481 m
.57535 .84576 L
s
.62268 .92455 m .6326 .92405 L .63153 .92594 L .132 .34 .204 .068 k
F
0 0 0 1 k
.63153 .92594 m
.63281 .93766 L
s
.62399 .92633 m
.63153 .92594 L
s
.62268 .92455 m .6227 .91149 L .62365 .92271 L .136 .443 .227 .071 k
F
.62268 .92455 m .62143 .90979 L .6227 .91149 L F
.6326 .92405 m .62268 .92455 L .62365 .92271 L .132 .393 .225 .068 k
F
.62268 .92455 m .61467 .9229 L .62151 .92281 L .122 .374 .265 .063 k
F
.62143 .90979 m .62268 .92455 L .62151 .92281 L .126 .379 .245 .065 k
F
.57396 .97881 m .58089 .96682 L .57565 .97739 L .087 .004 .423 .007 k
F
0 0 0 1 k
.57565 .97739 m
.58109 .9792 L
s
.59638 .93812 m .59925 .9258 L .59753 .9365 L .096 .272 .362 .049 k
F
0 0 0 1 k
.59753 .9365 m
.60334 .93711 L
s
.4668 .58154 m .45909 .57193 L .46551 .57986 L .5 .5 .5 1 k
F
0 0 0 1 k
.4661 .58072 m
.46814 .58337 L
s
.45969 .57279 m
.4661 .58072 L
s
.59864 .92403 m .60458 .92613 L .59925 .9258 L .102 .286 .333 .052 k
F
.59864 .92403 m .60565 .92447 L .60458 .92613 L F
0 0 0 1 k
.60334 .93711 m
.60458 .92613 L
s
.58997 .93715 m .59638 .93812 L .59517 .93969 L .081 .176 .383 .04 k
F
.59638 .93812 m .59864 .92403 L .59925 .9258 L .096 .272 .362 .049 k
F
0 0 0 1 k
.59925 .9258 m
.60458 .92613 L
s
.59638 .93812 m .59104 .9356 L .59591 .93633 L .08 .204 .419 .04 k
F
.59638 .93812 m .58997 .93715 L .59104 .9356 L F
.59864 .92403 m .59638 .93812 L .59591 .93633 L .086 .215 .387 .043 k
F
.57521 .85625 m .57492 .85615 L .57497 .85473 L 0 .353 .996 .061 k
F
0 0 0 1 k
.57497 .85473 m
.5751 .8457 L
s
.57497 .85473 m
.57511 .85478 L
s
.57526 .86832 m .57561 .85636 L .57562 .85781 L 0 .377 .996 .071 k
F
.57561 .85636 m .57602 .85791 L .57562 .85781 L 0 .446 .996 .085 k
F
.57561 .85636 m .57526 .86687 L .57552 .85778 L 0 .325 .996 .059 k
F
.57561 .85636 m .57526 .86832 L .57526 .86687 L F
.57521 .85625 m .57561 .85636 L .57552 .85778 L 0 .394 .996 .074 k
F
.60003 .81475 m .59704 .8035 L .59989 .81307 L 0 .996 .107 .358 k
F
0 0 0 1 k
.59719 .8143 m
.59928 .81338 L
s
.59643 .80381 m
.59928 .81338 L
s
.44577 .55288 m .44601 .55501 L .44483 .55204 L .5 .5 .5 1 k
F
0 0 0 1 k
.43886 .54689 m
.44601 .55501 L
s
.60565 .92447 m .60709 .91198 L .60664 .92278 L .115 .406 .316 .06 k
F
.60565 .92447 m .60625 .91027 L .60709 .91198 L F
0 0 0 1 k
.60664 .92278 m
.61273 .92293 L
s
.60565 .92447 m .5996 .9224 L .60492 .92273 L .101 .326 .365 .052 k
F
.60565 .92447 m .59864 .92403 L .5996 .9224 L F
.60625 .91027 m .60565 .92447 L .60492 .92273 L .106 .338 .337 .054 k
F
.5882 .86988 m .58578 .86829 L .58787 .86835 L .104 .716 .59 .057 k
F
0 0 0 1 k
.58775 .85864 m
.58787 .86835 L
s
.54211 .67669 m .54374 .67761 L .54168 .67573 L 0 .996 .996 .068 k
F
.54211 .67669 m .54482 .67916 L .54374 .67761 L F
0 0 0 1 k
.54188 .67448 m
.54374 .67761 L
s
.59124 .77459 m .59521 .78549 L .59163 .77624 L 0 .996 .124 .658 k
F
0 0 0 1 k
.59071 .77744 m
.59163 .77624 L
s
.59139 .86986 m .58855 .86834 L .59097 .86832 L .113 .757 .537 .062 k
F
0 0 0 1 k
.59063 .85852 m
.59097 .86832 L
s
.59139 .86986 m .5882 .86988 L .58855 .86834 L .113 .757 .537 .062 k
F
0 0 0 1 k
.58843 .85863 m
.58855 .86834 L
s
.58855 .86834 m
.59097 .86832 L
s
.57492 .85615 m .57474 .85464 L .57491 .85471 L 0 .319 .996 .048 k
F
0 0 0 1 k
.57483 .85468 m
.57491 .85471 L
s
.57491 .85471 m
.57504 .84568 L
s
.59595 .78676 m .59124 .77459 L .59196 .77584 L 0 .996 .172 .841 k
F
.59124 .77459 m .5928 .77451 L .59196 .77584 L .5 .5 .5 1 k
F
.59124 .77459 m .59234 .77284 L .5928 .77451 L F
.59124 .77459 m .59595 .78676 L .59521 .78549 L 0 .996 .124 .658 k
F
.59234 .77284 m .59124 .77459 L .59079 .77295 L .5 .5 .5 1 k
F
.58234 .74534 m .58179 .74571 L .58171 .7442 L F
.58234 .74534 m .58244 .74733 L .58179 .74571 L F
0 0 0 1 k
.57983 .74133 m
.58179 .74571 L
s
.54211 .67669 m .5361 .66723 L .54099 .67513 L 0 .996 .996 .067 k
F
0 0 0 1 k
.536 .66714 m
.5361 .66723 L
s
.5361 .66723 m
.53847 .67106 L
s
.54168 .67573 m
.54175 .6758 L
s
.5368 .66783 m
.53872 .67095 L
s
.53872 .67095 m
.53923 .67178 L
s
.62143 .90979 m .62151 .92281 L .62056 .91159 L .126 .379 .245 .065 k
F
0 0 0 1 k
.61467 .9229 m
.62151 .92281 L
s
.59234 .77284 m .59079 .77295 L .59163 .77161 L .5 .5 .5 1 k
F
0 0 0 1 k
.58729 .76385 m
.59079 .77295 L
s
.58778 .75902 m .58244 .74733 L .58309 .74848 L .5 .5 .5 1 k
F
.58244 .74733 m .58302 .74698 L .58309 .74848 L F
.58244 .74733 m .58234 .74534 L .58302 .74698 L F
.58244 .74733 m .5871 .75784 L .58305 .74895 L F
0 0 0 1 k
.58299 .75034 m
.58486 .7548 L
s
.58244 .74733 m .58778 .75902 L .5871 .75784 L .5 .5 .5 1 k
F
0 0 0 1 k
.58299 .75034 m
.58305 .74895 L
s
.49888 .62201 m .49199 .61272 L .49761 .62042 L 0 .996 .996 .122 k
F
0 0 0 1 k
.4984 .62115 m
.50094 .6234 L
s
.49559 .6173 m
.4984 .62115 L
s
.49279 .61345 m
.49559 .6173 L
s
.57574 .86849 m .57615 .85794 L .57586 .86707 L 0 .429 .996 .083 k
F
0 0 0 1 k
.57615 .85794 m
.57666 .85804 L
s
.58997 .93715 m .59517 .93969 L .5903 .93896 L .081 .176 .383 .04 k
F
0 0 0 1 k
.59252 .95051 m
.59517 .93969 L
s
.52412 .30956 m .51641 .31297 L .52246 .31081 L 0 .996 .996 .571 k
F
0 0 0 1 k
.5178 .31128 m
.52384 .30912 L
s
.5882 .86988 m .58545 .86981 L .58578 .86829 L .104 .716 .59 .057 k
F
0 0 0 1 k
.58578 .86829 m
.58583 .85869 L
s
.58578 .86829 m
.58787 .86835 L
s
.59504 .86973 m .59175 .86829 L .59453 .86819 L .122 .797 .486 .067 k
F
0 0 0 1 k
.59389 .85828 m
.59453 .86819 L
s
.59504 .86973 m .59139 .86986 L .59175 .86829 L .122 .797 .486 .067 k
F
0 0 0 1 k
.59141 .85848 m
.59175 .86829 L
s
.59175 .86829 m
.59453 .86819 L
s
.58545 .86981 m .58341 .86818 L .58519 .86828 L .095 .675 .646 .052 k
F
0 0 0 1 k
.58519 .86828 m
.58524 .85868 L
s
.58728 .7609 m .59163 .77161 L .58778 .76254 L .5 .5 .5 1 k
F
0 0 0 1 k
.58729 .76385 m
.58778 .76254 L
s
.57492 .85615 m .5747 .85606 L .57474 .85464 L 0 .319 .996 .048 k
F
0 0 0 1 k
.57474 .85464 m
.57485 .84564 L
s
.57474 .85464 m
.57483 .85468 L
s
.58778 .75902 m .58672 .75927 L .5871 .75784 L .5 .5 .5 1 k
F
.58778 .75902 m .58728 .7609 L .58672 .75927 L F
0 0 0 1 k
.58486 .7548 m
.58672 .75927 L
s
.59234 .77284 m .58728 .7609 L .58797 .76211 L .5 .5 .5 1 k
F
.58728 .7609 m .58835 .76068 L .58797 .76211 L F
.58728 .7609 m .58778 .75902 L .58835 .76068 L F
.58728 .7609 m .59234 .77284 L .59163 .77161 L F
.55114 .68972 m .54482 .67916 L .54527 .68012 L 0 .996 .996 .072 k
F
.54482 .67916 m .54321 .67825 L .54527 .68012 L 0 .996 .996 .068 k
F
.54482 .67916 m .54211 .67669 L .54321 .67825 L F
0 0 0 1 k
.54175 .6758 m
.54374 .67761 L
s
.54482 .67916 m .55068 .68873 L .54588 .68071 L 0 .996 .996 .074 k
F
.54482 .67916 m .55114 .68972 L .55068 .68873 L F
0 0 0 1 k
.54594 .68076 m
.54786 .6825 L
s
.54588 .68071 m
.54594 .68076 L
s
.55073 .68708 m
.55304 .69111 L
s
.59915 .86946 m .59785 .85627 L .59852 .85779 L .066 .946 .325 .134 k
F
.59785 .85627 m .60156 .85735 L .59852 .85779 L .019 .978 .264 .165 k
F
.59785 .85627 m .60185 .85569 L .60156 .85735 L F
.59785 .85627 m .59852 .86792 L .59754 .8579 L .137 .872 .408 .075 k
F
0 0 0 1 k
.59477 .85821 m
.59754 .8579 L
s
.59785 .85627 m .59915 .86946 L .59852 .86792 L .137 .872 .408 .075 k
F
.60185 .85569 m .59785 .85627 L .5981 .85464 L 0 .996 .253 .189 k
F
.60185 .85569 m .5981 .85464 L .60114 .85419 L F
0 0 0 1 k
.59684 .84475 m
.5981 .85464 L
s
.57565 .85782 m
.57602 .85791 L
s
.57612 .7318 m .57097 .72166 L .57531 .73019 L .5 .5 .5 1 k
F
0 0 0 1 k
.57589 .73176 m
.57605 .73228 L
s
.57337 .72643 m
.57554 .7307 L
s
.57554 .7307 m
.57589 .73176 L
s
.5712 .72217 m
.57337 .72643 L
s
.5747 .85606 m .57458 .85457 L .5747 .85463 L 0 .303 .996 .034 k
F
0 0 0 1 k
.5747 .85463 m
.5748 .84562 L
s
.58792 .88275 m .5882 .86988 L .58857 .87143 L .107 .681 .546 .058 k
F
.5882 .86988 m .59099 .87142 L .58857 .87143 L .113 .723 .514 .062 k
F
.5882 .86988 m .59139 .86986 L .59099 .87142 L F
.5882 .86988 m .58761 .88119 L .58783 .8714 L .098 .604 .566 .053 k
F
.5882 .86988 m .58792 .88275 L .58761 .88119 L F
.58545 .86981 m .5882 .86988 L .58783 .8714 L .105 .689 .568 .057 k
F
.57492 .86818 m .57521 .85625 L .57522 .85769 L 0 .334 .996 .058 k
F
.57521 .85625 m .57552 .85778 L .57522 .85769 L 0 .394 .996 .074 k
F
.57521 .85625 m .57492 .86673 L .57514 .85766 L 0 .296 .996 .044 k
F
.57521 .85625 m .57492 .86818 L .57492 .86673 L F
.57492 .85615 m .57521 .85625 L .57514 .85766 L 0 .35 .996 .061 k
F
.60625 .91027 m .60492 .92273 L .60538 .91194 L .106 .338 .337 .054 k
F
.59139 .8829 m .59139 .86986 L .59185 .87142 L .116 .716 .492 .063 k
F
.59139 .86986 m .59462 .87132 L .59185 .87142 L .122 .755 .462 .067 k
F
.59139 .86986 m .59504 .86973 L .59462 .87132 L F
.59139 .86986 m .59099 .88132 L .59099 .87142 L .108 .636 .51 .058 k
F
.59139 .86986 m .59139 .8829 L .59099 .88132 L F
.92976 1.00992 m .89433 1.01809 L .92118 1.00893 L .246 .136 .06 .057 k
F
.59967 .84258 m .60114 .85419 L .59948 .84423 L 0 .996 .224 .196 k
F
0 0 0 1 k
.59684 .84475 m
.59948 .84423 L
s
.6326 .92405 m .62365 .92271 L .63119 .92232 L .132 .393 .225 .068 k
F
.59864 .92403 m .59591 .93633 L .59763 .92563 L .086 .215 .387 .043 k
F
0 0 0 1 k
.59753 .9365 m
.59925 .9258 L
s
.81841 .22945 m .76736 .21884 L .81516 .22412 L .246 0 .24 0 k
F
0 0 0 1 k
.8177 .22937 m
.81772 .22931 L
s
.81841 .22945 m .75563 .22258 L .76736 .21884 L .246 0 .24 0 k
F
0 0 0 1 k
.75809 .227 m
.80576 .23218 L
s
.75926 .22713 m
.75929 .22858 L
s
.73198 .24801 m
.75809 .227 L
s
.84022 .20886 m .81841 .22945 L .81516 .22412 L .246 0 .23 0 k
F
.84514 .21502 m .81841 .22945 L .84272 .21198 L .246 0 .208 0 k
F
0 0 0 1 k
.8449 .21472 m
.84578 .21225 L
s
.84514 .21502 m .83333 .2261 L .81841 .22945 L .246 0 .208 0 k
F
.84272 .21198 m .81841 .22945 L .84022 .20886 L F
0 0 0 1 k
.83333 .2261 m
.83899 .22739 L
s
.84025 .22768 m
.84462 .21551 L
s
.5747 .85606 m .57454 .85598 L .57458 .85457 L 0 .303 .996 .034 k
F
0 0 0 1 k
.57458 .85457 m
.57466 .84557 L
s
.57458 .85457 m
.5747 .85463 L
s
.60185 .85569 m .59967 .84258 L .60042 .84405 L 0 .996 .2 .208 k
F
.59967 .84258 m .60325 .84338 L .60042 .84405 L 0 .996 .175 .217 k
F
.59967 .84258 m .6034 .8417 L .60325 .84338 L F
.59967 .84258 m .60185 .85569 L .60114 .85419 L 0 .996 .224 .196 k
F
.6034 .8417 m .59967 .84258 L .59979 .84092 L 0 .996 .188 .218 k
F
.55313 .29322 m .54201 .2992 L .55041 .29471 L .5 .5 .5 1 k
F
0 0 0 1 k
.54484 .29788 m
.55324 .29339 L
s
.58545 .86981 m .58311 .86967 L .58341 .86818 L .095 .675 .646 .052 k
F
0 0 0 1 k
.58341 .86818 m
.58359 .85867 L
s
.58341 .86818 m
.58519 .86828 L
s
.58496 .88253 m .58545 .86981 L .58573 .87135 L .098 .645 .603 .053 k
F
.58545 .86981 m .58783 .8714 L .58573 .87135 L .105 .689 .568 .057 k
F
.58545 .86981 m .58473 .88097 L .5851 .87131 L .089 .571 .626 .048 k
F
.58545 .86981 m .58496 .88253 L .58473 .88097 L F
.58311 .86967 m .58545 .86981 L .5851 .87131 L .096 .653 .625 .052 k
F
.6034 .8417 m .59979 .84092 L .60263 .84025 L 0 .996 .188 .218 k
F
0 0 0 1 k
.59795 .83111 m
.59979 .84092 L
s
.49172 .32424 m .49527 .32298 L .49222 .32315 L 0 .996 .996 .163 k
F
0 0 0 1 k
.49207 .31627 m
.49222 .32315 L
s
.57396 .97881 m .58086 .96489 L .58089 .96682 L .087 .004 .423 .007 k
F
0 0 0 1 k
.58089 .96682 m
.58624 .96821 L
s
.57565 .97739 m
.58089 .96682 L
s
.57526 .86832 m .57562 .85781 L .57536 .8669 L 0 .377 .996 .071 k
F
0 0 0 1 k
.57562 .85781 m
.57565 .85782 L
s
.57396 .97881 m .56558 .9907 L .5723 .98015 L .143 0 .624 0 k
F
.56871 .97645 m .57396 .97881 L .5723 .98015 L .137 0 .587 0 k
F
.57396 .97881 m .57016 .97509 L .57415 .97689 L .113 0 .587 0 k
F
.57396 .97881 m .56871 .97645 L .57016 .97509 L F
.58086 .96489 m .57396 .97881 L .57415 .97689 L .115 0 .514 0 k
F
.58792 .88275 m .58857 .87143 L .58835 .88121 L .107 .681 .546 .058 k
F
0 0 0 1 k
.58857 .87143 m
.59099 .87142 L
s
.58311 .86967 m .58142 .86802 L .58291 .86816 L .086 .634 .71 .047 k
F
0 0 0 1 k
.58291 .86816 m
.58309 .85865 L
s
.59139 .8829 m .59185 .87142 L .59185 .88132 L .116 .716 .492 .063 k
F
.4884 .32415 m .49126 .32312 L .48874 .32305 L 0 .996 .996 .138 k
F
0 0 0 1 k
.48821 .31587 m
.48874 .32305 L
s
.4884 .32415 m .49172 .32424 L .49126 .32312 L 0 .996 .996 .138 k
F
0 0 0 1 k
.49111 .31624 m
.49126 .32312 L
s
.48874 .32305 m
.49126 .32312 L
s
.59915 .86946 m .59852 .85779 L .5995 .86781 L .066 .946 .325 .134 k
F
.57467 .86805 m .57492 .85615 L .57492 .85759 L 0 .304 .996 .044 k
F
.57492 .85615 m .57514 .85766 L .57492 .85759 L 0 .35 .996 .061 k
F
.57492 .85615 m .57468 .8666 L .57486 .85756 L 0 .288 .996 .03 k
F
.57492 .85615 m .57467 .86805 L .57468 .8666 L F
.5747 .85606 m .57492 .85615 L .57486 .85756 L 0 .317 .996 .048 k
F
.59854 .80075 m .595 .78965 L .59826 .79907 L 0 .996 .104 .5 k
F
0 0 0 1 k
.59607 .8005 m
.59778 .79943 L
s
.59453 .79001 m
.59778 .79943 L
s
.57529 .85771 m
.57552 .85778 L
s
.59915 .86946 m .5954 .86812 L .59852 .86792 L .131 .835 .436 .072 k
F
0 0 0 1 k
.59754 .8579 m
.59852 .86792 L
s
.59915 .86946 m .59504 .86973 L .5954 .86812 L .131 .835 .436 .072 k
F
0 0 0 1 k
.59477 .85821 m
.5954 .86812 L
s
.5954 .86812 m
.59852 .86792 L
s
.33747 .43222 m .35128 .4457 L .33883 .43487 L .43 .6 .077 .055 k
F
.33747 .43222 m .35386 .44648 L .35128 .4457 L F
0 0 0 1 k
.34792 .45127 m
.35128 .4457 L
s
.33452 .44106 m
.33883 .43487 L
s
.33883 .43487 m
.35128 .4457 L
s
.35386 .44648 m .36646 .45931 L .35517 .44896 L .483 .742 .095 .065 k
F
0 0 0 1 k
.3518 .45452 m
.35517 .44896 L
s
.35386 .44648 m .36872 .46011 L .36646 .45931 L .483 .742 .095 .065 k
F
0 0 0 1 k
.36387 .46434 m
.36646 .45931 L
s
.35517 .44896 m
.36646 .45931 L
s
.59541 .88293 m .59504 .86973 L .59561 .87129 L .125 .749 .44 .068 k
F
.59504 .86973 m .59873 .87108 L .59561 .87129 L .131 .785 .41 .072 k
F
.59504 .86973 m .59915 .86946 L .59873 .87108 L F
.59504 .86973 m .59491 .88135 L .59462 .87132 L .117 .665 .457 .063 k
F
0 0 0 1 k
.59185 .87142 m
.59462 .87132 L
s
.59504 .86973 m .59541 .88293 L .59491 .88135 L .117 .665 .457 .063 k
F
.58496 .88253 m .58573 .87135 L .58536 .88102 L .098 .645 .603 .053 k
F
0 0 0 1 k
.58573 .87135 m
.58783 .8714 L
s
.49172 .32424 m .49572 .32401 L .49527 .32298 L 0 .996 .996 .163 k
F
0 0 0 1 k
.49527 .32298 m
.4957 .31641 L
s
.49222 .32315 m
.49527 .32298 L
s
.5745 .86794 m .5747 .85606 L .5747 .85749 L 0 .295 .996 .029 k
F
.5747 .85606 m .57486 .85756 L .5747 .85749 L 0 .317 .996 .048 k
F
.5747 .85606 m .57451 .8665 L .57466 .85747 L 0 .312 .996 .016 k
F
.5747 .85606 m .5745 .86794 L .57451 .8665 L F
.57454 .85598 m .5747 .85606 L .57466 .85747 L 0 .301 .996 .034 k
F
.57492 .86818 m .57522 .85769 L .575 .86676 L 0 .334 .996 .058 k
F
0 0 0 1 k
.57522 .85769 m
.57529 .85771 L
s
.69683 .94948 m .68128 .9498 L .69388 .9478 L .16 .266 .093 .079 k
F
.50935 .63511 m .51144 .63638 L .5089 .63423 L 0 .996 .996 .09 k
F
.50935 .63511 m .51268 .63794 L .51144 .63638 L F
0 0 0 1 k
.50878 .63255 m
.51144 .63638 L
s
.48575 .32386 m .48798 .32296 L .48597 .32273 L 0 .996 .996 .117 k
F
0 0 0 1 k
.48521 .31528 m
.48597 .32273 L
s
.48575 .32386 m .4884 .32415 L .48798 .32296 L 0 .996 .996 .117 k
F
0 0 0 1 k
.48745 .31578 m
.48798 .32296 L
s
.48597 .32273 m
.48798 .32296 L
s
.58249 .88225 m .58311 .86967 L .58332 .87121 L .088 .607 .665 .048 k
F
.58311 .86967 m .5851 .87131 L .58332 .87121 L .096 .653 .625 .052 k
F
.58311 .86967 m .58233 .88071 L .5828 .87115 L .08 .536 .695 .042 k
F
.58311 .86967 m .58249 .88225 L .58233 .88071 L F
.58115 .8695 m .58311 .86967 L .5828 .87115 L .087 .615 .688 .047 k
F
.58311 .86967 m .58115 .8695 L .58142 .86802 L .086 .634 .71 .047 k
F
0 0 0 1 k
.58142 .86802 m
.58169 .8586 L
s
.58142 .86802 m
.58291 .86816 L
s
.60185 .85569 m .60042 .84405 L .60207 .85401 L 0 .996 .2 .208 k
F
0 0 0 1 k
.5981 .85464 m
.60114 .85419 L
s
.59948 .84423 m
.60114 .85419 L
s
.54989 1.00285 m .55195 1.00757 L .5488 1.00486 L .143 0 .649 0 k
F
0 0 0 1 k
.54149 1.01785 m
.55195 1.00757 L
s
.58086 .96489 m .58631 .95285 L .58232 .96342 L .065 .079 .41 .031 k
F
0 0 0 1 k
.58232 .96342 m
.58767 .96481 L
s
.10369 .3382 m .12645 .32069 L .11149 .33809 L .226 .129 .054 .052 k
F
.10369 .3382 m .12332 .31525 L .12645 .32069 L F
.09437 .33036 m .10369 .3382 L .09898 .33587 L .209 .098 .056 .056 k
F
.09437 .33036 m .09966 .33252 L .10369 .3382 L F
.09898 .33587 m .10369 .3382 L .0995 .33649 L F
.12332 .31525 m .10369 .3382 L .09966 .33252 L .212 .103 .056 .055 k
F
0 0 0 1 k
.11149 .33809 m
.14765 .35344 L
s
.59541 .88293 m .59561 .87129 L .59589 .88132 L .125 .749 .44 .068 k
F
0 0 0 1 k
.57503 .86219 m
.57514 .85766 L
s
.575 .85761 m
.57514 .85766 L
s
.56027 .98975 m .56326 .99394 L .55957 .99171 L .141 0 .613 0 k
F
0 0 0 1 k
.55481 1.00439 m
.56326 .99394 L
s
.6326 .92405 m .64232 .92506 L .63418 .9258 L .142 .353 .172 .073 k
F
0 0 0 1 k
.63418 .9258 m
.63546 .93752 L
s
.49572 .32401 m .49997 .32241 L .49642 .32292 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49642 .32292 m
.49685 .31635 L
s
.58234 .74534 m .5774 .735 L .58162 .74371 L .5 .5 .5 1 k
F
0 0 0 1 k
.58174 .74479 m
.58179 .74571 L
s
.5796 .73984 m
.58171 .7442 L
s
.58171 .7442 m
.58174 .74479 L
s
.5775 .73549 m
.5796 .73984 L
s
.36872 .46011 m .38028 .47241 L .36999 .46244 L .459 .916 .073 .118 k
F
0 0 0 1 k
.36739 .46746 m
.36999 .46244 L
s
.60041 .82872 m .60263 .84025 L .60036 .83038 L 0 .996 .165 .227 k
F
0 0 0 1 k
.59795 .83111 m
.60036 .83038 L
s
.58115 .8695 m .57978 .86784 L .581 .86799 L .077 .593 .786 .042 k
F
0 0 0 1 k
.581 .86799 m
.58127 .85857 L
s
.57439 .86784 m .57454 .85598 L .57454 .85742 L 0 .32 .996 .016 k
F
.57454 .85598 m .57466 .85747 L .57454 .85742 L 0 .301 .996 .034 k
F
.5196 .64813 m .51268 .63794 L .51312 .63882 L 0 .996 .996 .085 k
F
.51268 .63794 m .51058 .63667 L .51312 .63882 L 0 .996 .996 .084 k
F
.51268 .63794 m .50935 .63511 L .51058 .63667 L F
.51268 .63794 m .51917 .64723 L .51391 .63949 L 0 .996 .996 .078 k
F
0 0 0 1 k
.51848 .64455 m
.51907 .64544 L
s
.51268 .63794 m .5196 .64813 L .51917 .64723 L 0 .996 .996 .078 k
F
0 0 0 1 k
.51391 .63949 m
.51651 .64158 L
s
.6034 .8417 m .60041 .82872 L .60121 .83014 L 0 .996 .147 .244 k
F
.60041 .82872 m .60373 .82926 L .60121 .83014 L 0 .996 .123 .257 k
F
.60041 .82872 m .60374 .82756 L .60373 .82926 L F
.60041 .82872 m .6034 .8417 L .60263 .84025 L 0 .996 .165 .227 k
F
.60374 .82756 m .60041 .82872 L .6004 .82704 L 0 .996 .138 .259 k
F
.59595 .78676 m .59196 .77584 L .59555 .78509 L 0 .996 .172 .841 k
F
0 0 0 1 k
.59392 .7867 m
.59521 .78549 L
s
.59163 .77624 m
.59521 .78549 L
s
.41594 .51496 m .42502 .52563 L .41721 .51689 L .5 .5 .5 1 k
F
0 0 0 1 k
.41721 .51689 m
.41728 .52053 L
s
.57467 .86805 m .57492 .85759 L .57473 .86663 L 0 .304 .996 .044 k
F
0 0 0 1 k
.57491 .8579 m
.57492 .85759 L
s
.57492 .85759 m
.575 .85761 L
s
.58249 .88225 m .58332 .87121 L .58285 .88076 L .088 .607 .665 .048 k
F
0 0 0 1 k
.58332 .87121 m
.5851 .87131 L
s
.60374 .82756 m .6004 .82704 L .60293 .82617 L 0 .996 .138 .259 k
F
0 0 0 1 k
.59802 .81734 m
.6004 .82704 L
s
.57477 .86208 m
.57486 .85756 L
s
.57477 .85752 m
.57486 .85756 L
s
.52343 1.03308 m .50548 1.04351 L .52099 1.03393 L .028 .093 .923 .079 k
F
.52343 1.03308 m .50305 1.04568 L .50548 1.04351 L F
0 0 0 1 k
.50596 1.04491 m
.52144 1.03534 L
s
.50596 1.04491 m
.50811 1.05005 L
s
.52215 1.02797 m .52343 1.03308 L .52099 1.03393 L .098 .009 .757 .01 k
F
.52343 1.03308 m .52423 1.02705 L .52519 1.03095 L .04 .021 .907 .035 k
F
.52343 1.03308 m .52215 1.02797 L .52423 1.02705 L F
.6326 .92405 m .64331 .92308 L .64232 .92506 L .142 .353 .172 .073 k
F
0 0 0 1 k
.64232 .92506 m
.64481 .93698 L
s
.63418 .9258 m
.64232 .92506 L
s
.6326 .92405 m .63162 .91072 L .6335 .92212 L .146 .457 .192 .076 k
F
.6326 .92405 m .63012 .90904 L .63162 .91072 L F
.64331 .92308 m .6326 .92405 L .6335 .92212 L .142 .409 .191 .073 k
F
.63012 .90904 m .6326 .92405 L .63119 .92232 L .136 .395 .209 .07 k
F
.58115 .8695 m .5828 .87115 L .58131 .87102 L .087 .615 .688 .047 k
F
.59864 .92403 m .60054 .91182 L .5996 .9224 L .105 .382 .37 .054 k
F
0 0 0 1 k
.5996 .9224 m
.60492 .92273 L
s
.59265 .92341 m .59864 .92403 L .59763 .92563 L .091 .264 .391 .046 k
F
.59864 .92403 m .59988 .91011 L .60054 .91182 L .105 .382 .37 .054 k
F
.59864 .92403 m .59355 .92183 L .5981 .9223 L .09 .299 .424 .046 k
F
.59864 .92403 m .59265 .92341 L .59355 .92183 L F
.59988 .91011 m .59864 .92403 L .5981 .9223 L .096 .313 .393 .049 k
F
.50935 .63511 m .50268 .62583 L .5081 .63354 L 0 .996 .996 .099 k
F
0 0 0 1 k
.5089 .63423 m
.51144 .63638 L
s
.50619 .63038 m
.5089 .63423 L
s
.50348 .62653 m
.50619 .63038 L
s
.58778 .75902 m .58309 .74848 L .58715 .75738 L .5 .5 .5 1 k
F
0 0 0 1 k
.58672 .75927 m
.5871 .75784 L
s
.58507 .75339 m
.5871 .75784 L
s
.58305 .74895 m
.58507 .75339 L
s
.59234 .77284 m .58797 .76211 L .59182 .77118 L .5 .5 .5 1 k
F
0 0 0 1 k
.59079 .77295 m
.59163 .77161 L
s
.58778 .76254 m
.59163 .77161 L
s
.58046 .88195 m .58115 .8695 L .58131 .87102 L .079 .568 .737 .042 k
F
.58115 .8695 m .58035 .88042 L .58087 .87096 L .07 .499 .779 .037 k
F
.58115 .8695 m .58046 .88195 L .58035 .88042 L F
.57954 .8693 m .58115 .8695 L .58087 .87096 L .078 .577 .762 .042 k
F
.58115 .8695 m .57954 .8693 L .57978 .86784 L .077 .593 .786 .042 k
F
0 0 0 1 k
.57978 .86784 m
.58009 .85849 L
s
.57978 .86784 m
.581 .86799 L
s
.5745 .86794 m .5747 .85749 L .57455 .86652 L 0 .295 .996 .029 k
F
0 0 0 1 k
.57469 .85793 m
.5747 .85749 L
s
.57462 .86201 m
.57469 .85793 L
s
.5747 .85749 m
.57477 .85752 L
s
.57468 .86647 m
.57477 .86208 L
s
.58086 .96489 m .57415 .97689 L .5794 .96631 L .115 0 .514 0 k
F
.57545 .96303 m .58086 .96489 L .5794 .96631 L .09 0 .474 .001 k
F
.58086 .96489 m .58611 .95099 L .58631 .95285 L .065 .079 .41 .031 k
F
0 0 0 1 k
.58631 .95285 m
.59146 .95389 L
s
.58086 .96489 m .57673 .96161 L .58084 .96303 L .061 .009 .503 .012 k
F
.58086 .96489 m .57545 .96303 L .57673 .96161 L F
.58611 .95099 m .58086 .96489 L .58084 .96303 L .058 .015 .453 .021 k
F
0 0 0 1 k
.58232 .96342 m
.58631 .95285 L
s
.56871 .97645 m .5723 .98015 L .5683 .97836 L .137 0 .587 0 k
F
0 0 0 1 k
.56558 .9907 m
.5723 .98015 L
s
.59265 .92341 m .59763 .92563 L .59307 .92515 L .091 .264 .391 .046 k
F
0 0 0 1 k
.59591 .93633 m
.59763 .92563 L
s
.57458 .86198 m
.57466 .85747 L
s
.5746 .85744 m
.57466 .85747 L
s
.59999 .88282 m .59915 .86946 L .59983 .87102 L .134 .78 .388 .073 k
F
.59915 .86946 m .60329 .87067 L .59983 .87102 L .14 .812 .36 .077 k
F
.59915 .86946 m .6037 .869 L .60329 .87067 L F
.59915 .86946 m .59937 .88124 L .59873 .87108 L .126 .691 .405 .068 k
F
0 0 0 1 k
.59561 .87129 m
.59873 .87108 L
s
.59915 .86946 m .59999 .88282 L .59937 .88124 L .126 .691 .405 .068 k
F
.6037 .869 m .59915 .86946 L .5995 .86781 L .14 .871 .386 .077 k
F
.60625 .91027 m .61256 .91191 L .60709 .91198 L .121 .419 .291 .063 k
F
0 0 0 1 k
.60664 .92278 m
.60709 .91198 L
s
.6037 .869 m .5995 .86781 L .60296 .86747 L .14 .871 .386 .077 k
F
0 0 0 1 k
.59852 .85779 m
.5995 .86781 L
s
.45616 .56743 m .44818 .5576 L .4549 .5657 L .5 .5 .5 1 k
F
0 0 0 1 k
.45535 .5666 m
.45702 .56941 L
s
.44863 .55851 m
.45535 .5666 L
s
.63012 .90904 m .63119 .92232 L .6293 .91092 L .136 .395 .209 .07 k
F
0 0 0 1 k
.62365 .92271 m
.63119 .92232 L
s
.57954 .8693 m .57844 .86764 L .57943 .8678 L .062 .548 .875 .04 k
F
0 0 0 1 k
.57943 .8678 m
.57974 .85846 L
s
.48371 .32344 m .48538 .32261 L .48383 .3223 L 0 .899 .996 .097 k
F
0 0 0 1 k
.48298 .3146 m
.48383 .3223 L
s
.48371 .32344 m .48575 .32386 L .48538 .32261 L 0 .899 .996 .097 k
F
0 0 0 1 k
.48462 .31516 m
.48538 .32261 L
s
.48383 .3223 m
.48538 .32261 L
s
.49122 .33365 m .49172 .32424 L .49129 .32537 L 0 .996 .996 .149 k
F
.49172 .32424 m .48877 .32531 L .49129 .32537 L 0 .996 .996 .138 k
F
.49172 .32424 m .4884 .32415 L .48877 .32531 L F
.49172 .32424 m .49171 .33247 L .49209 .32532 L 0 .996 .996 .173 k
F
.49172 .32424 m .49122 .33365 L .49171 .33247 L F
.49572 .32401 m .49172 .32424 L .49209 .32532 L 0 .996 .996 .161 k
F
.59988 .91011 m .5981 .9223 L .59904 .91173 L .096 .313 .393 .049 k
F
.65972 .93745 m .6725 .93771 L .66205 .9392 L .156 .281 .111 .078 k
F
0 0 0 1 k
.66205 .9392 m
.66545 .95172 L
s
.59988 .91011 m .60538 .91194 L .60054 .91182 L .111 .399 .341 .058 k
F
.59988 .91011 m .60625 .91027 L .60538 .91194 L F
0 0 0 1 k
.60492 .92273 m
.60538 .91194 L
s
.5996 .9224 m
.60054 .91182 L
s
.60054 .91182 m
.60538 .91194 L
s
.57439 .86784 m .57454 .85742 L .57442 .86643 L 0 .32 .996 .016 k
F
0 0 0 1 k
.57453 .85797 m
.57454 .85742 L
s
.57448 .86192 m
.57453 .85797 L
s
.57454 .85742 m
.5746 .85744 L
s
.6034 .8417 m .60121 .83014 L .60348 .84 L 0 .996 .147 .244 k
F
0 0 0 1 k
.59979 .84092 m
.60263 .84025 L
s
.60036 .83038 m
.60263 .84025 L
s
.55114 .68972 m .55246 .69056 L .55068 .68873 L 0 .996 .996 .08 k
F
.55114 .68972 m .55349 .69212 L .55246 .69056 L F
0 0 0 1 k
.55021 .68661 m
.55246 .69056 L
s
.55241 .6905 m
.55246 .69056 L
s
.60625 .91027 m .61345 .91018 L .61256 .91191 L .121 .419 .291 .063 k
F
0 0 0 1 k
.61256 .91191 m
.61273 .92293 L
s
.60709 .91198 m
.61256 .91191 L
s
.58046 .88195 m .58131 .87102 L .58078 .88048 L .079 .568 .737 .042 k
F
0 0 0 1 k
.58131 .87102 m
.5828 .87115 L
s
.59999 .88282 m .59983 .87102 L .60047 .88118 L .134 .78 .388 .073 k
F
.53728 1.01564 m .53799 1.02095 L .53572 1.01769 L .159 0 .819 0 k
F
0 0 0 1 k
.52519 1.03095 m
.53799 1.02095 L
s
.60625 .91027 m .60687 .89794 L .60704 .90857 L .124 .524 .324 .066 k
F
.60625 .91027 m .60603 .89629 L .60687 .89794 L F
.61345 .91018 m .60625 .91027 L .60704 .90857 L .12 .465 .319 .063 k
F
.60625 .91027 m .60066 .90847 L .6055 .90859 L .11 .441 .371 .058 k
F
.60625 .91027 m .59988 .91011 L .60066 .90847 L F
.60603 .89629 m .60625 .91027 L .6055 .90859 L .115 .454 .344 .06 k
F
.48843 .33384 m .4884 .32415 L .48811 .32529 L 0 .996 .996 .129 k
F
.4884 .32415 m .48609 .32507 L .48811 .32529 L 0 .996 .996 .118 k
F
.4884 .32415 m .48575 .32386 L .48609 .32507 L F
.4884 .32415 m .4888 .33267 L .48877 .32531 L 0 .996 .996 .149 k
F
.4884 .32415 m .48843 .33384 L .4888 .33267 L F
.61345 .91018 m .62056 .91159 L .6145 .91189 L .131 .435 .247 .068 k
F
0 0 0 1 k
.6145 .91189 m
.61467 .9229 L
s
.59541 .88293 m .59185 .88132 L .59491 .88135 L .111 .638 .487 .06 k
F
0 0 0 1 k
.59462 .87132 m
.59491 .88135 L
s
.42623 .52647 m .41594 .51496 L .41724 .51581 L .267 .996 0 .523 k
F
.41594 .51496 m .4178 .51231 L .41724 .51581 L .251 .996 0 .498 k
F
.41594 .51496 m .41668 .51036 L .4178 .51231 L F
.41594 .51496 m .42623 .52647 L .42502 .52563 L .5 .5 .5 1 k
F
.41668 .51036 m .41594 .51496 L .41473 .51298 L .274 .996 0 .422 k
F
.60185 .85569 m .60296 .86747 L .60156 .85735 L .131 .892 .345 .093 k
F
0 0 0 1 k
.59852 .85779 m
.60156 .85735 L
s
.23227 1.13981 m .30035 1.1432 L .23739 1.14359 L .224 .024 .157 .037 k
F
.36872 .46011 m .38226 .47322 L .38028 .47241 L .459 .916 .073 .118 k
F
0 0 0 1 k
.37833 .47696 m
.38028 .47241 L
s
.36999 .46244 m
.38028 .47241 L
s
.59541 .88293 m .59139 .8829 L .59185 .88132 L .111 .638 .487 .06 k
F
0 0 0 1 k
.59185 .88132 m
.59185 .87142 L
s
.59185 .88132 m
.59491 .88135 L
s
.59999 .88282 m .59589 .88132 L .59937 .88124 L .12 .668 .433 .065 k
F
0 0 0 1 k
.59873 .87108 m
.59937 .88124 L
s
.59999 .88282 m .59541 .88293 L .59589 .88132 L .12 .668 .433 .065 k
F
0 0 0 1 k
.59561 .87129 m
.59589 .88132 L
s
.59589 .88132 m
.59937 .88124 L
s
.60603 .89629 m .6055 .90859 L .60533 .89796 L .115 .454 .344 .06 k
F
.59139 .8829 m .58835 .88121 L .59099 .88132 L .101 .606 .542 .054 k
F
0 0 0 1 k
.59099 .88132 m
.59099 .87142 L
s
.57954 .8693 m .58087 .87096 L .57965 .87081 L .078 .577 .762 .042 k
F
.58611 .95099 m .5903 .93896 L .58737 .94947 L .075 .163 .417 .037 k
F
0 0 0 1 k
.58737 .94947 m
.59252 .95051 L
s
.55114 .68972 m .54527 .68012 L .55007 .68815 L 0 .996 .996 .072 k
F
0 0 0 1 k
.54527 .68012 m
.54773 .68423 L
s
.54828 .68472 m
.55068 .68873 L
s
.54588 .68071 m
.54828 .68472 L
s
.60003 .81475 m .60293 .82617 L .60011 .81643 L 0 .996 .115 .274 k
F
0 0 0 1 k
.59802 .81734 m
.60011 .81643 L
s
.55972 .70286 m .55349 .69212 L .55397 .69311 L 0 .996 .996 .088 k
F
0 0 0 1 k
.55614 .69542 m
.55736 .69762 L
s
.55465 .69386 m
.55614 .69542 L
s
.55349 .69212 m .55219 .69129 L .55397 .69311 L 0 .996 .996 .081 k
F
.55349 .69212 m .55114 .68972 L .55219 .69129 L F
0 0 0 1 k
.55068 .68873 m
.55241 .6905 L
s
.55349 .69212 m .55921 .70184 L .55448 .69368 L 0 .996 .996 .095 k
F
0 0 0 1 k
.55736 .69762 m
.5584 .69952 L
s
.55349 .69212 m .55972 .70286 L .55921 .70184 L 0 .996 .996 .095 k
F
0 0 0 1 k
.55448 .69368 m
.55465 .69386 L
s
.6037 .869 m .60185 .85569 L .60263 .8572 L .035 .971 .253 .16 k
F
.60185 .85569 m .60592 .8566 L .60263 .8572 L 0 .996 .193 .198 k
F
.60185 .85569 m .60618 .8549 L .60592 .8566 L F
.60185 .85569 m .6037 .869 L .60296 .86747 L .131 .892 .345 .093 k
F
.60618 .8549 m .60185 .85569 L .60207 .85401 L 0 .996 .206 .199 k
F
.61345 .91018 m .60704 .90857 L .61251 .9085 L .12 .465 .319 .063 k
F
.59522 .89628 m .59541 .88293 L .59597 .88453 L .114 .602 .437 .061 k
F
.59541 .88293 m .59945 .88445 L .59597 .88453 L .12 .628 .406 .065 k
F
.59541 .88293 m .59999 .88282 L .59945 .88445 L F
.59541 .88293 m .59474 .89466 L .59488 .88452 L .106 .53 .457 .056 k
F
.59541 .88293 m .59522 .89628 L .59474 .89466 L F
.59139 .8829 m .59541 .88293 L .59488 .88452 L .111 .603 .461 .06 k
F
.57882 .88163 m .57954 .8693 L .57965 .87081 L .069 .528 .828 .037 k
F
.57954 .8693 m .57875 .88012 L .5793 .87075 L .056 .459 .884 .035 k
F
.57954 .8693 m .57882 .88163 L .57875 .88012 L F
.57823 .86909 m .57954 .8693 L .5793 .87075 L .068 .538 .855 .036 k
F
.57954 .8693 m .57823 .86909 L .57844 .86764 L .062 .548 .875 .04 k
F
0 0 0 1 k
.57844 .86764 m
.57877 .85836 L
s
.57844 .86764 m
.57943 .8678 L
s
.49572 .32401 m .5004 .32334 L .49997 .32241 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49997 .32241 m
.50122 .31614 L
s
.49642 .32292 m
.49997 .32241 L
s
.65972 .93745 m .67347 .93549 L .6725 .93771 L .156 .281 .111 .078 k
F
0 0 0 1 k
.6725 .93771 m
.67766 .95035 L
s
.66205 .9392 m
.6725 .93771 L
s
.65972 .93745 m .65678 .92325 L .66064 .93531 L .16 .374 .127 .081 k
F
.65972 .93745 m .65464 .92159 L .65678 .92325 L F
.67347 .93549 m .65972 .93745 L .66064 .93531 L .156 .337 .127 .079 k
F
.65464 .92159 m .65972 .93745 L .65765 .93572 L .149 .321 .144 .075 k
F
.3193 .41718 m .33452 .43146 L .32072 .42003 L .384 .486 .065 .049 k
F
.3193 .41718 m .33747 .43222 L .33452 .43146 L F
0 0 0 1 k
.33022 .43766 m
.33452 .43146 L
s
.61345 .91018 m .62143 .90979 L .62056 .91159 L .131 .435 .247 .068 k
F
0 0 0 1 k
.62056 .91159 m
.62151 .92281 L
s
.6145 .91189 m
.62056 .91159 L
s
.61345 .91018 m .61346 .89761 L .61423 .90841 L .134 .542 .276 .071 k
F
.61345 .91018 m .61244 .89597 L .61346 .89761 L F
.62143 .90979 m .61345 .91018 L .61423 .90841 L .13 .486 .272 .068 k
F
.61244 .89597 m .61345 .91018 L .61251 .9085 L .125 .475 .295 .066 k
F
.60618 .8549 m .60207 .85401 L .60536 .85342 L 0 .996 .206 .199 k
F
0 0 0 1 k
.60042 .84405 m
.60207 .85401 L
s
.60374 .82756 m .60003 .81475 L .60085 .81612 L 0 .996 .1 .3 k
F
.60003 .81475 m .60299 .81506 L .60085 .81612 L 0 .996 .074 .321 k
F
.60003 .81475 m .60285 .81336 L .60299 .81506 L F
.60003 .81475 m .60374 .82756 L .60293 .82617 L 0 .996 .115 .274 k
F
.60285 .81336 m .60003 .81475 L .59989 .81307 L 0 .996 .095 .325 k
F
.49447 .33314 m .49572 .32401 L .49514 .32515 L 0 .996 .996 .176 k
F
.49572 .32401 m .49209 .32532 L .49514 .32515 L 0 .996 .996 .161 k
F
.49572 .32401 m .49513 .33195 L .49607 .32501 L 0 .996 .996 .21 k
F
.49572 .32401 m .49447 .33314 L .49513 .33195 L F
.5004 .32334 m .49572 .32401 L .49607 .32501 L 0 .996 .996 .194 k
F
.59522 .89628 m .59597 .88453 L .59582 .89468 L .114 .602 .437 .061 k
F
.59084 .89605 m .59139 .8829 L .59183 .88449 L .105 .574 .493 .056 k
F
.59139 .8829 m .59488 .88452 L .59183 .88449 L .111 .603 .461 .06 k
F
.59139 .8829 m .59047 .89444 L .59089 .88444 L .096 .502 .515 .051 k
F
.59139 .8829 m .59084 .89605 L .59047 .89444 L F
.58792 .88275 m .59139 .8829 L .59089 .88444 L .102 .576 .517 .055 k
F
.59139 .8829 m .58792 .88275 L .58835 .88121 L .101 .606 .542 .054 k
F
0 0 0 1 k
.58835 .88121 m
.58857 .87143 L
s
.58835 .88121 m
.59099 .88132 L
s
.57545 .96303 m .5794 .96631 L .57528 .96489 L .09 0 .474 .001 k
F
0 0 0 1 k
.57415 .97689 m
.5794 .96631 L
s
.43653 .54191 m .44483 .55204 L .43781 .54371 L .5 .5 .5 1 k
F
0 0 0 1 k
.43781 .54371 m
.43886 .54689 L
s
.58611 .95099 m .58084 .96303 L .58484 .95246 L .058 .015 .453 .021 k
F
.57823 .86909 m .57736 .86744 L .57816 .8676 L .012 .48 .943 .067 k
F
0 0 0 1 k
.57816 .8676 m
.57849 .85832 L
s
.61244 .89597 m .61251 .9085 L .61174 .8977 L .125 .475 .295 .066 k
F
0 0 0 1 k
.60704 .90857 m
.61251 .9085 L
s
.60285 .81336 m .59989 .81307 L .60203 .81201 L 0 .996 .095 .325 k
F
0 0 0 1 k
.59704 .8035 m
.59989 .81307 L
s
.64331 .92308 m .6335 .92212 L .64164 .92138 L .142 .409 .191 .073 k
F
.59084 .89605 m .59183 .88449 L .59141 .89449 L .105 .574 .493 .056 k
F
0 0 0 1 k
.59183 .88449 m
.59488 .88452 L
s
.59435 .90978 m .59988 .91011 L .59904 .91173 L .101 .375 .397 .052 k
F
.59988 .91011 m .60096 .89803 L .60066 .90847 L .114 .502 .377 .06 k
F
.59988 .91011 m .60028 .89638 L .60096 .89803 L F
0 0 0 1 k
.60066 .90847 m
.6055 .90859 L
s
.59988 .91011 m .59509 .90818 L .5993 .90844 L .1 .414 .428 .052 k
F
.59988 .91011 m .59435 .90978 L .59509 .90818 L F
.60028 .89638 m .59988 .91011 L .5993 .90844 L .105 .431 .398 .055 k
F
.58071 .94956 m .58611 .95099 L .58484 .95246 L .058 .064 .449 .028 k
F
.58611 .95099 m .58997 .93715 L .5903 .93896 L .075 .163 .417 .037 k
F
0 0 0 1 k
.5903 .93896 m
.59517 .93969 L
s
.58611 .95099 m .58183 .94809 L .58594 .94918 L .056 .097 .492 .027 k
F
.58611 .95099 m .58071 .94956 L .58183 .94809 L F
.58997 .93715 m .58611 .95099 L .58594 .94918 L .063 .111 .451 .031 k
F
0 0 0 1 k
.58737 .94947 m
.5903 .93896 L
s
.59435 .90978 m .59904 .91173 L .59483 .91147 L .101 .375 .397 .052 k
F
0 0 0 1 k
.5981 .9223 m
.59904 .91173 L
s
.6037 .869 m .60263 .8572 L .60404 .86732 L .035 .971 .253 .16 k
F
0 0 0 1 k
.5995 .86781 m
.60296 .86747 L
s
.60156 .85735 m
.60296 .86747 L
s
.65464 .92159 m .65765 .93572 L .65378 .92366 L .149 .321 .144 .075 k
F
0 0 0 1 k
.64765 .93671 m
.65765 .93572 L
s
.60028 .89638 m .59999 .88282 L .60068 .88443 L .124 .628 .382 .067 k
F
.59999 .88282 m .60458 .88421 L .60068 .88443 L .13 .649 .354 .07 k
F
.59999 .88282 m .60513 .88253 L .60458 .88421 L F
.59999 .88282 m .59967 .89475 L .59945 .88445 L .115 .555 .402 .061 k
F
0 0 0 1 k
.59597 .88453 m
.59945 .88445 L
s
.59999 .88282 m .60028 .89638 L .59967 .89475 L .115 .555 .402 .061 k
F
.60513 .88253 m .59999 .88282 L .60047 .88118 L .129 .695 .381 .07 k
F
.58792 .88275 m .58536 .88102 L .58761 .88119 L .092 .571 .601 .049 k
F
0 0 0 1 k
.58761 .88119 m
.58783 .8714 L
s
.23676 .37842 m .25231 .36892 L .24167 .37899 L .269 .23 .051 .045 k
F
0 0 0 1 k
.24167 .37899 m
.26324 .39204 L
s
.23676 .37842 m .25074 .36515 L .25231 .36892 L .269 .23 .051 .045 k
F
.23676 .37842 m .21006 .36019 L .23476 .37448 L .247 .184 .051 .047 k
F
.23676 .37842 m .20429 .35964 L .21006 .36019 L F
0 0 0 1 k
.20686 .36381 m
.23152 .37806 L
s
.19739 .37657 m
.20686 .36381 L
s
.25074 .36515 m .23676 .37842 L .23476 .37448 L .254 .192 .051 .047 k
F
.60028 .89638 m .5993 .90844 L .5996 .898 L .105 .431 .398 .055 k
F
.60513 .88253 m .60047 .88118 L .60438 .88095 L .129 .695 .381 .07 k
F
0 0 0 1 k
.59983 .87102 m
.60047 .88118 L
s
.58792 .88275 m .59089 .88444 L .58825 .88433 L .102 .576 .517 .055 k
F
.57882 .88163 m .57965 .87081 L .5791 .88018 L .069 .528 .828 .037 k
F
0 0 0 1 k
.57965 .87081 m
.58087 .87096 L
s
.5004 .32334 m .5053 .32127 L .50131 .32222 L 0 .996 .996 .272 k
F
0 0 0 1 k
.50131 .32222 m
.50256 .31595 L
s
.48613 .33382 m .48575 .32386 L .48556 .32502 L 0 .996 .996 .11 k
F
.48575 .32386 m .48401 .3247 L .48556 .32502 L 0 .861 .996 .098 k
F
.48575 .32386 m .48371 .32344 L .48401 .3247 L F
.48575 .32386 m .48638 .33264 L .48609 .32507 L 0 .996 .996 .129 k
F
.48575 .32386 m .48613 .33382 L .48638 .33264 L F
.60028 .89638 m .60068 .88443 L .6009 .89473 L .124 .628 .382 .067 k
F
.38226 .47322 m .39292 .48509 L .38349 .47544 L .298 .996 0 .22 k
F
0 0 0 1 k
.38153 .47999 m
.38349 .47544 L
s
.62143 .90979 m .61423 .90841 L .62029 .90812 L .13 .486 .272 .068 k
F
.47857 1.0575 m .50028 1.048 L .48169 1.05697 L .12 .017 .652 .019 k
F
.47857 1.0575 m .50305 1.04568 L .50028 1.048 L F
0 0 0 1 k
.50028 1.048 m
.50245 1.05312 L
s
.60028 .89638 m .60533 .89796 L .60096 .89803 L .12 .52 .348 .064 k
F
0 0 0 1 k
.60066 .90847 m
.60096 .89803 L
s
.4822 .32298 m .48339 .32216 L .48224 .3218 L 0 .696 .996 .076 k
F
0 0 0 1 k
.4814 .31391 m
.48224 .3218 L
s
.4822 .32298 m .48371 .32344 L .48339 .32216 L 0 .696 .996 .076 k
F
0 0 0 1 k
.48255 .31446 m
.48339 .32216 L
s
.48224 .3218 m
.48339 .32216 L
s
.60028 .89638 m .59582 .89468 L .59967 .89475 L .11 .536 .431 .058 k
F
0 0 0 1 k
.59945 .88445 m
.59967 .89475 L
s
.5871 .89571 m .58792 .88275 L .58825 .88433 L .095 .543 .552 .051 k
F
.58792 .88275 m .58684 .89412 L .58745 .88427 L .086 .471 .577 .045 k
F
.58792 .88275 m .5871 .89571 L .58684 .89412 L F
.58496 .88253 m .58792 .88275 L .58745 .88427 L .092 .546 .576 .049 k
F
.58792 .88275 m .58496 .88253 L .58536 .88102 L .092 .571 .601 .049 k
F
0 0 0 1 k
.58536 .88102 m
.58573 .87135 L
s
.58536 .88102 m
.58761 .88119 L
s
.36872 .46011 m .35386 .44648 L .35628 .44734 L .408 .648 .083 .059 k
F
.35386 .44648 m .36084 .44221 L .35628 .44734 L .396 .652 .084 .06 k
F
.35386 .44648 m .35985 .43972 L .36084 .44221 L F
.35386 .44648 m .34024 .43308 L .3527 .44392 L .364 .53 .07 .053 k
F
.35386 .44648 m .33747 .43222 L .34024 .43308 L F
.35985 .43972 m .35386 .44648 L .3527 .44392 L .382 .563 .073 .054 k
F
.44577 .55288 m .43653 .54191 L .43753 .54275 L .5 .5 .5 1 k
F
.43653 .54191 m .43699 .53965 L .43753 .54275 L F
.43653 .54191 m .43581 .53782 L .43699 .53965 L F
.43653 .54191 m .44577 .55288 L .44483 .55204 L F
.43581 .53782 m .43653 .54191 L .43527 .54008 L F
.57823 .86909 m .5793 .87075 L .5783 .87059 L .068 .538 .855 .036 k
F
.60028 .89638 m .60603 .89629 L .60533 .89796 L .12 .52 .348 .064 k
F
0 0 0 1 k
.60533 .89796 m
.6055 .90859 L
s
.60096 .89803 m
.60533 .89796 L
s
.59522 .89628 m .60028 .89638 L .5996 .898 L .11 .499 .402 .058 k
F
.60603 .89629 m .60028 .89638 L .6009 .89473 L .119 .562 .377 .064 k
F
.60028 .89638 m .59522 .89628 L .59582 .89468 L .11 .536 .431 .058 k
F
0 0 0 1 k
.59582 .89468 m
.59597 .88453 L
s
.59582 .89468 m
.59967 .89475 L
s
.38226 .47322 m .36872 .46011 L .37085 .46098 L .458 .803 .1 .069 k
F
.36872 .46011 m .37447 .45631 L .37085 .46098 L .444 .807 .101 .07 k
F
.36872 .46011 m .37348 .45397 L .37447 .45631 L F
.36872 .46011 m .35628 .44734 L .36758 .45771 L .408 .648 .083 .059 k
F
.37348 .45397 m .36872 .46011 L .36758 .45771 L .428 .691 .087 .062 k
F
.60603 .89629 m .6009 .89473 L .60527 .89466 L .119 .562 .377 .064 k
F
0 0 0 1 k
.60068 .88443 m
.6009 .89473 L
s
.59522 .89628 m .5996 .898 L .59575 .89793 L .11 .499 .402 .058 k
F
0 0 0 1 k
.5993 .90844 m
.5996 .898 L
s
.41668 .51036 m .41473 .51298 L .41529 .50948 L .274 .996 0 .422 k
F
0 0 0 1 k
.4063 .5041 m
.41473 .51298 L
s
.57752 .88133 m .57823 .86909 L .5783 .87059 L .032 .471 .913 .051 k
F
.57823 .86909 m .57748 .87983 L .57802 .87053 L .002 .388 .964 .068 k
F
.57823 .86909 m .57752 .88133 L .57748 .87983 L F
.57718 .86888 m .57823 .86909 L .57802 .87053 L .021 .475 .928 .059 k
F
.57823 .86909 m .57718 .86888 L .57736 .86744 L .012 .48 .943 .067 k
F
0 0 0 1 k
.57736 .86744 m
.5777 .85822 L
s
.57736 .86744 m
.57816 .8676 L
s
.49122 .33365 m .49129 .32537 L .49091 .33252 L 0 .996 .996 .149 k
F
0 0 0 1 k
.48877 .32531 m
.49129 .32537 L
s
.5196 .64813 m .52163 .6493 L .51917 .64723 L 0 .996 .996 .079 k
F
.5196 .64813 m .52284 .65085 L .52163 .6493 L F
0 0 0 1 k
.51907 .64544 m
.52163 .6493 L
s
.58997 .93715 m .59307 .92515 L .59104 .9356 L .085 .247 .424 .043 k
F
0 0 0 1 k
.59104 .9356 m
.59591 .93633 L
s
.5871 .89571 m .58825 .88433 L .58763 .89418 L .095 .543 .552 .051 k
F
0 0 0 1 k
.58825 .88433 m
.59089 .88444 L
s
.57718 .86888 m .57651 .86725 L .57714 .8674 L 0 .411 .996 .084 k
F
0 0 0 1 k
.57714 .8674 m
.57747 .85818 L
s
.60603 .89629 m .61174 .8977 L .60687 .89794 L .13 .538 .298 .069 k
F
0 0 0 1 k
.60687 .89794 m
.60704 .90857 L
s
.6037 .869 m .60438 .88095 L .60329 .87067 L .135 .715 .354 .073 k
F
0 0 0 1 k
.59983 .87102 m
.60329 .87067 L
s
.59522 .89628 m .59141 .89449 L .59474 .89466 L .1 .508 .488 .053 k
F
0 0 0 1 k
.59474 .89466 m
.59488 .88452 L
s
.48843 .33384 m .48811 .32529 L .48813 .33266 L 0 .996 .996 .129 k
F
0 0 0 1 k
.48609 .32507 m
.48811 .32529 L
s
.60513 .88253 m .60527 .89466 L .60458 .88421 L .125 .577 .349 .067 k
F
0 0 0 1 k
.60068 .88443 m
.60458 .88421 L
s
.60513 .88253 m .60603 .89629 L .60527 .89466 L .125 .577 .349 .067 k
F
0 0 0 1 k
.6009 .89473 m
.60527 .89466 L
s
.60374 .82756 m .60085 .81612 L .60367 .82586 L 0 .996 .1 .3 k
F
0 0 0 1 k
.6004 .82704 m
.60293 .82617 L
s
.60011 .81643 m
.60293 .82617 L
s
.59435 .90978 m .59575 .89793 L .59509 .90818 L .104 .476 .433 .055 k
F
.59435 .90978 m .59522 .89628 L .59575 .89793 L F
0 0 0 1 k
.59575 .89793 m
.5996 .898 L
s
.58071 .94956 m .58484 .95246 L .58073 .95137 L .058 .064 .449 .028 k
F
0 0 0 1 k
.58084 .96303 m
.58484 .95246 L
s
.60603 .89629 m .61244 .89597 L .61174 .8977 L .13 .538 .298 .069 k
F
0 0 0 1 k
.61174 .8977 m
.61251 .9085 L
s
.60687 .89794 m
.61174 .8977 L
s
.60603 .89629 m .60596 .88413 L .60664 .89459 L .133 .65 .331 .072 k
F
.60603 .89629 m .60513 .88253 L .60596 .88413 L F
0 0 0 1 k
.60458 .88421 m
.60527 .89466 L
s
.61244 .89597 m .60603 .89629 L .60664 .89459 L .129 .585 .325 .069 k
F
.6034 .8417 m .60536 .85342 L .60325 .84338 L 0 .996 .182 .206 k
F
0 0 0 1 k
.60042 .84405 m
.60325 .84338 L
s
.59522 .89628 m .5939 .90812 L .59457 .89786 L .095 .404 .456 .05 k
F
.59522 .89628 m .59435 .90978 L .5939 .90812 L F
0 0 0 1 k
.59509 .90818 m
.59575 .89793 L
s
.59509 .90818 m
.5993 .90844 L
s
.59084 .89605 m .59522 .89628 L .59457 .89786 L .101 .474 .46 .053 k
F
.59522 .89628 m .59084 .89605 L .59141 .89449 L .1 .508 .488 .053 k
F
0 0 0 1 k
.59141 .89449 m
.59183 .88449 L
s
.59141 .89449 m
.59474 .89466 L
s
.58997 .93715 m .58594 .94918 L .58887 .93866 L .063 .111 .451 .031 k
F
.60513 .88253 m .6037 .869 L .60451 .87056 L .144 .808 .338 .079 k
F
.6037 .869 m .60829 .87005 L .60451 .87056 L .15 .835 .312 .082 k
F
.6037 .869 m .60868 .86834 L .60829 .87005 L F
.6037 .869 m .60513 .88253 L .60438 .88095 L .135 .715 .354 .073 k
F
0 0 0 1 k
.60329 .87067 m
.60438 .88095 L
s
.60047 .88118 m
.60438 .88095 L
s
.60868 .86834 m .6037 .869 L .60404 .86732 L .134 .893 .323 .095 k
F
.5296 .66112 m .52284 .65085 L .52327 .65175 L 0 .996 .996 .077 k
F
.52284 .65085 m .52081 .64969 L .52327 .65175 L 0 .996 .996 .076 k
F
.52284 .65085 m .5196 .64813 L .52081 .64969 L F
.52284 .65085 m .52916 .6602 L .52403 .65239 L 0 .996 .996 .073 k
F
0 0 0 1 k
.52873 .65787 m
.529 .65829 L
s
.52284 .65085 m .5296 .66112 L .52916 .6602 L 0 .996 .996 .073 k
F
0 0 0 1 k
.529 .65829 m
.53147 .66216 L
s
.52406 .65242 m
.52651 .6544 L
s
.52403 .65239 m
.52406 .65242 L
s
.58496 .88253 m .58745 .88427 L .58521 .8841 L .092 .546 .576 .049 k
F
.58471 .93609 m .58997 .93715 L .58887 .93866 L .069 .155 .452 .034 k
F
.58997 .93715 m .59265 .92341 L .59307 .92515 L .085 .247 .424 .043 k
F
0 0 0 1 k
.59307 .92515 m
.59763 .92563 L
s
.58997 .93715 m .58568 .93459 L .58967 .9354 L .068 .179 .491 .034 k
F
.58997 .93715 m .58471 .93609 L .58568 .93459 L F
.59265 .92341 m .58997 .93715 L .58967 .9354 L .074 .192 .453 .037 k
F
0 0 0 1 k
.59104 .9356 m
.59307 .92515 L
s
.5196 .64813 m .51312 .63882 L .51838 .64657 L 0 .996 .996 .085 k
F
0 0 0 1 k
.51917 .64723 m
.52163 .6493 L
s
.51654 .64336 m
.51917 .64723 L
s
.51391 .63949 m
.51654 .64336 L
s
.58496 .88253 m .58285 .88076 L .58473 .88097 L .082 .535 .668 .044 k
F
0 0 0 1 k
.58473 .88097 m
.5851 .87131 L
s
.52412 .30956 m .53222 .30518 L .5261 .3083 L .5 .5 .5 1 k
F
0 0 0 1 k
.5261 .3083 m
.53131 .3035 L
s
.59854 .80075 m .60203 .81201 L .59875 .80243 L 0 .996 .07 .35 k
F
0 0 0 1 k
.59704 .8035 m
.59875 .80243 L
s
.60618 .8549 m .6034 .8417 L .60425 .84315 L 0 .996 .16 .22 k
F
.6034 .8417 m .60724 .84232 L .60425 .84315 L 0 .996 .136 .229 k
F
.6034 .8417 m .60734 .8406 L .60724 .84232 L F
.6034 .8417 m .60618 .8549 L .60536 .85342 L 0 .996 .182 .206 k
F
.60734 .8406 m .6034 .8417 L .60348 .84 L 0 .996 .15 .231 k
F
.43581 .53782 m .43527 .54008 L .43473 .53697 L .5 .5 .5 1 k
F
0 0 0 1 k
.42777 .53169 m
.43527 .54008 L
s
.60868 .86834 m .60404 .86732 L .60782 .86681 L .134 .893 .323 .095 k
F
0 0 0 1 k
.60263 .8572 m
.60404 .86732 L
s
.61244 .89597 m .60664 .89459 L .61151 .89434 L .129 .585 .325 .069 k
F
.59084 .89605 m .59457 .89786 L .59124 .89768 L .101 .474 .46 .053 k
F
.57752 .88133 m .5783 .87059 L .57776 .87989 L .032 .471 .913 .051 k
F
0 0 0 1 k
.5783 .87059 m
.5793 .87075 L
s
.62143 .90979 m .6293 .91092 L .6227 .91149 L .14 .449 .21 .073 k
F
0 0 0 1 k
.6227 .91149 m
.62365 .92271 L
s
.49447 .33314 m .49514 .32515 L .49419 .33209 L 0 .996 .996 .176 k
F
0 0 0 1 k
.49209 .32532 m
.49514 .32515 L
s
.59265 .92341 m .59483 .91147 L .59355 .92183 L .094 .355 .429 .049 k
F
.59265 .92341 m .59435 .90978 L .59483 .91147 L F
0 0 0 1 k
.59355 .92183 m
.5981 .9223 L
s
.59483 .91147 m
.59904 .91173 L
s
.59355 .92183 m
.59483 .91147 L
s
.60285 .81336 m .59854 .80075 L .59936 .80207 L 0 .996 .064 .394 k
F
.59854 .80075 m .60105 .80085 L .59936 .80207 L 0 .996 .041 .431 k
F
.59854 .80075 m .60077 .79914 L .60105 .80085 L F
.59854 .80075 m .60285 .81336 L .60203 .81201 L 0 .996 .07 .35 k
F
.60077 .79914 m .59854 .80075 L .59826 .79907 L 0 .996 .071 .439 k
F
0 0 0 1 k
.52403 .65239 m
.52404 .6524 L
s
.60513 .88253 m .60451 .87056 L .6056 .88084 L .144 .808 .338 .079 k
F
.60734 .8406 m .60348 .84 L .60647 .83917 L 0 .996 .15 .231 k
F
0 0 0 1 k
.60121 .83014 m
.60348 .84 L
s
.60513 .88253 m .61027 .88375 L .60596 .88413 L .139 .668 .305 .075 k
F
0 0 0 1 k
.60596 .88413 m
.60664 .89459 L
s
.60513 .88253 m .6108 .88202 L .61027 .88375 L .139 .668 .305 .075 k
F
.6108 .88202 m .60513 .88253 L .6056 .88084 L .139 .72 .331 .075 k
F
.57718 .86888 m .57802 .87053 L .57723 .87037 L .021 .475 .928 .059 k
F
.55972 .70286 m .56067 .70362 L .55921 .70184 L 0 .996 .996 .105 k
F
.55972 .70286 m .56163 .7052 L .56067 .70362 L F
0 0 0 1 k
.5584 .69952 m
.56067 .70362 L
s
.58399 .89531 m .58496 .88253 L .58521 .8841 L .085 .509 .616 .045 k
F
.58496 .88253 m .5838 .89373 L .58454 .88402 L .076 .438 .646 .04 k
F
.58496 .88253 m .58399 .89531 L .5838 .89373 L F
.58249 .88225 m .58496 .88253 L .58454 .88402 L .083 .513 .642 .044 k
F
.58496 .88253 m .58249 .88225 L .58285 .88076 L .082 .535 .668 .044 k
F
0 0 0 1 k
.58285 .88076 m
.58332 .87121 L
s
.58285 .88076 m
.58473 .88097 L
s
.57718 .86888 m .57636 .86868 L .57651 .86725 L 0 .411 .996 .084 k
F
0 0 0 1 k
.57651 .86725 m
.57683 .85808 L
s
.57651 .86725 m
.57714 .8674 L
s
.60077 .79914 m .59826 .79907 L .59995 .79785 L 0 .996 .071 .439 k
F
0 0 0 1 k
.595 .78965 m
.59826 .79907 L
s
.62143 .90979 m .63012 .90904 L .6293 .91092 L .14 .449 .21 .073 k
F
0 0 0 1 k
.6293 .91092 m
.63119 .92232 L
s
.6227 .91149 m
.6293 .91092 L
s
.62143 .90979 m .62068 .89699 L .62217 .90796 L .144 .558 .234 .076 k
F
.62143 .90979 m .61947 .89536 L .62068 .89699 L F
.63012 .90904 m .62143 .90979 L .62217 .90796 L .14 .503 .231 .074 k
F
.61947 .89536 m .62143 .90979 L .62029 .90812 L .135 .492 .251 .071 k
F
.48429 .33366 m .48371 .32344 L .4836 .32463 L 0 .767 .996 .09 k
F
.48371 .32344 m .48245 .32427 L .4836 .32463 L 0 .666 .996 .078 k
F
.48371 .32344 m .4822 .32298 L .48245 .32427 L F
.48371 .32344 m .48446 .33246 L .48401 .3247 L 0 .972 .996 .111 k
F
.48371 .32344 m .48429 .33366 L .48446 .33246 L F
.57652 .88103 m .57718 .86888 L .57723 .87037 L 0 .396 .996 .084 k
F
.57718 .86888 m .5765 .87954 L .57701 .87031 L 0 .33 .996 .072 k
F
.57718 .86888 m .57652 .88103 L .5765 .87954 L F
.57636 .86868 m .57718 .86888 L .57701 .87031 L 0 .405 .996 .084 k
F
.59435 .90978 m .59227 .9217 L .59356 .91134 L .085 .286 .455 .043 k
F
.59435 .90978 m .59265 .92341 L .59227 .9217 L F
.58962 .90931 m .59435 .90978 L .59356 .91134 L .09 .349 .458 .047 k
F
.59435 .90978 m .59032 .90776 L .5939 .90812 L .089 .384 .49 .046 k
F
.59435 .90978 m .58962 .90931 L .59032 .90776 L F
0 0 0 1 k
.5939 .90812 m
.59457 .89786 L
s
.59265 .92341 m .58967 .9354 L .59171 .92495 L .074 .192 .453 .037 k
F
.58763 .92266 m .59265 .92341 L .59171 .92495 L .08 .239 .456 .04 k
F
.59265 .92341 m .58845 .92113 L .59227 .9217 L .078 .27 .491 .04 k
F
.59265 .92341 m .58763 .92266 L .58845 .92113 L F
.57636 .86868 m .57586 .86707 L .57634 .86721 L 0 .359 .996 .072 k
F
0 0 0 1 k
.57634 .86721 m
.57666 .85804 L
s
.61947 .89536 m .62029 .90812 L .6188 .89715 L .135 .492 .251 .071 k
F
0 0 0 1 k
.61423 .90841 m
.62029 .90812 L
s
.58471 .93609 m .58887 .93866 L .58487 .93786 L .069 .155 .452 .034 k
F
0 0 0 1 k
.58594 .94918 m
.58887 .93866 L
s
.6108 .88202 m .6056 .88084 L .60991 .88045 L .139 .72 .331 .075 k
F
0 0 0 1 k
.60451 .87056 m
.6056 .88084 L
s
.48613 .33382 m .48556 .32502 L .48585 .33259 L 0 .996 .996 .11 k
F
0 0 0 1 k
.48401 .3247 m
.48556 .32502 L
s
.56777 .71614 m .56163 .7052 L .56215 .70622 L 0 .996 .996 .12 k
F
0 0 0 1 k
.56387 .70847 m
.56458 .70981 L
s
.56285 .70716 m
.56387 .70847 L
s
.56163 .7052 m .5607 .70445 L .56215 .70622 L 0 .996 .996 .108 k
F
.56163 .7052 m .55972 .70286 L .5607 .70445 L F
0 0 0 1 k
.56051 .70343 m
.56067 .70362 L
s
.56163 .7052 m .56722 .7151 L .56255 .70678 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56458 .70981 m
.56608 .71265 L
s
.56163 .7052 m .56777 .71614 L .56722 .7151 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56255 .70678 m
.56285 .70716 L
s
.5004 .32334 m .49607 .32501 L .49963 .3245 L 0 .996 .996 .194 k
F
.23091 1.13881 m .30035 1.1432 L .23227 1.13981 L .224 .024 .157 .037 k
F
.23091 1.13881 m .31 1.13831 L .30035 1.1432 L F
0 0 0 1 k
.23739 1.14359 m
.30035 1.1432 L
s
.30035 1.1432 m
.32002 1.17146 L
s
.58399 .89531 m .58521 .8841 L .58447 .89381 L .085 .509 .616 .045 k
F
0 0 0 1 k
.58521 .8841 m
.58745 .88427 L
s
.49815 .33223 m .5004 .32334 L .49963 .3245 L 0 .996 .996 .218 k
F
.5004 .32334 m .49898 .331 L .50068 .32425 L 0 .996 .996 .28 k
F
.5004 .32334 m .49815 .33223 L .49898 .331 L F
.50565 .32209 m .5004 .32334 L .50068 .32425 L 0 .996 .996 .252 k
F
.5004 .32334 m .50565 .32209 L .5053 .32127 L 0 .996 .996 .272 k
F
0 0 0 1 k
.50131 .32222 m
.5053 .32127 L
s
.5053 .32127 m
.50764 .31525 L
s
.59084 .89605 m .58763 .89418 L .59047 .89444 L .09 .476 .549 .047 k
F
0 0 0 1 k
.59047 .89444 m
.59089 .88444 L
s
.58962 .90931 m .59356 .91134 L .58997 .91098 L .09 .349 .458 .047 k
F
0 0 0 1 k
.59227 .9217 m
.59356 .91134 L
s
.60618 .8549 m .60425 .84315 L .60636 .85319 L 0 .996 .16 .22 k
F
0 0 0 1 k
.60207 .85401 m
.60536 .85342 L
s
.60325 .84338 m
.60536 .85342 L
s
.48113 .32252 m .48194 .32166 L .48113 .32131 L 0 .564 .996 .053 k
F
0 0 0 1 k
.48073 .31728 m
.48113 .32131 L
s
.48113 .32252 m .4822 .32298 L .48194 .32166 L 0 .564 .996 .053 k
F
0 0 0 1 k
.48151 .31771 m
.48194 .32166 L
s
.48113 .32131 m
.48194 .32166 L
s
.58962 .90931 m .59084 .89605 L .59124 .89768 L .094 .447 .494 .049 k
F
.59084 .89605 m .58931 .90766 L .59023 .89758 L .085 .375 .519 .044 k
F
.59084 .89605 m .58962 .90931 L .58931 .90766 L F
.5871 .89571 m .59084 .89605 L .59023 .89758 L .091 .446 .521 .048 k
F
.59084 .89605 m .5871 .89571 L .58763 .89418 L .09 .476 .549 .047 k
F
0 0 0 1 k
.58763 .89418 m
.58825 .88433 L
s
.58763 .89418 m
.59047 .89444 L
s
.58962 .90931 m .59124 .89768 L .59032 .90776 L .094 .447 .494 .049 k
F
0 0 0 1 k
.59032 .90776 m
.59124 .89768 L
s
.59032 .90776 m
.5939 .90812 L
s
.59124 .89768 m
.59457 .89786 L
s
.58763 .92266 m .59171 .92495 L .5879 .92438 L .08 .239 .456 .04 k
F
0 0 0 1 k
.58967 .9354 m
.59171 .92495 L
s
.67347 .93549 m .66064 .93531 L .67109 .93381 L .156 .337 .127 .079 k
F
.55972 .70286 m .55397 .69311 L .5587 .70128 L 0 .996 .996 .088 k
F
0 0 0 1 k
.55921 .70184 m
.56051 .70343 L
s
.55684 .69776 m
.55921 .70184 L
s
.55448 .69368 m
.55684 .69776 L
s
.42623 .52647 m .41724 .51581 L .42505 .52455 L .267 .996 0 .523 k
F
0 0 0 1 k
.42502 .52563 m
.42535 .52899 L
s
.41721 .51689 m
.42502 .52563 L
s
.58249 .88225 m .58454 .88402 L .58266 .88381 L .083 .513 .642 .044 k
F
.57652 .88103 m .57723 .87037 L .57672 .8796 L 0 .396 .996 .084 k
F
0 0 0 1 k
.57723 .87037 m
.57802 .87053 L
s
.39468 .48592 m .38226 .47322 L .38415 .4741 L .343 .969 .022 .156 k
F
.38226 .47322 m .38699 .46985 L .38415 .4741 L .324 .972 .02 .157 k
F
.38226 .47322 m .386 .46762 L .38699 .46985 L F
.38226 .47322 m .39468 .48592 L .39292 .48509 L .298 .996 0 .22 k
F
0 0 0 1 k
.38349 .47544 m
.39292 .48509 L
s
.39151 .48924 m
.39292 .48509 L
s
.38226 .47322 m .37085 .46098 L .38115 .47095 L .458 .803 .1 .069 k
F
.386 .46762 m .38226 .47322 L .38115 .47095 L .483 .871 .108 .073 k
F
.58249 .88225 m .58078 .88048 L .58233 .88071 L .072 .498 .747 .038 k
F
0 0 0 1 k
.58233 .88071 m
.5828 .87115 L
s
.5171 .31719 m .52412 .30956 L .52246 .31081 L .996 .996 .996 .507 k
F
.52412 .30956 m .51877 .31579 L .5241 .30999 L .5 .5 .5 1 k
F
.52412 .30956 m .5171 .31719 L .51877 .31579 L F
.53218 .30544 m .52412 .30956 L .5241 .30999 L F
.52412 .30956 m .53218 .30544 L .53222 .30518 L F
0 0 0 1 k
.53222 .30518 m
.53974 .30038 L
s
.57636 .86868 m .57574 .86849 L .57586 .86707 L 0 .359 .996 .072 k
F
0 0 0 1 k
.57586 .86707 m
.57615 .85794 L
s
.57586 .86707 m
.57634 .86721 L
s
.6108 .88202 m .61151 .89434 L .61027 .88375 L .134 .596 .301 .072 k
F
0 0 0 1 k
.60596 .88413 m
.61027 .88375 L
s
.6108 .88202 m .61244 .89597 L .61151 .89434 L .134 .596 .301 .072 k
F
0 0 0 1 k
.60664 .89459 m
.61151 .89434 L
s
.61244 .89597 m .6188 .89715 L .61346 .89761 L .139 .553 .254 .074 k
F
0 0 0 1 k
.61346 .89761 m
.61423 .90841 L
s
.61244 .89597 m .61947 .89536 L .6188 .89715 L .139 .553 .254 .074 k
F
0 0 0 1 k
.6188 .89715 m
.62029 .90812 L
s
.61346 .89761 m
.6188 .89715 L
s
.61244 .89597 m .61179 .88361 L .61303 .89421 L .143 .669 .283 .077 k
F
.61244 .89597 m .6108 .88202 L .61179 .88361 L F
0 0 0 1 k
.61027 .88375 m
.61151 .89434 L
s
.61947 .89536 m .61244 .89597 L .61303 .89421 L .139 .604 .279 .074 k
F
.63012 .90904 m .62217 .90796 L .62878 .90739 L .14 .503 .231 .074 k
F
.57575 .88076 m .57636 .86868 L .57639 .87016 L 0 .343 .996 .071 k
F
.57636 .86868 m .57701 .87031 L .57639 .87016 L 0 .405 .996 .084 k
F
.57636 .86868 m .57576 .87928 L .57622 .8701 L 0 .289 .996 .058 k
F
.57636 .86868 m .57575 .88076 L .57576 .87928 L F
.57574 .86849 m .57636 .86868 L .57622 .8701 L 0 .354 .996 .072 k
F
.5871 .89571 m .59023 .89758 L .58739 .89733 L .091 .446 .521 .048 k
F
.57574 .86849 m .57536 .8669 L .57572 .86703 L 0 .317 .996 .058 k
F
0 0 0 1 k
.57572 .86703 m
.57602 .85791 L
s
.33747 .43222 m .34593 .42741 L .34024 .43308 L .355 .535 .072 .054 k
F
.33747 .43222 m .34495 .42475 L .34593 .42741 L F
.33747 .43222 m .32248 .41804 L .3363 .42948 L .326 .428 .062 .049 k
F
.33747 .43222 m .3193 .41718 L .32248 .41804 L F
0 0 0 1 k
.32072 .42003 m
.33452 .43146 L
s
.31527 .42697 m
.32072 .42003 L
s
.34495 .42475 m .33747 .43222 L .3363 .42948 L .341 .456 .064 .049 k
F
.59595 .78676 m .59995 .79785 L .59629 .78844 L 0 .996 .051 .483 k
F
0 0 0 1 k
.595 .78965 m
.59629 .78844 L
s
.60285 .81336 m .59936 .80207 L .60263 .81165 L 0 .996 .064 .394 k
F
0 0 0 1 k
.59989 .81307 m
.60203 .81201 L
s
.59875 .80243 m
.60203 .81201 L
s
.52215 1.02797 m .52099 1.03393 L .52001 1.03005 L .098 .009 .757 .01 k
F
.58143 .89488 m .58249 .88225 L .58266 .88381 L .075 .473 .689 .04 k
F
.58249 .88225 m .58131 .89331 L .58212 .88372 L .065 .403 .731 .034 k
F
.58249 .88225 m .58143 .89488 L .58131 .89331 L F
.58046 .88195 m .58249 .88225 L .58212 .88372 L .073 .478 .719 .038 k
F
.58249 .88225 m .58046 .88195 L .58078 .88048 L .072 .498 .747 .038 k
F
0 0 0 1 k
.58078 .88048 m
.58131 .87102 L
s
.58078 .88048 m
.58233 .88071 L
s
.60618 .8549 m .60782 .86681 L .60592 .8566 L .123 .909 .283 .111 k
F
0 0 0 1 k
.60263 .8572 m
.60592 .8566 L
s
.64331 .92308 m .65378 .92366 L .64517 .92479 L .153 .363 .144 .078 k
F
0 0 0 1 k
.64517 .92479 m
.64765 .93671 L
s
.60077 .79914 m .59595 .78676 L .59675 .78803 L 0 .996 .066 .562 k
F
.59595 .78676 m .59798 .78668 L .59675 .78803 L 0 .996 .053 .637 k
F
.59595 .78676 m .59756 .78498 L .59798 .78668 L F
.59595 .78676 m .60077 .79914 L .59995 .79785 L 0 .996 .051 .483 k
F
.59756 .78498 m .59595 .78676 L .59555 .78509 L 0 .996 .095 .657 k
F
.61947 .89536 m .61303 .89421 L .61838 .89375 L .139 .604 .279 .074 k
F
.48429 .33366 m .4836 .32463 L .48405 .33239 L 0 .767 .996 .09 k
F
.59756 .78498 m .59555 .78509 L .59677 .78373 L 0 .996 .095 .657 k
F
0 0 0 1 k
.59196 .77584 m
.59555 .78509 L
s
.48287 .33341 m .4822 .32298 L .48215 .32419 L 0 .607 .996 .069 k
F
.4822 .32298 m .48134 .32383 L .48215 .32419 L 0 .538 .996 .055 k
F
.4822 .32298 m .48113 .32252 L .48134 .32383 L F
.4822 .32298 m .48297 .3322 L .48245 .32427 L 0 .733 .996 .092 k
F
.4822 .32298 m .48287 .33341 L .48297 .3322 L F
0 0 0 1 k
.48245 .32427 m
.4836 .32463 L
s
.60374 .82756 m .60647 .83917 L .60373 .82926 L 0 .996 .127 .241 k
F
0 0 0 1 k
.60121 .83014 m
.60373 .82926 L
s
.57574 .86849 m .57526 .86832 L .57536 .8669 L 0 .317 .996 .058 k
F
0 0 0 1 k
.57536 .8669 m
.57562 .85781 L
s
.57536 .8669 m
.57572 .86703 L
s
.60868 .86834 m .60618 .8549 L .60708 .8564 L 0 .996 .176 .202 k
F
.60618 .8549 m .61059 .85563 L .60708 .8564 L 0 .996 .152 .209 k
F
.60618 .8549 m .6108 .85389 L .61059 .85563 L F
.60618 .8549 m .60868 .86834 L .60782 .86681 L .123 .909 .283 .111 k
F
0 0 0 1 k
.60592 .8566 m
.60782 .86681 L
s
.60404 .86732 m
.60782 .86681 L
s
.6108 .85389 m .60618 .8549 L .60636 .85319 L 0 .996 .165 .21 k
F
.37348 .45397 m .36758 .45771 L .3712 .45303 L .428 .691 .087 .062 k
F
0 0 0 1 k
.35628 .44734 m
.36758 .45771 L
s
.58143 .89488 m .58266 .88381 L .58186 .8934 L .075 .473 .689 .04 k
F
0 0 0 1 k
.58266 .88381 m
.58454 .88402 L
s
.57575 .88076 m .57639 .87016 L .57592 .87934 L 0 .343 .996 .071 k
F
0 0 0 1 k
.57639 .87016 m
.57701 .87031 L
s
.64331 .92308 m .65464 .92159 L .65378 .92366 L .153 .363 .144 .078 k
F
0 0 0 1 k
.65378 .92366 m
.65765 .93572 L
s
.64517 .92479 m
.65378 .92366 L
s
.64331 .92308 m .64115 .90952 L .64411 .92107 L .157 .469 .161 .081 k
F
.64331 .92308 m .63942 .90788 L .64115 .90952 L F
.65464 .92159 m .64331 .92308 L .64411 .92107 L .153 .423 .161 .079 k
F
.63942 .90788 m .64331 .92308 L .64164 .92138 L .146 .409 .177 .075 k
F
.56777 .71614 m .5683 .71683 L .56722 .7151 L 0 .996 .996 .15 k
F
.56777 .71614 m .56919 .71842 L .5683 .71683 L F
0 0 0 1 k
.56608 .71265 m
.5683 .71683 L
s
.57526 .86832 m .575 .86676 L .57526 .86687 L 0 .289 .996 .043 k
F
0 0 0 1 k
.57526 .86687 m
.57552 .85778 L
s
.57519 .88052 m .57574 .86849 L .57574 .86996 L 0 .302 .996 .057 k
F
.57574 .86849 m .57622 .8701 L .57574 .86996 L 0 .354 .996 .072 k
F
.57574 .86849 m .5752 .87905 L .57562 .86991 L 0 .265 .996 .042 k
F
.57574 .86849 m .57519 .88052 L .5752 .87905 L F
.57526 .86832 m .57574 .86849 L .57562 .86991 L 0 .312 .996 .058 k
F
.44577 .55288 m .43753 .54275 L .44456 .55109 L .5 .5 .5 1 k
F
0 0 0 1 k
.44483 .55204 m
.44601 .55501 L
s
.43781 .54371 m
.44483 .55204 L
s
.60734 .8406 m .60374 .82756 L .60462 .82896 L 0 .996 .106 .261 k
F
.60374 .82756 m .60723 .82792 L .60462 .82896 L 0 .996 .079 .276 k
F
.60374 .82756 m .60716 .82619 L .60723 .82792 L F
.60374 .82756 m .60734 .8406 L .60647 .83917 L 0 .996 .127 .241 k
F
.60716 .82619 m .60374 .82756 L .60367 .82586 L 0 .996 .098 .279 k
F
.49815 .33223 m .49963 .3245 L .49792 .33126 L 0 .996 .996 .218 k
F
0 0 0 1 k
.49607 .32501 m
.49963 .3245 L
s
.5871 .89571 m .58447 .89381 L .58684 .89412 L .079 .442 .616 .042 k
F
0 0 0 1 k
.58684 .89412 m
.58745 .88427 L
s
.5697 .71937 m .57524 .72959 L .57464 .72851 L .5 .5 .5 1 k
F
.56919 .71842 m .56974 .71944 L .5697 .71937 L F
.56974 .71944 m .57524 .72959 L .5697 .71937 L F
.56777 .71614 m .57353 .72619 L .56869 .71775 L F
.57104 .72185 m .57414 .72724 L .57353 .72619 L F
.56777 .71614 m .57095 .72169 L .57104 .72185 L F
.57095 .72169 m .57414 .72724 L .57104 .72185 L F
.57213 .72384 m .56919 .71842 L .56977 .71948 L 0 .996 .996 .176 k
F
.57524 .72959 m .57221 .724 L .57213 .72384 L F
.57221 .724 m .56919 .71842 L .57213 .72384 L F
.57365 .72639 m .56777 .71614 L .56836 .71718 L 0 .996 .996 .169 k
F
.57414 .72724 m .57361 .72631 L .57365 .72639 L F
.57361 .72631 m .56777 .71614 L .57365 .72639 L F
0 0 0 1 k
.57097 .72166 m
.57125 .7222 L
s
.57131 .72232 m
.57139 .72248 L
s
.57219 .72406 m
.57314 .72592 L
s
.57149 .72268 m
.57219 .72406 L
s
.57044 .72073 m
.57097 .72166 L
s
.57038 .72062 m
.57044 .72073 L
s
.56919 .71842 m .56869 .71775 L .56977 .71948 L 0 .996 .996 .156 k
F
.56919 .71842 m .56777 .71614 L .56869 .71775 L F
0 0 0 1 k
.56805 .71643 m
.5683 .71683 L
s
.56919 .71842 m .57464 .72851 L .57004 .72002 L .5 .5 .5 1 k
F
.6108 .85389 m .60636 .85319 L .60987 .85242 L 0 .996 .165 .21 k
F
0 0 0 1 k
.60425 .84315 m
.60636 .85319 L
s
.63942 .90788 m .64164 .92138 L .63868 .90984 L .146 .409 .177 .075 k
F
0 0 0 1 k
.6335 .92212 m
.64164 .92138 L
s
.5171 .31719 m .52246 .31081 L .51712 .31662 L .996 .996 .996 .507 k
F
0 0 0 1 k
.51641 .31297 m
.52246 .31081 L
s
.5296 .66112 m .5315 .6622 L .52916 .6602 L 0 .996 .996 .075 k
F
.5296 .66112 m .53266 .66375 L .5315 .6622 L F
0 0 0 1 k
.53147 .66216 m
.5315 .6622 L
s
.60868 .86834 m .60991 .88045 L .60829 .87005 L .144 .736 .307 .078 k
F
0 0 0 1 k
.60451 .87056 m
.60829 .87005 L
s
.60868 .86834 m .6108 .88202 L .60991 .88045 L .144 .736 .307 .078 k
F
0 0 0 1 k
.6056 .88084 m
.60991 .88045 L
s
.60829 .87005 m
.60991 .88045 L
s
.58046 .88195 m .58212 .88372 L .58057 .88349 L .073 .478 .719 .038 k
F
0 0 0 1 k
.57004 .72002 m
.5708 .72141 L
s
.35985 .43972 m .3527 .44392 L .35725 .43878 L .382 .563 .073 .054 k
F
0 0 0 1 k
.34024 .43308 m
.3527 .44392 L
s
.58568 .90875 m .5871 .89571 L .58739 .89733 L .084 .415 .559 .044 k
F
.5871 .89571 m .58547 .90713 L .58655 .89722 L .074 .343 .589 .038 k
F
.5871 .89571 m .58568 .90875 L .58547 .90713 L F
.58399 .89531 m .5871 .89571 L .58655 .89722 L .08 .414 .587 .042 k
F
.5871 .89571 m .58399 .89531 L .58447 .89381 L .079 .442 .616 .042 k
F
0 0 0 1 k
.58447 .89381 m
.58521 .8841 L
s
.58447 .89381 m
.58684 .89412 L
s
.58763 .92266 m .58997 .91098 L .58845 .92113 L .083 .325 .494 .043 k
F
.58763 .92266 m .58962 .90931 L .58997 .91098 L F
0 0 0 1 k
.58997 .91098 m
.59356 .91134 L
s
.60716 .82619 m .60367 .82586 L .60627 .82482 L 0 .996 .098 .279 k
F
0 0 0 1 k
.60085 .81612 m
.60367 .82586 L
s
.58046 .88195 m .5791 .88018 L .58035 .88042 L .062 .459 .85 .033 k
F
0 0 0 1 k
.58035 .88042 m
.58087 .87096 L
s
.58568 .90875 m .58739 .89733 L .58631 .90724 L .084 .415 .559 .044 k
F
0 0 0 1 k
.58739 .89733 m
.59023 .89758 L
s
.60868 .86834 m .60708 .8564 L .60898 .86661 L 0 .996 .176 .202 k
F
.57526 .86832 m .57492 .86818 L .575 .86676 L 0 .289 .996 .043 k
F
0 0 0 1 k
.575 .86676 m
.57522 .85769 L
s
.575 .86676 m
.57526 .86687 L
s
.58962 .90931 m .58739 .92098 L .5889 .91083 L .073 .259 .524 .037 k
F
.58962 .90931 m .58763 .92266 L .58739 .92098 L F
0 0 0 1 k
.58845 .92113 m
.58997 .91098 L
s
.58845 .92113 m
.59227 .9217 L
s
.58568 .90875 m .58962 .90931 L .5889 .91083 L .079 .32 .525 .041 k
F
.58962 .90931 m .58631 .90724 L .58931 .90766 L .078 .351 .557 .04 k
F
.58962 .90931 m .58568 .90875 L .58631 .90724 L F
0 0 0 1 k
.58931 .90766 m
.59023 .89758 L
s
.58631 .90724 m
.58739 .89733 L
s
.6108 .88202 m .61647 .88303 L .61179 .88361 L .149 .683 .261 .08 k
F
0 0 0 1 k
.61179 .88361 m
.61303 .89421 L
s
.6108 .88202 m .61696 .88125 L .61647 .88303 L .149 .683 .261 .08 k
F
.6108 .88202 m .60962 .86988 L .61124 .88028 L .154 .832 .291 .084 k
F
.6108 .88202 m .60868 .86834 L .60962 .86988 L F
.61696 .88125 m .6108 .88202 L .61124 .88028 L .149 .743 .285 .081 k
F
.5296 .66112 m .52327 .65175 L .5284 .65956 L 0 .996 .996 .077 k
F
0 0 0 1 k
.52327 .65175 m
.52548 .65511 L
s
.5266 .65629 m
.52916 .6602 L
s
.52404 .6524 m
.5266 .65629 L
s
.58631 .90724 m
.58931 .90766 L
s
.5393 .67413 m .53266 .66375 L .5331 .66468 L 0 .996 .996 .075 k
F
0 0 0 1 k
.53923 .67178 m
.54012 .67321 L
s
.54012 .67321 m
.54168 .67573 L
s
.53847 .67106 m
.53917 .6722 L
s
.53266 .66375 m .53077 .66268 L .5331 .66468 L 0 .996 .996 .073 k
F
.53266 .66375 m .5296 .66112 L .53077 .66268 L F
0 0 0 1 k
.52916 .6602 m
.53133 .66206 L
s
.53133 .66206 m
.5315 .6622 L
s
.53266 .66375 m .53885 .67319 L .53381 .6653 L 0 .996 .996 .074 k
F
.53266 .66375 m .5393 .67413 L .53885 .67319 L F
0 0 0 1 k
.53381 .6653 m
.536 .66714 L
s
.39468 .48592 m .40454 .49742 L .39586 .48804 L .284 .996 0 .287 k
F
0 0 0 1 k
.39445 .49218 m
.39586 .48804 L
s
.57492 .86818 m .57473 .86663 L .57492 .86673 L 0 .283 .996 .028 k
F
0 0 0 1 k
.57492 .86673 m
.57503 .86219 L
s
.59234 .77284 m .59677 .78373 L .5928 .77451 L 0 .996 .089 .772 k
F
0 0 0 1 k
.59196 .77584 m
.5928 .77451 L
s
.60868 .86834 m .61369 .86919 L .60962 .86988 L .16 .854 .268 .087 k
F
.60868 .86834 m .61403 .86743 L .61369 .86919 L F
.61403 .86743 m .60868 .86834 L .60898 .86661 L .125 .911 .261 .115 k
F
.50305 1.04568 m .48185 1.0553 L .50046 1.04632 L 0 .288 .996 .153 k
F
.50305 1.04568 m .47857 1.0575 L .48185 1.0553 L F
0 0 0 1 k
.48169 1.05697 m
.50028 1.048 L
s
.48168 1.06308 m
.48169 1.05697 L
s
.50421 1.03966 m .50305 1.04568 L .50046 1.04632 L 0 .154 .996 .136 k
F
.50305 1.04568 m .50638 1.03893 L .50548 1.04351 L 0 .217 .996 .122 k
F
.50305 1.04568 m .50421 1.03966 L .50638 1.03893 L F
0 0 0 1 k
.50548 1.04351 m
.52099 1.03393 L
s
.59756 .78498 m .59234 .77284 L .59311 .77406 L .5 .5 .5 1 k
F
.59234 .77284 m .59384 .7726 L .59311 .77406 L F
.59234 .77284 m .5933 .77091 L .59384 .7726 L F
.59234 .77284 m .59756 .78498 L .59677 .78373 L 0 .996 .089 .772 k
F
.5933 .77091 m .59234 .77284 L .59182 .77118 L .5 .5 .5 1 k
F
.41498 1.07745 m .40113 1.08824 L .40848 1.07977 L .002 .31 .97 .199 k
F
.57479 .8803 m .57526 .86832 L .57526 .86978 L 0 .276 .996 .042 k
F
.57526 .86832 m .57562 .86991 L .57526 .86978 L 0 .312 .996 .058 k
F
.57526 .86832 m .57481 .87884 L .57517 .86974 L 0 .263 .996 .026 k
F
.57526 .86832 m .57479 .8803 L .57481 .87884 L F
.57492 .86818 m .57526 .86832 L .57517 .86974 L 0 .285 .996 .043 k
F
.57519 .88052 m .57574 .86996 L .57533 .8791 L 0 .302 .996 .057 k
F
0 0 0 1 k
.57574 .86996 m
.57622 .8701 L
s
.5933 .77091 m .59182 .77118 L .59255 .76971 L .5 .5 .5 1 k
F
0 0 0 1 k
.58797 .76211 m
.59182 .77118 L
s
.50565 .32209 m .50068 .32425 L .50467 .32329 L 0 .996 .996 .252 k
F
.57937 .89443 m .58046 .88195 L .58057 .88349 L .064 .436 .782 .034 k
F
.58046 .88195 m .57931 .89288 L .58013 .8834 L .054 .368 .846 .028 k
F
.58046 .88195 m .57937 .89443 L .57931 .89288 L F
.57882 .88163 m .58046 .88195 L .58013 .8834 L .062 .442 .818 .033 k
F
.58046 .88195 m .57882 .88163 L .5791 .88018 L .062 .459 .85 .033 k
F
0 0 0 1 k
.5791 .88018 m
.57965 .87081 L
s
.5791 .88018 m
.58035 .88042 L
s
.56777 .71614 m .56215 .70622 L .56682 .71454 L 0 .996 .996 .12 k
F
0 0 0 1 k
.56722 .7151 m
.56805 .71643 L
s
.56489 .71094 m
.56722 .7151 L
s
.56255 .70678 m
.56489 .71094 L
s
.58399 .89531 m .58655 .89722 L .58418 .89691 L .08 .414 .587 .042 k
F
.61696 .88125 m .61124 .88028 L .61592 .87969 L .149 .743 .285 .081 k
F
0 0 0 1 k
.60962 .86988 m
.61124 .88028 L
s
.57541 .87448 m
.57562 .86991 L
s
.29905 .40116 m .3159 .41642 L .30051 .40426 L .343 .388 .057 .046 k
F
.29905 .40116 m .3193 .41718 L .3159 .41642 L F
0 0 0 1 k
.31047 .42338 m
.3159 .41642 L
s
.57492 .86818 m .57467 .86805 L .57473 .86663 L 0 .283 .996 .028 k
F
0 0 0 1 k
.57473 .86663 m
.57491 .8579 L
s
.57473 .86663 m
.57492 .86673 L
s
.48287 .33341 m .48215 .32419 L .48266 .33211 L 0 .607 .996 .069 k
F
.58568 .90875 m .5889 .91083 L .5859 .91041 L .079 .32 .525 .041 k
F
.50565 .32209 m .5111 .31939 L .5068 .32091 L 0 .996 .996 .455 k
F
0 0 0 1 k
.5068 .32091 m
.50914 .31489 L
s
.92976 1.00992 m .96387 1.03034 L .93031 1.01407 L .231 .11 .067 .065 k
F
.92976 1.00992 m .97395 1.03137 L .96387 1.03034 L F
0 0 0 1 k
.93063 1.04051 m
.96387 1.03034 L
s
.57524 .72959 m .57531 .73019 L .57464 .72851 L .5 .5 .5 1 k
F
.57524 .72959 m .57612 .7318 L .57531 .73019 L F
0 0 0 1 k
.57314 .72592 m
.57531 .73019 L
s
.60734 .8406 m .60462 .82896 L .60736 .83888 L 0 .996 .106 .261 k
F
0 0 0 1 k
.60348 .84 m
.60647 .83917 L
s
.60373 .82926 m
.60647 .83917 L
s
.60077 .79914 m .59675 .78803 L .60042 .79744 L 0 .996 .066 .562 k
F
0 0 0 1 k
.59826 .79907 m
.59995 .79785 L
s
.59629 .78844 m
.59995 .79785 L
s
.61403 .86743 m .60898 .86661 L .61304 .86592 L .125 .911 .261 .115 k
F
0 0 0 1 k
.60708 .8564 m
.60898 .86661 L
s
.48113 .32252 m .48185 .33189 L .48134 .32383 L 0 .579 .996 .071 k
F
.48113 .32252 m .48181 .33312 L .48185 .33189 L F
0 0 0 1 k
.48134 .32383 m
.48215 .32419 L
s
.57467 .86805 m .57455 .86652 L .57468 .8666 L 0 .316 .996 .014 k
F
0 0 0 1 k
.57465 .86659 m
.57468 .8666 L
s
.57468 .8666 m
.57468 .86647 L
s
.386 .46762 m .38115 .47095 L .38398 .46668 L .483 .871 .108 .073 k
F
0 0 0 1 k
.37085 .46098 m
.38115 .47095 L
s
.58205 .7432 m .57612 .7318 L .57675 .7329 L .5 .5 .5 1 k
F
0 0 0 1 k
.5774 .735 m
.57744 .73508 L
s
.57734 .73481 m
.5774 .735 L
s
.57612 .7318 m .57608 .73122 L .57675 .7329 L .5 .5 .5 1 k
F
.57612 .7318 m .57524 .72959 L .57608 .73122 L F
.57612 .7318 m .58139 .74208 L .57689 .73342 L F
0 0 0 1 k
.57744 .73508 m
.57951 .73935 L
s
.57612 .7318 m .58205 .7432 L .58139 .74208 L .5 .5 .5 1 k
F
0 0 0 1 k
.57689 .73342 m
.57734 .73481 L
s
.57937 .89443 m .58057 .88349 L .57975 .89297 L .064 .436 .782 .034 k
F
0 0 0 1 k
.58057 .88349 m
.58212 .88372 L
s
.99012 1.03511 m .98511 1.03216 L .98952 1.03424 L .236 .119 .082 .077 k
F
.58778 .75902 m .59255 .76971 L .58835 .76068 L .5 .5 .5 1 k
F
0 0 0 1 k
.58797 .76211 m
.58835 .76068 L
s
.57452 .88012 m .57492 .86818 L .57491 .86963 L 0 .275 .996 .026 k
F
.57492 .86818 m .57517 .86974 L .57491 .86963 L 0 .285 .996 .043 k
F
.57492 .86818 m .57454 .87866 L .57484 .86959 L 0 .306 .996 .012 k
F
.57492 .86818 m .57452 .88012 L .57454 .87866 L F
.57467 .86805 m .57492 .86818 L .57484 .86959 L 0 .279 .996 .028 k
F
.5933 .77091 m .58778 .75902 L .58851 .7602 L .5 .5 .5 1 k
F
.58778 .75902 m .58875 .75865 L .58851 .7602 L F
.58778 .75902 m .5881 .75698 L .58875 .75865 L F
.58778 .75902 m .5933 .77091 L .59255 .76971 L F
.5881 .75698 m .58778 .75902 L .58715 .75738 L F
.48528 .60561 m .47753 .59529 L .47814 .59614 L 0 .996 .996 .181 k
F
.47753 .59529 m .4761 .59363 L .47814 .59614 L 0 .996 .996 .185 k
F
.47753 .59529 m .47485 .59199 L .4761 .59363 L F
.47753 .59529 m .4847 .60476 L .47882 .59692 L 0 .996 .996 .153 k
F
0 0 0 1 k
.48112 .59941 m
.48404 .60328 L
s
.47753 .59529 m .48528 .60561 L .4847 .60476 L 0 .996 .996 .153 k
F
0 0 0 1 k
.47882 .59692 m
.48112 .59941 L
s
.47485 .59199 m .47753 .59529 L .47624 .59365 L 0 .996 .996 .203 k
F
.58471 .93609 m .5879 .92438 L .58568 .93459 L .073 .221 .494 .036 k
F
.58471 .93609 m .58763 .92266 L .5879 .92438 L F
0 0 0 1 k
.5879 .92438 m
.59171 .92495 L
s
.47485 .59199 m .47371 .59036 L .47534 .59265 L .5 .5 .5 1 k
F
.47485 .59199 m .48257 .60246 L .48197 .60159 L 0 .996 .996 .174 k
F
.47485 .59199 m .47534 .59265 L .47549 .59286 L .5 .5 .5 1 k
F
.47485 .59199 m .47624 .59365 L .47435 .59133 L 0 .996 .996 .203 k
F
.47485 .59199 m .47435 .59133 L .4742 .59114 L F
0 0 0 1 k
.47012 .58585 m
.47285 .58933 L
s
.47285 .58933 m
.47414 .59098 L
s
.47424 .5911 m
.47624 .59365 L
s
.5881 .75698 m .58715 .75738 L .5874 .75582 L .5 .5 .5 1 k
F
0 0 0 1 k
.58309 .74848 m
.58715 .75738 L
s
.47882 .59692 m
.47969 .59807 L
s
.57467 .86805 m .5745 .86794 L .57455 .86652 L 0 .316 .996 .014 k
F
0 0 0 1 k
.57455 .86652 m
.57462 .86201 L
s
.57455 .86652 m
.57465 .86659 L
s
.63012 .90904 m .63868 .90984 L .63162 .91072 L .151 .46 .178 .078 k
F
0 0 0 1 k
.63162 .91072 m
.6335 .92212 L
s
.39468 .48592 m .38415 .4741 L .39358 .48376 L .343 .969 .022 .156 k
F
.57479 .8803 m .57526 .86978 L .5749 .87889 L 0 .276 .996 .042 k
F
0 0 0 1 k
.57508 .87433 m
.57526 .86978 L
s
.57505 .87514 m
.57508 .87433 L
s
.57526 .86978 m
.57562 .86991 L
s
.58205 .7432 m .58162 .74371 L .58139 .74208 L .5 .5 .5 1 k
F
.58205 .7432 m .58234 .74534 L .58162 .74371 L F
0 0 0 1 k
.57951 .73935 m
.58162 .74371 L
s
.58234 .74534 m .5874 .75582 L .58302 .74698 L .5 .5 .5 1 k
F
0 0 0 1 k
.58302 .74698 m
.58309 .74848 L
s
.5881 .75698 m .58234 .74534 L .58302 .74647 L .5 .5 .5 1 k
F
.58234 .74534 m .5828 .74485 L .58302 .74647 L F
.58234 .74534 m .58205 .7432 L .5828 .74485 L F
.58234 .74534 m .5881 .75698 L .5874 .75582 L F
.5745 .86794 m .57442 .86643 L .57451 .8665 L 0 .425 .996 .003 k
F
0 0 0 1 k
.57451 .8665 m
.57458 .86198 L
s
.65464 .92159 m .64411 .92107 L .65272 .91993 L .153 .423 .161 .079 k
F
.57882 .88163 m .58013 .8834 L .57889 .88316 L .062 .442 .818 .033 k
F
.57882 .88163 m .57776 .87989 L .57875 .88012 L .013 .394 .94 .056 k
F
0 0 0 1 k
.57875 .88012 m
.5793 .87075 L
s
.63012 .90904 m .63942 .90788 L .63868 .90984 L .151 .46 .178 .078 k
F
0 0 0 1 k
.63868 .90984 m
.64164 .92138 L
s
.63162 .91072 m
.63868 .90984 L
s
.63012 .90904 m .62846 .89603 L .63079 .90714 L .155 .571 .198 .082 k
F
.63012 .90904 m .62705 .89443 L .62846 .89603 L F
.63942 .90788 m .63012 .90904 L .63079 .90714 L .151 .518 .196 .079 k
F
.62705 .89443 m .63012 .90904 L .62878 .90739 L .145 .506 .214 .076 k
F
0 0 0 1 k
.57499 .87429 m
.57517 .86974 L
s
.4668 .58154 m .4742 .59114 L .46808 .5832 L 0 .996 .996 .208 k
F
.61696 .88125 m .61838 .89375 L .61647 .88303 L .144 .612 .257 .077 k
F
0 0 0 1 k
.61179 .88361 m
.61647 .88303 L
s
.61696 .88125 m .61947 .89536 L .61838 .89375 L .144 .612 .257 .077 k
F
0 0 0 1 k
.61303 .89421 m
.61838 .89375 L
s
.62705 .89443 m .62878 .90739 L .62644 .89628 L .145 .506 .214 .076 k
F
0 0 0 1 k
.62217 .90796 m
.62878 .90739 L
s
.58763 .92266 m .58457 .93436 L .58678 .92416 L .061 .169 .53 .03 k
F
.58763 .92266 m .58471 .93609 L .58457 .93436 L F
0 0 0 1 k
.58568 .93459 m
.5879 .92438 L
s
.58568 .93459 m
.58967 .9354 L
s
.58352 .92185 m .58763 .92266 L .58678 .92416 L .068 .215 .529 .034 k
F
.58763 .92266 m .58427 .92036 L .58739 .92098 L .066 .241 .565 .034 k
F
.58763 .92266 m .58352 .92185 L .58427 .92036 L F
0 0 0 1 k
.58739 .92098 m
.5889 .91083 L
s
.4668 .58154 m .47485 .59199 L .4742 .59114 L 0 .996 .996 .208 k
F
.47485 .59199 m .4668 .58154 L .46748 .58239 L .5 .5 .5 1 k
F
.4668 .58154 m .46577 .57975 L .46748 .58239 L F
.4668 .58154 m .46453 .57807 L .46577 .57975 L F
.46453 .57807 m .4668 .58154 L .46551 .57986 L F
.58399 .89531 m .58186 .8934 L .5838 .89373 L .069 .406 .695 .036 k
F
0 0 0 1 k
.5838 .89373 m
.58454 .88402 L
s
.61947 .89536 m .62644 .89628 L .62068 .89699 L .149 .565 .216 .079 k
F
0 0 0 1 k
.62068 .89699 m
.62217 .90796 L
s
.61947 .89536 m .62705 .89443 L .62644 .89628 L .149 .565 .216 .079 k
F
0 0 0 1 k
.62644 .89628 m
.62878 .90739 L
s
.61947 .89536 m .61811 .88282 L .62002 .89355 L .154 .686 .241 .083 k
F
.61947 .89536 m .61696 .88125 L .61811 .88282 L F
0 0 0 1 k
.61647 .88303 m
.61838 .89375 L
s
.62705 .89443 m .61947 .89536 L .62002 .89355 L .149 .621 .238 .079 k
F
.5745 .86794 m .57439 .86784 L .57442 .86643 L 0 .425 .996 .003 k
F
0 0 0 1 k
.57442 .86643 m
.57448 .86192 L
s
.57442 .86643 m
.57451 .8665 L
s
.62068 .89699 m
.62644 .89628 L
s
.48528 .60561 m .48697 .60715 L .4847 .60476 L 0 .996 .996 .151 k
F
.48528 .60561 m .48826 .60876 L .48697 .60715 L F
0 0 0 1 k
.48404 .60328 m
.48697 .60715 L
s
.46453 .57807 m .46551 .57986 L .46379 .57722 L .5 .5 .5 1 k
F
0 0 0 1 k
.45909 .57193 m
.46551 .57986 L
s
.57434 .87996 m .57467 .86805 L .57465 .86949 L 0 .319 .996 .011 k
F
.57467 .86805 m .57484 .86959 L .57465 .86949 L 0 .279 .996 .028 k
F
.57467 .86805 m .57437 .87851 L .57461 .86946 L 0 .441 .996 .002 k
F
.57467 .86805 m .57434 .87996 L .57437 .87851 L F
.5745 .86794 m .57467 .86805 L .57461 .86946 L 0 .312 .996 .014 k
F
.49572 .619 m .48826 .60876 L .48879 .60962 L 0 .996 .996 .139 k
F
.48826 .60876 m .48653 .60723 L .48879 .60962 L 0 .996 .996 .14 k
F
.48826 .60876 m .48528 .60561 L .48653 .60723 L F
.48826 .60876 m .49521 .61814 L .48953 .61035 L 0 .996 .996 .121 k
F
0 0 0 1 k
.49199 .61272 m
.4948 .61657 L
s
.48826 .60876 m .49572 .619 L .49521 .61814 L 0 .996 .996 .121 k
F
0 0 0 1 k
.48953 .61035 m
.49199 .61272 L
s
.58244 .90815 m .58399 .89531 L .58418 .89691 L .073 .381 .632 .038 k
F
.58399 .89531 m .58232 .90654 L .58349 .89679 L .062 .311 .672 .032 k
F
.58399 .89531 m .58244 .90815 L .58232 .90654 L F
.58143 .89488 m .58399 .89531 L .58349 .89679 L .069 .381 .664 .036 k
F
.58399 .89531 m .58143 .89488 L .58186 .8934 L .069 .406 .695 .036 k
F
0 0 0 1 k
.58186 .8934 m
.58266 .88381 L
s
.58186 .8934 m
.5838 .89373 L
s
.60285 .81336 m .60627 .82482 L .60299 .81506 L 0 .996 .071 .295 k
F
0 0 0 1 k
.60085 .81612 m
.60299 .81506 L
s
.4061 .49828 m .39468 .48592 L .39634 .48681 L .263 .996 0 .226 k
F
.39468 .48592 m .39852 .48291 L .39634 .48681 L .249 .996 0 .224 k
F
.39468 .48592 m .39754 .48078 L .39852 .48291 L F
.39468 .48592 m .4061 .49828 L .40454 .49742 L .284 .996 0 .287 k
F
0 0 0 1 k
.39586 .48804 m
.40454 .49742 L
s
.4036 .50123 m
.40454 .49742 L
s
.39754 .48078 m .39468 .48592 L .39358 .48376 L .272 .996 0 .199 k
F
.57452 .88012 m .57491 .86963 L .5746 .8787 L 0 .275 .996 .026 k
F
0 0 0 1 k
.57475 .87416 m
.57491 .86963 L
s
.57473 .87495 m
.57475 .87416 L
s
.57491 .86963 m
.57517 .86974 L
s
.58071 .94956 m .58487 .93786 L .58183 .94809 L .062 .139 .494 .03 k
F
.58071 .94956 m .58471 .93609 L .58487 .93786 L F
0 0 0 1 k
.58487 .93786 m
.58887 .93866 L
s
.57776 .89399 m .57882 .88163 L .57889 .88316 L .044 .392 .899 .035 k
F
.57882 .88163 m .57773 .89246 L .57854 .88307 L .005 .308 .956 .054 k
F
.57882 .88163 m .57776 .89399 L .57773 .89246 L F
.57752 .88133 m .57882 .88163 L .57854 .88307 L .026 .389 .921 .046 k
F
.57882 .88163 m .57752 .88133 L .57776 .87989 L .013 .394 .94 .056 k
F
0 0 0 1 k
.57776 .87989 m
.5783 .87059 L
s
.57776 .87989 m
.57875 .88012 L
s
.58244 .90815 m .58418 .89691 L .58301 .90667 L .073 .381 .632 .038 k
F
0 0 0 1 k
.58418 .89691 m
.58655 .89722 L
s
.60734 .8406 m .60987 .85242 L .60724 .84232 L 0 .996 .143 .218 k
F
0 0 0 1 k
.60425 .84315 m
.60724 .84232 L
s
.56879 .71792 m
.56945 .71897 L
s
.57524 .72959 m .56977 .71948 L .57436 .72797 L 0 .996 .996 .176 k
F
0 0 0 1 k
.56945 .71897 m
.56977 .71948 L
s
.5712 .72213 m
.57206 .72372 L
s
.56989 .71971 m
.57106 .72188 L
s
.56977 .71948 m
.56989 .71971 L
s
.575 .72942 m
.57531 .73019 L
s
.57234 .72426 m
.57464 .72851 L
s
.57464 .72851 m
.575 .72942 L
s
.57093 .72166 m
.57206 .72374 L
s
.57206 .72374 m
.57234 .72426 L
s
.57469 .87412 m
.57471 .87359 L
s
.57471 .87359 m
.57484 .86959 L
s
.57466 .8695 m
.57484 .86959 L
s
.59756 .78498 m .59311 .77406 L .59708 .78329 L .5 .5 .5 1 k
F
0 0 0 1 k
.59555 .78509 m
.59677 .78373 L
s
.5928 .77451 m
.59677 .78373 L
s
.50214 .3308 m .50565 .32209 L .50467 .32329 L 0 .996 .996 .303 k
F
.50565 .32209 m .50315 .32951 L .50581 .32289 L 0 .996 .996 .45 k
F
.50565 .32209 m .50214 .3308 L .50315 .32951 L F
.5113 .32009 m .50565 .32209 L .50581 .32289 L 0 .996 .996 .39 k
F
.50565 .32209 m .5113 .32009 L .5111 .31939 L 0 .996 .996 .455 k
F
0 0 0 1 k
.5111 .31939 m
.5148 .31354 L
s
.60716 .82619 m .60285 .81336 L .60374 .8147 L 0 .996 .053 .326 k
F
.60285 .81336 m .60589 .81348 L .60374 .8147 L 0 .996 .025 .35 k
F
.60285 .81336 m .60567 .81175 L .60589 .81348 L F
.60285 .81336 m .60716 .82619 L .60627 .82482 L 0 .996 .071 .295 k
F
.60567 .81175 m .60285 .81336 L .60263 .81165 L 0 .996 .05 .356 k
F
.57424 .87983 m .5745 .86794 L .57448 .86938 L 0 .456 .996 .001 k
F
.5745 .86794 m .57461 .86946 L .57448 .86938 L 0 .312 .996 .014 k
F
.5745 .86794 m .57426 .87839 L .57446 .86935 L 0 .72 .996 0 k
F
.5745 .86794 m .57424 .87983 L .57426 .87839 L F
.57439 .86784 m .5745 .86794 L .57446 .86935 L 0 .42 .996 .003 k
F
.58352 .92185 m .58678 .92416 L .58366 .92354 L .068 .215 .529 .034 k
F
.6108 .85389 m .60734 .8406 L .60829 .84204 L 0 .996 .119 .234 k
F
.60734 .8406 m .61141 .84103 L .60829 .84204 L 0 .996 .092 .244 k
F
.60734 .8406 m .61145 .83927 L .61141 .84103 L F
.60734 .8406 m .6108 .85389 L .60987 .85242 L 0 .996 .143 .218 k
F
0 0 0 1 k
.60724 .84232 m
.60987 .85242 L
s
.60636 .85319 m
.60987 .85242 L
s
.61145 .83927 m .60734 .8406 L .60736 .83888 L 0 .996 .109 .246 k
F
.62705 .89443 m .62002 .89355 L .62578 .89284 L .149 .621 .238 .079 k
F
.53218 .30544 m .5241 .30999 L .53022 .30686 L .5 .5 .5 1 k
F
0 0 0 1 k
.5261 .3083 m
.53222 .30518 L
s
.42623 .52647 m .43473 .53697 L .42744 .52834 L .5 .5 .5 1 k
F
0 0 0 1 k
.42744 .52834 m
.42777 .53169 L
s
.60567 .81175 m .60263 .81165 L .60478 .81043 L 0 .996 .05 .356 k
F
0 0 0 1 k
.59936 .80207 m
.60263 .81165 L
s
.57776 .89399 m .57889 .88316 L .57808 .89255 L .044 .392 .899 .035 k
F
0 0 0 1 k
.57889 .88316 m
.58013 .8834 L
s
.58143 .89488 m .58349 .89679 L .58155 .89646 L .069 .381 .664 .036 k
F
.57434 .87996 m .57465 .86949 L .57441 .87855 L 0 .319 .996 .011 k
F
0 0 0 1 k
.57465 .86952 m
.57465 .86949 L
s
.57453 .87402 m
.57465 .86952 L
s
.57451 .87478 m
.57453 .87402 L
s
.57465 .86949 m
.57466 .8695 L
s
.58471 .93609 m .58069 .94779 L .58374 .93755 L .049 .082 .537 .024 k
F
.58471 .93609 m .58071 .94956 L .58069 .94779 L F
0 0 0 1 k
.58183 .94809 m
.58487 .93786 L
s
.58183 .94809 m
.58594 .94918 L
s
.58053 .93498 m .58471 .93609 L .58374 .93755 L .056 .132 .534 .027 k
F
.58471 .93609 m .58139 .93352 L .58457 .93436 L .054 .156 .576 .027 k
F
.58471 .93609 m .58053 .93498 L .58139 .93352 L F
0 0 0 1 k
.58457 .93436 m
.58678 .92416 L
s
.72585 .96338 m .74481 .96148 L .72994 .96502 L .215 .199 .058 .053 k
F
0 0 0 1 k
.72994 .96502 m
.73954 .979 L
s
.57545 .96303 m .58073 .95137 L .57673 .96161 L .05 .044 .494 .024 k
F
.57545 .96303 m .58071 .94956 L .58073 .95137 L F
0 0 0 1 k
.57673 .96161 m
.58084 .96303 L
s
.58073 .95137 m
.58484 .95246 L
s
.57673 .96161 m
.58073 .95137 L
s
.72585 .96338 m .74541 .9587 L .74481 .96148 L .215 .199 .058 .053 k
F
.72585 .96338 m .71714 .94749 L .72652 .96075 L .222 .258 .064 .056 k
F
.72585 .96338 m .71351 .94594 L .71714 .94749 L F
.74541 .9587 m .72585 .96338 L .72652 .96075 L .214 .238 .064 .057 k
F
.71351 .94594 m .72585 .96338 L .72218 .96172 L .188 .217 .07 .064 k
F
.57419 .87972 m .57439 .86784 L .57437 .86928 L 0 .737 .996 0 k
F
.57439 .86784 m .57446 .86935 L .57437 .86928 L 0 .42 .996 .003 k
F
.34495 .42475 m .3363 .42948 L .34197 .42379 L .341 .456 .064 .049 k
F
.5393 .67413 m .54099 .67513 L .53885 .67319 L 0 .996 .996 .076 k
F
.5393 .67413 m .54211 .67669 L .54099 .67513 L F
0 0 0 1 k
.53917 .6722 m
.54099 .67513 L
s
.63942 .90788 m .63079 .90714 L .63786 .90626 L .151 .518 .196 .079 k
F
.58352 .92185 m .5859 .91041 L .58427 .92036 L .072 .294 .566 .037 k
F
.58352 .92185 m .58568 .90875 L .5859 .91041 L F
0 0 0 1 k
.5859 .91041 m
.5889 .91083 L
s
.58568 .90875 m .58301 .90667 L .58547 .90713 L .067 .318 .634 .034 k
F
0 0 0 1 k
.58547 .90713 m
.58655 .89722 L
s
.57449 .87398 m
.5745 .87347 L
s
.5745 .87347 m
.57461 .86946 L
s
.57451 .86939 m
.57461 .86946 L
s
.71351 .94594 m .72218 .96172 L .7128 .94847 L .188 .217 .07 .064 k
F
0 0 0 1 k
.70713 .96444 m
.72218 .96172 L
s
.57752 .88133 m .57672 .8796 L .57748 .87983 L 0 .328 .996 .074 k
F
0 0 0 1 k
.57748 .87983 m
.57802 .87053 L
s
.61145 .83927 m .60736 .83888 L .61048 .83786 L 0 .996 .109 .246 k
F
0 0 0 1 k
.60462 .82896 m
.60736 .83888 L
s
.58568 .90875 m .58339 .92019 L .58503 .91024 L .061 .232 .604 .031 k
F
.58568 .90875 m .58352 .92185 L .58339 .92019 L F
0 0 0 1 k
.58427 .92036 m
.5859 .91041 L
s
.58427 .92036 m
.58739 .92098 L
s
.58244 .90815 m .58568 .90875 L .58503 .91024 L .068 .291 .6 .035 k
F
.58568 .90875 m .58244 .90815 L .58301 .90667 L .067 .318 .634 .034 k
F
0 0 0 1 k
.58301 .90667 m
.58418 .89691 L
s
.58301 .90667 m
.58547 .90713 L
s
.57752 .88133 m .57854 .88307 L .57755 .88284 L .026 .389 .921 .046 k
F
.54866 .68722 m .54211 .67669 L .54257 .67764 L 0 .996 .996 .08 k
F
.54211 .67669 m .54043 .6757 L .54257 .67764 L 0 .996 .996 .076 k
F
.54211 .67669 m .5393 .67413 L .54043 .6757 L F
.54211 .67669 m .54818 .68625 L .54321 .67825 L 0 .996 .996 .081 k
F
.54211 .67669 m .54866 .68722 L .54818 .68625 L F
0 0 0 1 k
.54328 .67832 m
.54527 .68012 L
s
.54321 .67825 m
.54328 .67832 L
s
.5393 .67413 m .5331 .66468 L .53814 .67257 L 0 .996 .996 .075 k
F
0 0 0 1 k
.53295 .66455 m
.5331 .66468 L
s
.53895 .67328 m
.54099 .67513 L
s
.53633 .66924 m
.53885 .67319 L
s
.53885 .67319 m
.53895 .67328 L
s
.53381 .6653 m
.53568 .66822 L
s
.53568 .66822 m
.53633 .66924 L
s
.45616 .56743 m .46379 .57722 L .45743 .56913 L .5 .5 .5 1 k
F
0 0 0 1 k
.45743 .56913 m
.45909 .57193 L
s
.74541 .9587 m .75734 .9753 L .74481 .96148 L .208 .184 .058 .054 k
F
0 0 0 1 k
.72994 .96502 m
.74481 .96148 L
s
.74541 .9587 m .76191 .97691 L .75734 .9753 L .208 .184 .058 .054 k
F
0 0 0 1 k
.73954 .979 m
.75734 .9753 L
s
.5933 .77091 m .58851 .7602 L .59271 .76924 L .5 .5 .5 1 k
F
0 0 0 1 k
.59182 .77118 m
.59255 .76971 L
s
.58835 .76068 m
.59255 .76971 L
s
.58205 .7432 m .57675 .7329 L .58125 .74156 L .5 .5 .5 1 k
F
0 0 0 1 k
.58139 .74208 m
.58162 .74371 L
s
.57914 .73775 m
.58139 .74208 L
s
.57689 .73342 m
.57914 .73775 L
s
.49572 .619 m .49761 .62042 L .49521 .61814 L 0 .996 .996 .12 k
F
.49572 .619 m .49888 .62201 L .49761 .62042 L F
0 0 0 1 k
.4948 .61657 m
.49761 .62042 L
s
.57424 .87983 m .57448 .86938 L .57429 .87841 L 0 .456 .996 .001 k
F
0 0 0 1 k
.57448 .86953 m
.57448 .86938 L
s
.57439 .87389 m
.57448 .86953 L
s
.57448 .86938 m
.57451 .86939 L
s
.57442 .87653 m
.57449 .87398 L
s
.76191 .97691 m .78418 .97377 L .76698 .97847 L .232 .172 .052 .049 k
F
0 0 0 1 k
.76698 .97847 m
.78017 .99318 L
s
.76191 .97691 m .78454 .97071 L .78418 .97377 L .232 .172 .052 .049 k
F
.76191 .97691 m .74987 .96017 L .7624 .97402 L .242 .218 .054 .049 k
F
.76191 .97691 m .74541 .9587 L .74987 .96017 L F
0 0 0 1 k
.74481 .96148 m
.75734 .9753 L
s
.78454 .97071 m .76191 .97691 L .7624 .97402 L .235 .204 .054 .049 k
F
0 0 0 1 k
.5744 .8693 m
.57446 .86935 L
s
.56871 .97645 m .57528 .96489 L .57016 .97509 L .091 0 .531 0 k
F
.56871 .97645 m .57545 .96303 L .57528 .96489 L F
0 0 0 1 k
.57016 .97509 m
.57415 .97689 L
s
.57528 .96489 m
.5794 .96631 L
s
.57016 .97509 m
.57528 .96489 L
s
.46453 .57807 m .45616 .56743 L .45695 .56828 L .5 .5 .5 1 k
F
.45616 .56743 m .45566 .56551 L .45695 .56828 L F
.45616 .56743 m .45446 .56378 L .45566 .56551 L F
.45616 .56743 m .46453 .57807 L .46379 .57722 L F
.45446 .56378 m .45616 .56743 L .4549 .5657 L F
.6108 .85389 m .60829 .84204 L .61092 .85214 L 0 .996 .119 .234 k
F
.43581 .53782 m .42623 .52647 L .42739 .52733 L .5 .5 .5 1 k
F
.42623 .52647 m .42761 .5241 L .42739 .52733 L F
.42623 .52647 m .42652 .52221 L .42761 .5241 L F
.42623 .52647 m .43581 .53782 L .43473 .53697 L F
.42652 .52221 m .42623 .52647 L .42505 .52455 L F
.50611 .63223 m .49888 .62201 L .49937 .62288 L 0 .996 .996 .112 k
F
.49888 .62201 m .49697 .62059 L .49937 .62288 L F
.49888 .62201 m .49572 .619 L .49697 .62059 L F
.49888 .62201 m .50564 .63135 L .50014 .62358 L 0 .996 .996 .1 k
F
0 0 0 1 k
.50268 .62583 m
.50539 .62968 L
s
.49888 .62201 m .50611 .63223 L .50564 .63135 L 0 .996 .996 .1 k
F
0 0 0 1 k
.50014 .62358 m
.50268 .62583 L
s
.5881 .75698 m .58302 .74647 L .5874 .75532 L .5 .5 .5 1 k
F
0 0 0 1 k
.58715 .75738 m
.5874 .75582 L
s
.58302 .74698 m
.5874 .75582 L
s
.61403 .86743 m .61592 .87969 L .61369 .86919 L .154 .755 .263 .083 k
F
0 0 0 1 k
.60962 .86988 m
.61369 .86919 L
s
.61403 .86743 m .61696 .88125 L .61592 .87969 L .154 .755 .263 .083 k
F
0 0 0 1 k
.61124 .88028 m
.61592 .87969 L
s
.57652 .89357 m .57752 .88133 L .57755 .88284 L 0 .315 .996 .076 k
F
.57752 .88133 m .57653 .89206 L .57729 .88275 L 0 .257 .996 .062 k
F
.57752 .88133 m .57652 .89357 L .57653 .89206 L F
.57652 .88103 m .57752 .88133 L .57729 .88275 L 0 .319 .996 .074 k
F
.57752 .88133 m .57652 .88103 L .57672 .8796 L 0 .328 .996 .074 k
F
0 0 0 1 k
.57672 .8796 m
.57723 .87037 L
s
.57672 .8796 m
.57748 .87983 L
s
.58053 .93498 m .58374 .93755 L .58055 .93671 L .056 .132 .534 .027 k
F
.60716 .82619 m .60374 .8147 L .60702 .82446 L 0 .996 .053 .326 k
F
0 0 0 1 k
.60367 .82586 m
.60627 .82482 L
s
.60299 .81506 m
.60627 .82482 L
s
.58071 .94956 m .57559 .96121 L .5796 .95098 L .063 .002 .565 .004 k
F
.58071 .94956 m .57545 .96303 L .57559 .96121 L F
.57656 .94812 m .58071 .94956 L .5796 .95098 L .044 .032 .541 .021 k
F
.58071 .94956 m .57754 .94669 L .58069 .94779 L .042 .066 .59 .02 k
F
.58071 .94956 m .57656 .94812 L .57754 .94669 L F
0 0 0 1 k
.58069 .94779 m
.58374 .93755 L
s
.58143 .89488 m .57975 .89297 L .58131 .89331 L .057 .369 .799 .03 k
F
0 0 0 1 k
.58131 .89331 m
.58212 .88372 L
s
.58244 .90815 m .58503 .91024 L .58257 .90978 L .068 .291 .6 .035 k
F
.50214 .3308 m .50467 .32329 L .50201 .32991 L 0 .996 .996 .303 k
F
0 0 0 1 k
.50068 .32425 m
.50467 .32329 L
s
.57419 .87972 m .57437 .86928 L .57422 .87831 L 0 .737 .996 0 k
F
0 0 0 1 k
.57437 .86956 m
.57437 .86928 L
s
.57433 .87184 m
.57437 .86956 L
s
.5743 .87379 m
.57433 .87184 L
s
.57437 .86928 m
.5744 .8693 L
s
.57437 .87337 m
.57446 .86935 L
s
.57436 .87387 m
.57437 .87337 L
s
.57437 .87464 m
.57439 .87389 L
s
.6108 .85389 m .61304 .86592 L .61059 .85563 L .116 .925 .229 .128 k
F
0 0 0 1 k
.60708 .8564 m
.61059 .85563 L
s
.45446 .56378 m .4549 .5657 L .45361 .56292 L .5 .5 .5 1 k
F
0 0 0 1 k
.44818 .5576 m
.4549 .5657 L
s
.3193 .41718 m .32954 .41174 L .32248 .41804 L .319 .433 .063 .05 k
F
0 0 0 1 k
.32248 .41804 m
.3363 .42948 L
s
.3193 .41718 m .32858 .40888 L .32954 .41174 L .319 .433 .063 .05 k
F
.3193 .41718 m .30272 .40203 L .31812 .41421 L .293 .34 .057 .047 k
F
.3193 .41718 m .29905 .40116 L .30272 .40203 L F
0 0 0 1 k
.30051 .40426 m
.3159 .41642 L
s
.29368 .41207 m
.30051 .40426 L
s
.32858 .40888 m .3193 .41718 L .31812 .41421 L .305 .362 .058 .047 k
F
.69683 .94948 m .7128 .94847 L .70012 .95115 L .196 .239 .07 .063 k
F
0 0 0 1 k
.70012 .95115 m
.70713 .96444 L
s
.39754 .48078 m .39358 .48376 L .39576 .47985 L .272 .996 0 .199 k
F
0 0 0 1 k
.38415 .4741 m
.39358 .48376 L
s
.61696 .88125 m .62311 .882 L .61811 .88282 L .159 .695 .222 .085 k
F
0 0 0 1 k
.61811 .88282 m
.62002 .89355 L
s
.61696 .88125 m .62354 .88017 L .62311 .882 L .159 .695 .222 .085 k
F
.61696 .88125 m .61512 .86895 L .61734 .87945 L .165 .853 .249 .089 k
F
.61696 .88125 m .61403 .86743 L .61512 .86895 L F
0 0 0 1 k
.61369 .86919 m
.61592 .87969 L
s
.62354 .88017 m .61696 .88125 L .61734 .87945 L .159 .763 .244 .086 k
F
.57986 .90753 m .58143 .89488 L .58155 .89646 L .061 .346 .722 .032 k
F
.58143 .89488 m .5798 .90595 L .581 .89633 L .05 .281 .783 .026 k
F
.58143 .89488 m .57986 .90753 L .5798 .90595 L F
.57937 .89443 m .58143 .89488 L .581 .89633 L .058 .348 .762 .03 k
F
.58143 .89488 m .57937 .89443 L .57975 .89297 L .057 .369 .799 .03 k
F
0 0 0 1 k
.57975 .89297 m
.58057 .88349 L
s
.57975 .89297 m
.58131 .89331 L
s
.69683 .94948 m .71351 .94594 L .7128 .94847 L .196 .239 .07 .063 k
F
.69683 .94948 m .69049 .93437 L .69755 .94706 L .199 .314 .08 .068 k
F
.69683 .94948 m .68753 .93279 L .69049 .93437 L F
.71351 .94594 m .69683 .94948 L .69755 .94706 L .192 .287 .079 .069 k
F
0 0 0 1 k
.70012 .95115 m
.7128 .94847 L
s
.7128 .94847 m
.72218 .96172 L
s
.68753 .93279 m .69683 .94948 L .69388 .9478 L .168 .264 .087 .077 k
F
.9874 1.03121 m .97395 1.03137 L .98528 1.0282 L .237 .122 .085 .078 k
F
.9874 1.03121 m .98511 1.03216 L .97395 1.03137 L F
0 0 0 1 k
.98511 1.03216 m
.98952 1.03424 L
s
.98528 1.0282 m .97395 1.03137 L .98445 1.02702 L .237 .122 .085 .078 k
F
.97395 1.03137 m .9392 1.0107 L .97282 1.02704 L .255 .142 .075 .069 k
F
.97395 1.03137 m .92976 1.00992 L .9392 1.0107 L F
0 0 0 1 k
.93031 1.01407 m
.96387 1.03034 L
s
.90342 1.02317 m
.93031 1.01407 L
s
.98445 1.02702 m .97395 1.03137 L .97282 1.02704 L .251 .137 .075 .07 k
F
.6108 .85389 m .61403 .86743 L .61304 .86592 L .116 .925 .229 .128 k
F
0 0 0 1 k
.60898 .86661 m
.61304 .86592 L
s
.61059 .85563 m
.61304 .86592 L
s
.25074 .36515 m .23476 .37448 L .24536 .36438 L .254 .192 .051 .047 k
F
.57652 .89357 m .57755 .88284 L .57679 .89215 L 0 .315 .996 .076 k
F
0 0 0 1 k
.57755 .88284 m
.57854 .88307 L
s
.61403 .86743 m .6108 .85389 L .61182 .85536 L 0 .996 .135 .213 k
F
.6108 .85389 m .6155 .8544 L .61182 .85536 L 0 .996 .109 .221 k
F
.6108 .85389 m .61565 .85262 L .6155 .8544 L F
.61565 .85262 m .6108 .85389 L .61092 .85214 L 0 .996 .124 .223 k
F
.57652 .88103 m .57592 .87934 L .5765 .87954 L 0 .286 .996 .059 k
F
0 0 0 1 k
.5765 .87954 m
.57701 .87031 L
s
.68753 .93279 m .69388 .9478 L .68681 .93512 L .168 .264 .087 .077 k
F
0 0 0 1 k
.68128 .9498 m
.69388 .9478 L
s
.48528 .60561 m .47814 .59614 L .48402 .60399 L 0 .996 .996 .181 k
F
0 0 0 1 k
.47814 .59614 m
.48108 .60006 L
s
.4847 .60476 m
.48697 .60715 L
s
.48176 .60083 m
.4847 .60476 L
s
.47969 .59807 m
.48176 .60083 L
s
.57986 .90753 m .58155 .89646 L .58036 .90607 L .061 .346 .722 .032 k
F
0 0 0 1 k
.58155 .89646 m
.58349 .89679 L
s
.56027 .98975 m .5683 .97836 L .5619 .98847 L .133 0 .683 0 k
F
.56027 .98975 m .56871 .97645 L .5683 .97836 L F
0 0 0 1 k
.5619 .98847 m
.56558 .9907 L
s
.5683 .97836 m
.5723 .98015 L
s
.5619 .98847 m
.5683 .97836 L
s
.42652 .52221 m .42505 .52455 L .42527 .52132 L .5 .5 .5 1 k
F
0 0 0 1 k
.41724 .51581 m
.42505 .52455 L
s
.60077 .79914 m .60478 .81043 L .60105 .80085 L 0 .996 .024 .383 k
F
0 0 0 1 k
.59936 .80207 m
.60105 .80085 L
s
.57652 .88103 m .57729 .88275 L .57652 .88253 L 0 .319 .996 .074 k
F
.57545 .96303 m .56907 .97459 L .57419 .96439 L .109 0 .698 0 k
F
.57545 .96303 m .56871 .97645 L .56907 .97459 L F
.57148 .96121 m .57545 .96303 L .57419 .96439 L .088 0 .594 0 k
F
.57545 .96303 m .57258 .95983 L .57559 .96121 L .059 0 .633 0 k
F
.57545 .96303 m .57148 .96121 L .57258 .95983 L F
.47485 .59199 m .46748 .58239 L .4736 .59033 L .5 .5 .5 1 k
F
0 0 0 1 k
.47435 .59133 m
.47459 .59162 L
s
.47474 .5918 m
.47624 .59365 L
s
.47434 .59131 m
.47435 .59133 L
s
.62354 .88017 m .61734 .87945 L .62234 .87863 L .159 .763 .244 .086 k
F
.4061 .49828 m .39634 .48681 L .40503 .49621 L .263 .996 0 .226 k
F
.61403 .86743 m .61943 .86805 L .61512 .86895 L .171 .87 .229 .093 k
F
0 0 0 1 k
.61512 .86895 m
.61734 .87945 L
s
.61403 .86743 m .6197 .86624 L .61943 .86805 L .171 .87 .229 .093 k
F
.61403 .86743 m .61182 .85536 L .61427 .86566 L 0 .996 .135 .213 k
F
.6197 .86624 m .61403 .86743 L .61427 .86566 L .116 .93 .208 .133 k
F
.61565 .85262 m .61092 .85214 L .6146 .85117 L 0 .996 .124 .223 k
F
0 0 0 1 k
.60829 .84204 m
.61092 .85214 L
s
.57656 .94812 m .5796 .95098 L .57644 .94988 L .044 .032 .541 .021 k
F
0 0 0 1 k
.57559 .96121 m
.5796 .95098 L
s
.60567 .81175 m .60077 .79914 L .60165 .80044 L 0 .996 .019 .437 k
F
.60077 .79914 m .60329 .79906 L .60165 .80044 L 0 .996 .003 .479 k
F
.60077 .79914 m .60293 .79733 L .60329 .79906 L F
.60077 .79914 m .60567 .81175 L .60478 .81043 L 0 .996 .024 .383 k
F
.60293 .79733 m .60077 .79914 L .60042 .79744 L 0 .996 .028 .49 k
F
.57937 .89443 m .581 .89633 L .57943 .89599 L .058 .348 .762 .03 k
F
.49572 .619 m .48879 .60962 L .49447 .6174 L 0 .996 .996 .139 k
F
0 0 0 1 k
.49521 .61814 m
.49761 .62042 L
s
.49237 .61424 m
.49521 .61814 L
s
.48953 .61035 m
.49237 .61424 L
s
.5756 .89319 m .57652 .88103 L .57652 .88253 L 0 .273 .996 .061 k
F
.57652 .88103 m .57563 .89169 L .57632 .88245 L 0 .231 .996 .045 k
F
.57652 .88103 m .5756 .89319 L .57563 .89169 L F
.57575 .88076 m .57652 .88103 L .57632 .88245 L 0 .278 .996 .06 k
F
.57652 .88103 m .57575 .88076 L .57592 .87934 L 0 .286 .996 .059 k
F
0 0 0 1 k
.57592 .87934 m
.57639 .87016 L
s
.57592 .87934 m
.5765 .87954 L
s
.5113 .32009 m .50581 .32289 L .51011 .32137 L 0 .996 .996 .39 k
F
0 0 0 1 k
.5068 .32091 m
.5111 .31939 L
s
.60293 .79733 m .60042 .79744 L .60206 .79606 L 0 .996 .028 .49 k
F
0 0 0 1 k
.59675 .78803 m
.60042 .79744 L
s
.4061 .49828 m .41529 .50948 L .40725 .50031 L .263 .996 0 .401 k
F
0 0 0 1 k
.4063 .5041 m
.40725 .50031 L
s
.6197 .86624 m .61427 .86566 L .61858 .86475 L .116 .93 .208 .133 k
F
0 0 0 1 k
.61182 .85536 m
.61427 .86566 L
s
.50611 .63223 m .5081 .63354 L .50564 .63135 L 0 .996 .996 .1 k
F
.50611 .63223 m .50935 .63511 L .5081 .63354 L F
0 0 0 1 k
.50539 .62968 m
.5081 .63354 L
s
.58053 .93498 m .58366 .92354 L .58139 .93352 L .06 .196 .575 .03 k
F
.58053 .93498 m .58352 .92185 L .58366 .92354 L F
0 0 0 1 k
.58366 .92354 m
.58678 .92416 L
s
.54866 .68722 m .55007 .68815 L .54818 .68625 L 0 .996 .996 .086 k
F
.54866 .68722 m .55114 .68972 L .55007 .68815 L F
0 0 0 1 k
.54773 .68423 m
.55007 .68815 L
s
.55001 .68808 m
.55007 .68815 L
s
.57575 .88076 m .57533 .8791 L .57576 .87928 L 0 .259 .996 .043 k
F
0 0 0 1 k
.57576 .87928 m
.57622 .8701 L
s
.67347 .93549 m .68681 .93512 L .67613 .93716 L .175 .294 .087 .076 k
F
0 0 0 1 k
.67613 .93716 m
.68128 .9498 L
s
.60716 .82619 m .61048 .83786 L .60723 .82792 L 0 .996 .082 .257 k
F
0 0 0 1 k
.60462 .82896 m
.60723 .82792 L
s
.49707 .19818 m .55017 .17523 L .50933 .199 L .168 .049 .061 .061 k
F
0 0 0 1 k
.50933 .199 m
.548 .22378 L
s
.49707 .19818 m .55079 .16677 L .55017 .17523 L .168 .049 .061 .061 k
F
.5756 .89319 m .57652 .88253 L .57583 .89177 L 0 .273 .996 .061 k
F
0 0 0 1 k
.57652 .88253 m
.57729 .88275 L
s
.51639 .64535 m .50935 .63511 L .50981 .63599 L 0 .996 .996 .095 k
F
.50935 .63511 m .50735 .6338 L .50981 .63599 L F
.50935 .63511 m .50611 .63223 L .50735 .6338 L F
.50935 .63511 m .51594 .64445 L .51058 .63667 L 0 .996 .996 .088 k
F
0 0 0 1 k
.51312 .63882 m
.51574 .64269 L
s
.50935 .63511 m .51639 .64535 L .51594 .64445 L 0 .996 .996 .088 k
F
0 0 0 1 k
.51058 .63667 m
.51312 .63882 L
s
.58352 .92185 m .5805 .93329 L .58278 .92331 L .048 .147 .623 .023 k
F
.58352 .92185 m .58053 .93498 L .5805 .93329 L F
0 0 0 1 k
.58139 .93352 m
.58366 .92354 L
s
.58139 .93352 m
.58457 .93436 L
s
.58025 .92102 m .58352 .92185 L .58278 .92331 L .055 .192 .616 .027 k
F
.58352 .92185 m .5809 .91956 L .58339 .92019 L .053 .214 .657 .027 k
F
.58352 .92185 m .58025 .92102 L .5809 .91956 L F
0 0 0 1 k
.58339 .92019 m
.58503 .91024 L
s
.55763 .70041 m .55114 .68972 L .55163 .69069 L 0 .996 .996 .093 k
F
0 0 0 1 k
.55397 .69311 m
.55507 .69501 L
s
.55243 .69154 m
.55397 .69311 L
s
.55114 .68972 m .54974 .6888 L .55163 .69069 L 0 .996 .996 .088 k
F
.55114 .68972 m .54866 .68722 L .54974 .6888 L F
.55114 .68972 m .55711 .69942 L .55219 .69129 L 0 .996 .996 .1 k
F
0 0 0 1 k
.55507 .69501 m
.55633 .69719 L
s
.55114 .68972 m .55763 .70041 L .55711 .69942 L 0 .996 .996 .1 k
F
0 0 0 1 k
.55219 .69129 m
.55243 .69154 L
s
.58244 .90815 m .58036 .90607 L .58232 .90654 L .055 .285 .733 .028 k
F
0 0 0 1 k
.58232 .90654 m
.58349 .89679 L
s
.31 1.13831 m .38511 1.13787 L .3237 1.14195 L .218 .03 .137 .047 k
F
0 0 0 1 k
.3237 1.14195 m
.34294 1.17027 L
s
.57937 .89443 m .57808 .89255 L .57931 .89288 L .025 .321 .923 .039 k
F
0 0 0 1 k
.57931 .89288 m
.58013 .8834 L
s
.67347 .93549 m .68753 .93279 L .68681 .93512 L .175 .294 .087 .076 k
F
.67347 .93549 m .6688 .9211 L .67418 .93325 L .175 .386 .099 .084 k
F
.67347 .93549 m .66639 .91951 L .6688 .9211 L F
.68753 .93279 m .67347 .93549 L .67418 .93325 L .169 .35 .097 .083 k
F
0 0 0 1 k
.67613 .93716 m
.68681 .93512 L
s
.68681 .93512 m
.69388 .9478 L
s
.66639 .91951 m .67347 .93549 L .67109 .93381 L .159 .333 .116 .08 k
F
.56334 .28525 m .58222 .28006 L .57845 .28167 L 0 .567 .996 .192 k
F
.58222 .28006 m .56692 .28333 L .58127 .27938 L .013 .166 .946 .129 k
F
.58222 .28006 m .56334 .28525 L .56692 .28333 L F
.59568 .26859 m .58222 .28006 L .58127 .27938 L .011 .191 .95 .143 k
F
.58222 .28006 m .5969 .26962 L .58667 .27833 L .122 .071 .56 .069 k
F
.58222 .28006 m .59568 .26859 L .5969 .26962 L F
0 0 0 1 k
.58667 .27833 m
.60211 .27653 L
s
.56871 .97645 m .5609 .98786 L .56731 .97774 L .108 0 .783 0 k
F
.56871 .97645 m .56027 .98975 L .5609 .98786 L F
.56513 .9742 m .56871 .97645 L .56731 .97774 L .115 0 .755 0 k
F
.56871 .97645 m .56635 .97288 L .56907 .97459 L .097 0 .807 0 k
F
.56871 .97645 m .56513 .9742 L .56635 .97288 L F
.56334 .28525 m .57845 .28167 L .5641 .28563 L 0 .567 .996 .192 k
F
0 0 0 1 k
.56706 .2882 m
.57845 .28167 L
s
.58025 .92102 m .58244 .90815 L .58257 .90978 L .06 .263 .652 .03 k
F
.58244 .90815 m .5802 .91939 L .58187 .90961 L .048 .207 .707 .024 k
F
.58244 .90815 m .58025 .92102 L .5802 .91939 L F
.57986 .90753 m .58244 .90815 L .58187 .90961 L .056 .262 .693 .028 k
F
.58244 .90815 m .57986 .90753 L .58036 .90607 L .055 .285 .733 .028 k
F
0 0 0 1 k
.58036 .90607 m
.58155 .89646 L
s
.58036 .90607 m
.58232 .90654 L
s
.54989 1.00285 m .55957 .99171 L .55168 1.00167 L .125 0 .686 0 k
F
.54989 1.00285 m .56027 .98975 L .55957 .99171 L F
0 0 0 1 k
.55957 .99171 m
.56326 .99394 L
s
.66639 .91951 m .67109 .93381 L .66571 .92167 L .159 .333 .116 .08 k
F
0 0 0 1 k
.66064 .93531 m
.67109 .93381 L
s
.54866 .68722 m .54257 .67764 L .54754 .68565 L 0 .996 .996 .08 k
F
0 0 0 1 k
.54818 .68625 m
.55001 .68808 L
s
.54569 .68225 m
.54818 .68625 L
s
.54321 .67825 m
.54569 .68225 L
s
.58025 .92102 m .58257 .90978 L .5809 .91956 L .06 .263 .652 .03 k
F
0 0 0 1 k
.5809 .91956 m
.58257 .90978 L
s
.5809 .91956 m
.58339 .92019 L
s
.58257 .90978 m
.58503 .91024 L
s
.62354 .88017 m .62578 .89284 L .62311 .882 L .154 .626 .219 .082 k
F
0 0 0 1 k
.61811 .88282 m
.62311 .882 L
s
.62354 .88017 m .62705 .89443 L .62578 .89284 L .154 .626 .219 .082 k
F
0 0 0 1 k
.62002 .89355 m
.62578 .89284 L
s
.57148 .96121 m .57419 .96439 L .57117 .96301 L .088 0 .594 0 k
F
0 0 0 1 k
.56907 .97459 m
.57419 .96439 L
s
.50421 1.03966 m .50046 1.04632 L .50134 1.04175 L 0 .154 .996 .136 k
F
.57575 .88076 m .57632 .88245 L .57574 .88225 L 0 .278 .996 .06 k
F
.61145 .83927 m .60716 .82619 L .60814 .82757 L 0 .996 .057 .281 k
F
.60716 .82619 m .61078 .82635 L .60814 .82757 L 0 .996 .027 .297 k
F
.60716 .82619 m .61064 .82459 L .61078 .82635 L F
.60716 .82619 m .61145 .83927 L .61048 .83786 L 0 .996 .082 .257 k
F
.61064 .82459 m .60716 .82619 L .60702 .82446 L 0 .996 .049 .302 k
F
.57784 .90693 m .57937 .89443 L .57943 .89599 L .049 .312 .849 .025 k
F
.57937 .89443 m .57784 .90536 L .579 .89587 L .02 .245 .93 .032 k
F
.57937 .89443 m .57784 .90693 L .57784 .90536 L F
.57776 .89399 m .57937 .89443 L .579 .89587 L .044 .314 .899 .026 k
F
.57937 .89443 m .57776 .89399 L .57808 .89255 L .025 .321 .923 .039 k
F
0 0 0 1 k
.57808 .89255 m
.57889 .88316 L
s
.57808 .89255 m
.57931 .89288 L
s
.62705 .89443 m .63456 .89504 L .62846 .89603 L .16 .574 .183 .084 k
F
0 0 0 1 k
.62846 .89603 m
.63079 .90714 L
s
.62705 .89443 m .63508 .89312 L .63456 .89504 L .16 .574 .183 .084 k
F
.62705 .89443 m .62485 .88172 L .62752 .89256 L .165 .7 .205 .088 k
F
.62705 .89443 m .62354 .88017 L .62485 .88172 L F
0 0 0 1 k
.62311 .882 m
.62578 .89284 L
s
.63508 .89312 m .62705 .89443 L .62752 .89256 L .16 .636 .202 .085 k
F
.57494 .89285 m .57575 .88076 L .57574 .88225 L 0 .246 .996 .044 k
F
0 0 0 1 k
.57597 .88707 m
.57632 .88245 L
s
.57575 .88076 m .57498 .89136 L .57559 .88218 L 0 .229 .996 .028 k
F
.57575 .88076 m .57494 .89285 L .57498 .89136 L F
.57519 .88052 m .57575 .88076 L .57559 .88218 L 0 .253 .996 .044 k
F
.57575 .88076 m .57519 .88052 L .57533 .8791 L 0 .259 .996 .043 k
F
0 0 0 1 k
.57533 .8791 m
.57574 .86996 L
s
.57533 .8791 m
.57576 .87928 L
s
.43581 .53782 m .42739 .52733 L .43467 .53597 L .5 .5 .5 1 k
F
0 0 0 1 k
.43473 .53697 m
.43527 .54008 L
s
.42744 .52834 m
.43473 .53697 L
s
.44577 .55288 m .45361 .56292 L .447 .55464 L .5 .5 .5 1 k
F
0 0 0 1 k
.447 .55464 m
.44818 .5576 L
s
.60567 .81175 m .60165 .80044 L .60538 .81002 L 0 .996 .019 .437 k
F
0 0 0 1 k
.60263 .81165 m
.60478 .81043 L
s
.60105 .80085 m
.60478 .81043 L
s
.46453 .57807 m .45695 .56828 L .46332 .57636 L .5 .5 .5 1 k
F
0 0 0 1 k
.46379 .57722 m
.46551 .57986 L
s
.45743 .56913 m
.46379 .57722 L
s
.61064 .82459 m .60702 .82446 L .60966 .82324 L 0 .996 .049 .302 k
F
0 0 0 1 k
.60374 .8147 m
.60702 .82446 L
s
.50611 .63223 m .49937 .62288 L .50487 .63064 L 0 .996 .996 .112 k
F
0 0 0 1 k
.50564 .63135 m
.5081 .63354 L
s
.50289 .62746 m
.50564 .63135 L
s
.50014 .62358 m
.50289 .62746 L
s
.58025 .92102 m .58278 .92331 L .58029 .92268 L .055 .192 .616 .027 k
F
.57784 .90693 m .57943 .89599 L .57827 .90549 L .049 .312 .849 .025 k
F
0 0 0 1 k
.57943 .89599 m
.581 .89633 L
s
.57519 .88052 m .5749 .87889 L .5752 .87905 L 0 .257 .996 .027 k
F
0 0 0 1 k
.5752 .87905 m
.57541 .87448 L
s
.41668 .51036 m .4061 .49828 L .40759 .49918 L .249 .996 0 .295 k
F
.4061 .49828 m .40921 .49559 L .40759 .49918 L .236 .996 0 .287 k
F
.4061 .49828 m .40823 .49355 L .40921 .49559 L F
.4061 .49828 m .41668 .51036 L .41529 .50948 L .263 .996 0 .401 k
F
.40823 .49355 m .4061 .49828 L .40503 .49621 L .263 .996 0 .249 k
F
.44943 1.06822 m .47483 1.05985 L .4527 1.06799 L .086 .169 .856 .089 k
F
.44943 1.06822 m .47857 1.0575 L .47483 1.05985 L F
0 0 0 1 k
.47483 1.05985 m
.47486 1.06595 L
s
.57986 .90753 m .58187 .90961 L .57991 .90914 L .056 .262 .693 .028 k
F
.45446 .56378 m .44577 .55288 L .44668 .55374 L .5 .5 .5 1 k
F
.44577 .55288 m .44594 .55084 L .44668 .55374 L F
.44577 .55288 m .44479 .54906 L .44594 .55084 L F
.44577 .55288 m .45446 .56378 L .45361 .56292 L F
.44479 .54906 m .44577 .55288 L .44456 .55109 L F
.59756 .78498 m .60206 .79606 L .59798 .78668 L 0 .996 .012 .539 k
F
0 0 0 1 k
.59675 .78803 m
.59798 .78668 L
s
.65464 .92159 m .66571 .92167 L .65678 .92325 L .164 .372 .115 .083 k
F
0 0 0 1 k
.65678 .92325 m
.66064 .93531 L
s
.48843 .33384 m .49091 .33252 L .4888 .33267 L 0 .996 .996 .164 k
F
0 0 0 1 k
.48877 .32531 m
.4888 .33267 L
s
.65464 .92159 m .66639 .91951 L .66571 .92167 L .164 .372 .115 .083 k
F
0 0 0 1 k
.66571 .92167 m
.67109 .93381 L
s
.65678 .92325 m
.66571 .92167 L
s
.65464 .92159 m .65112 .90784 L .65529 .91949 L .169 .478 .132 .087 k
F
.65464 .92159 m .64916 .90625 L .65112 .90784 L F
.66639 .91951 m .65464 .92159 L .65529 .91949 L .164 .436 .131 .084 k
F
.64916 .90625 m .65464 .92159 L .65272 .91993 L .157 .421 .148 .08 k
F
.57494 .89285 m .57574 .88225 L .57512 .89143 L 0 .246 .996 .044 k
F
0 0 0 1 k
.57543 .88684 m
.57574 .88225 L
s
.57574 .88225 m
.57632 .88245 L
s
.48613 .33382 m .48813 .33266 L .48638 .33264 L 0 .996 .996 .142 k
F
0 0 0 1 k
.48609 .32507 m
.48638 .33264 L
s
.48613 .33382 m .48843 .33384 L .48813 .33266 L 0 .996 .996 .142 k
F
0 0 0 1 k
.48811 .32529 m
.48813 .33266 L
s
.48638 .33264 m
.48813 .33266 L
s
.55313 .29322 m .5641 .28563 L .55634 .29168 L 0 .501 .996 .173 k
F
0 0 0 1 k
.55634 .29168 m
.56706 .2882 L
s
.64916 .90625 m .65272 .91993 L .64855 .90828 L .157 .421 .148 .08 k
F
0 0 0 1 k
.64411 .92107 m
.65272 .91993 L
s
.60293 .79733 m .59756 .78498 L .59841 .78622 L 0 .996 .024 .644 k
F
.59756 .78498 m .59953 .78472 L .59841 .78622 L 0 .996 .01 .745 k
F
.59756 .78498 m .59903 .78301 L .59953 .78472 L F
.59756 .78498 m .60293 .79733 L .60206 .79606 L 0 .996 .012 .539 k
F
.59903 .78301 m .59756 .78498 L .59708 .78329 L 0 .996 .055 .781 k
F
.63508 .89312 m .63786 .90626 L .63456 .89504 L .155 .519 .182 .081 k
F
0 0 0 1 k
.62846 .89603 m
.63456 .89504 L
s
.63508 .89312 m .63942 .90788 L .63786 .90626 L .155 .519 .182 .081 k
F
0 0 0 1 k
.63079 .90714 m
.63786 .90626 L
s
.57776 .89399 m .579 .89587 L .57777 .89553 L .044 .314 .899 .026 k
F
.63942 .90788 m .64855 .90828 L .64115 .90952 L .162 .469 .148 .083 k
F
0 0 0 1 k
.64115 .90952 m
.64411 .92107 L
s
.63942 .90788 m .64916 .90625 L .64855 .90828 L .162 .469 .148 .083 k
F
0 0 0 1 k
.64855 .90828 m
.65272 .91993 L
s
.63942 .90788 m .63669 .89469 L .63998 .90591 L .166 .581 .167 .087 k
F
.63942 .90788 m .63508 .89312 L .63669 .89469 L F
0 0 0 1 k
.63456 .89504 m
.63786 .90626 L
s
.64916 .90625 m .63942 .90788 L .63998 .90591 L .162 .531 .165 .084 k
F
0 0 0 1 k
.64115 .90952 m
.64855 .90828 L
s
.61145 .83927 m .60814 .82757 L .61139 .83751 L 0 .996 .057 .281 k
F
0 0 0 1 k
.60736 .83888 m
.61048 .83786 L
s
.60723 .82792 m
.61048 .83786 L
s
.48429 .33366 m .48585 .33259 L .48446 .33246 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48401 .3247 m
.48446 .33246 L
s
.48429 .33366 m .48613 .33382 L .48585 .33259 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48556 .32502 m
.48585 .33259 L
s
.48446 .33246 m
.48585 .33259 L
s
.59723 .2099 m .65877 .19978 L .60807 .21292 L .155 .028 .077 .057 k
F
0 0 0 1 k
.60807 .21292 m
.6299 .24198 L
s
.57519 .88052 m .57559 .88218 L .57517 .88199 L 0 .253 .996 .044 k
F
.59903 .78301 m .59708 .78329 L .5982 .78179 L 0 .996 .055 .781 k
F
0 0 0 1 k
.59311 .77406 m
.59708 .78329 L
s
.53979 .29986 m .55313 .29322 L .55041 .29471 L 0 .996 .996 .309 k
F
0 0 0 1 k
.53825 .30159 m
.54201 .2992 L
s
.55313 .29322 m .54239 .29815 L .55253 .29311 L 0 .996 .996 .166 k
F
.55313 .29322 m .53979 .29986 L .54239 .29815 L F
.56334 .28525 m .55313 .29322 L .55253 .29311 L 0 .996 .996 .188 k
F
.55313 .29322 m .56334 .28525 L .5641 .28563 L 0 .501 .996 .173 k
F
0 0 0 1 k
.5641 .28563 m
.57845 .28167 L
s
.63508 .89312 m .62752 .89256 L .63363 .89156 L .16 .636 .202 .085 k
F
.44479 .54906 m .44456 .55109 L .44381 .54819 L .5 .5 .5 1 k
F
0 0 0 1 k
.43753 .54275 m
.44456 .55109 L
s
.57519 .88052 m .57479 .8803 L .5749 .87889 L 0 .257 .996 .027 k
F
0 0 0 1 k
.5749 .87889 m
.57505 .87514 L
s
.5749 .87889 m
.5752 .87905 L
s
.57449 .89255 m .57519 .88052 L .57517 .88199 L 0 .243 .996 .027 k
F
0 0 0 1 k
.57529 .88677 m
.57559 .88218 L
s
.57537 .88776 m
.57543 .88684 L
s
.57519 .88052 m .57453 .89107 L .57507 .88193 L 0 .271 .996 .012 k
F
.57519 .88052 m .57449 .89255 L .57453 .89107 L F
.57479 .8803 m .57519 .88052 L .57507 .88193 L 0 .251 .996 .027 k
F
.78454 .97071 m .80096 .98815 L .78418 .97377 L .225 .16 .052 .05 k
F
.78454 .97071 m .80662 .98964 L .80096 .98815 L F
0 0 0 1 k
.78017 .99318 m
.80096 .98815 L
s
.12332 .31525 m .09966 .33252 L .11452 .31504 L .212 .103 .056 .055 k
F
0 0 0 1 k
.09437 .33036 m
.09966 .33252 L
s
.48843 .33384 m .49122 .33365 L .49091 .33252 L 0 .996 .996 .164 k
F
0 0 0 1 k
.49091 .33252 m
.49129 .32537 L
s
.4888 .33267 m
.49091 .33252 L
s
.56513 .9742 m .56731 .97774 L .56459 .97603 L .115 0 .755 0 k
F
.55763 .70041 m .5587 .70128 L .55711 .69942 L 0 .996 .996 .108 k
F
.55763 .70041 m .55972 .70286 L .5587 .70128 L F
0 0 0 1 k
.55633 .69719 m
.5587 .70128 L
s
.57479 .8803 m .5746 .8787 L .57481 .87884 L 0 .301 .996 .012 k
F
0 0 0 1 k
.57481 .87884 m
.57499 .87429 L
s
.5113 .32009 m .51712 .31662 L .51271 .31882 L .5 .5 .5 1 k
F
0 0 0 1 k
.51271 .31882 m
.51641 .31297 L
s
.56027 .98975 m .55084 1.00092 L .55874 .99096 L .107 0 .971 0 k
F
.56027 .98975 m .54989 1.00285 L .55084 1.00092 L F
0 0 0 1 k
.55168 1.00167 m
.55957 .99171 L
s
.55168 1.00167 m
.55481 1.00439 L
s
.55734 .98702 m .56027 .98975 L .55874 .99096 L .107 0 .828 0 k
F
.56027 .98975 m .55867 .98578 L .5609 .98786 L .09 0 .955 0 k
F
0 0 0 1 k
.5609 .98786 m
.56731 .97774 L
s
.56027 .98975 m .55734 .98702 L .55867 .98578 L .09 0 .955 0 k
F
.49122 .33365 m .49419 .33209 L .49171 .33247 L 0 .996 .996 .193 k
F
0 0 0 1 k
.49171 .33247 m
.49209 .32532 L
s
.57776 .89399 m .57679 .89215 L .57773 .89246 L 0 .258 .996 .065 k
F
0 0 0 1 k
.57773 .89246 m
.57854 .88307 L
s
.57656 .94812 m .58055 .93671 L .57754 .94669 L .047 .114 .587 .023 k
F
.57656 .94812 m .58053 .93498 L .58055 .93671 L F
0 0 0 1 k
.58055 .93671 m
.58374 .93755 L
s
.56615 .71375 m .55972 .70286 L .56025 .70386 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56215 .70622 m
.56269 .70718 L
s
.56115 .705 m
.56215 .70622 L
s
.55972 .70286 m .55866 .70201 L .56025 .70386 L 0 .996 .996 .111 k
F
.55972 .70286 m .55763 .70041 L .55866 .70201 L F
0 0 0 1 k
.55849 .70102 m
.5587 .70128 L
s
.55972 .70286 m .56558 .71272 L .5607 .70445 L 0 .996 .996 .134 k
F
0 0 0 1 k
.56269 .70718 m
.56448 .71038 L
s
.55972 .70286 m .56615 .71375 L .56558 .71272 L 0 .996 .996 .134 k
F
0 0 0 1 k
.5607 .70445 m
.56115 .705 L
s
.53979 .29986 m .55041 .29471 L .54027 .29975 L 0 .996 .996 .309 k
F
0 0 0 1 k
.54535 .29723 m
.55041 .29471 L
s
.54201 .2992 m
.55041 .29471 L
s
.74541 .9587 m .72652 .96075 L .74138 .95719 L .214 .238 .064 .057 k
F
.51639 .64535 m .51838 .64657 L .51594 .64445 L 0 .996 .996 .088 k
F
.51639 .64535 m .5196 .64813 L .51838 .64657 L F
0 0 0 1 k
.51574 .64269 m
.51838 .64657 L
s
.48287 .33341 m .48405 .33239 L .48297 .3322 L 0 .883 .996 .106 k
F
0 0 0 1 k
.48245 .32427 m
.48297 .3322 L
s
.48287 .33341 m .48429 .33366 L .48405 .33239 L 0 .883 .996 .106 k
F
0 0 0 1 k
.4836 .32463 m
.48405 .33239 L
s
.48297 .3322 m
.48405 .33239 L
s
.71351 .94594 m .69755 .94706 L .71023 .94437 L .192 .287 .079 .069 k
F
.61145 .83927 m .6146 .85117 L .61141 .84103 L 0 .996 .099 .231 k
F
0 0 0 1 k
.60829 .84204 m
.61141 .84103 L
s
.80662 .98964 m .83245 .98483 L .81289 .99105 L .245 .154 .053 .05 k
F
0 0 0 1 k
.81289 .99105 m
.831 1.00645 L
s
.80662 .98964 m .83234 .98143 L .83245 .98483 L .245 .154 .053 .05 k
F
.80662 .98964 m .78998 .97205 L .80677 .98645 L .259 .191 .051 .047 k
F
.80662 .98964 m .78454 .97071 L .78998 .97205 L F
.83234 .98143 m .80662 .98964 L .80677 .98645 L .253 .181 .051 .047 k
F
.5265 .65842 m .5196 .64813 L .52005 .64903 L 0 .996 .996 .086 k
F
.5196 .64813 m .51761 .64692 L .52005 .64903 L 0 .996 .996 .085 k
F
.5196 .64813 m .51639 .64535 L .51761 .64692 L F
.5196 .64813 m .52605 .65751 L .52081 .64969 L 0 .996 .996 .081 k
F
0 0 0 1 k
.52548 .65511 m
.52584 .65565 L
s
.5196 .64813 m .5265 .65842 L .52605 .65751 L 0 .996 .996 .081 k
F
0 0 0 1 k
.52081 .64969 m
.52327 .65175 L
s
.57449 .89255 m .57517 .88199 L .57463 .89113 L 0 .243 .996 .027 k
F
0 0 0 1 k
.5749 .88656 m
.57517 .88199 L
s
.57517 .88199 m
.57559 .88218 L
s
.40823 .49355 m .40503 .49621 L .40665 .49261 L .263 .996 0 .249 k
F
0 0 0 1 k
.39634 .48681 m
.40503 .49621 L
s
.58053 .93498 m .57666 .94639 L .57968 .93641 L .035 .055 .651 .016 k
F
.58053 .93498 m .57656 .94812 L .57666 .94639 L F
0 0 0 1 k
.57754 .94669 m
.58055 .93671 L
s
.57754 .94669 m
.58069 .94779 L
s
.57731 .93389 m .58053 .93498 L .57968 .93641 L .041 .108 .638 .02 k
F
.58053 .93498 m .57805 .93246 L .5805 .93329 L .04 .133 .688 .019 k
F
.58053 .93498 m .57731 .93389 L .57805 .93246 L F
0 0 0 1 k
.5805 .93329 m
.58278 .92331 L
s
.57479 .8803 m .57452 .88012 L .5746 .8787 L 0 .301 .996 .012 k
F
0 0 0 1 k
.5746 .8787 m
.57473 .87495 L
s
.5746 .8787 m
.57481 .87884 L
s
.57632 .90635 m .57776 .89399 L .57777 .89553 L 0 .253 .975 .057 k
F
.57776 .89399 m .57635 .90481 L .57744 .89542 L 0 .199 .996 .053 k
F
.57776 .89399 m .57632 .90635 L .57635 .90481 L F
.57652 .89357 m .57776 .89399 L .57744 .89542 L 0 .248 .996 .066 k
F
.57776 .89399 m .57652 .89357 L .57679 .89215 L 0 .258 .996 .065 k
F
0 0 0 1 k
.57679 .89215 m
.57755 .88284 L
s
.57679 .89215 m
.57773 .89246 L
s
.32858 .40888 m .31812 .41421 L .32516 .4079 L .305 .362 .058 .047 k
F
.55763 .70041 m .55163 .69069 L .55656 .69882 L 0 .996 .996 .093 k
F
0 0 0 1 k
.55711 .69942 m
.55849 .70102 L
s
.55465 .69535 m
.55711 .69942 L
s
.55219 .69129 m
.55465 .69535 L
s
.57452 .88012 m .57441 .87855 L .57454 .87866 L 0 .445 .996 .001 k
F
0 0 0 1 k
.57454 .87866 m
.57469 .87412 L
s
.57419 .89228 m .57479 .8803 L .57476 .88177 L 0 .289 .996 .012 k
F
0 0 0 1 k
.57485 .88745 m
.5749 .88656 L
s
.57479 .8803 m .57507 .88193 L .57476 .88177 L 0 .251 .996 .027 k
F
.57479 .8803 m .57424 .89082 L .57469 .88171 L 0 .423 .996 .001 k
F
.57479 .8803 m .57419 .89228 L .57424 .89082 L F
.57452 .88012 m .57479 .8803 L .57469 .88171 L 0 .293 .996 .012 k
F
.48798 .34379 m .48843 .33384 L .48813 .33504 L 0 .996 .996 .154 k
F
.48843 .33384 m .48638 .33503 L .48813 .33504 L 0 .996 .996 .143 k
F
.48843 .33384 m .48613 .33382 L .48638 .33503 L F
.48843 .33384 m .48834 .34256 L .48868 .335 L 0 .996 .996 .176 k
F
.48843 .33384 m .48798 .34379 L .48834 .34256 L F
.49122 .33365 m .48843 .33384 L .48868 .335 L 0 .996 .996 .163 k
F
0 0 0 1 k
.5748 .8865 m
.57483 .88588 L
s
.57483 .88588 m
.57507 .88193 L
s
.48605 .34397 m .48613 .33382 L .48592 .33503 L 0 .996 .996 .135 k
F
.48613 .33382 m .48452 .3349 L .48592 .33503 L 0 .996 .996 .125 k
F
.48613 .33382 m .48429 .33366 L .48452 .3349 L F
.48613 .33382 m .48632 .34274 L .48638 .33503 L 0 .996 .996 .154 k
F
.48613 .33382 m .48605 .34397 L .48632 .34274 L F
.6197 .86624 m .62234 .87863 L .61943 .86805 L .165 .77 .225 .089 k
F
0 0 0 1 k
.61512 .86895 m
.61943 .86805 L
s
.6197 .86624 m .62354 .88017 L .62234 .87863 L .165 .77 .225 .089 k
F
0 0 0 1 k
.61734 .87945 m
.62234 .87863 L
s
.53728 1.01564 m .5488 1.00486 L .53922 1.01458 L .129 0 .792 0 k
F
.53728 1.01564 m .54989 1.00285 L .5488 1.00486 L F
0 0 0 1 k
.5488 1.00486 m
.55195 1.00757 L
s
.57986 .90753 m .57827 .90549 L .5798 .90595 L .042 .256 .878 .021 k
F
0 0 0 1 k
.5798 .90595 m
.581 .89633 L
s
.51639 .64535 m .50981 .63599 L .51516 .64377 L 0 .996 .996 .095 k
F
0 0 0 1 k
.51594 .64445 m
.51838 .64657 L
s
.51326 .64056 m
.51594 .64445 L
s
.51058 .63667 m
.51326 .64056 L
s
.61565 .85262 m .61145 .83927 L .6125 .84068 L 0 .996 .07 .25 k
F
.61145 .83927 m .61569 .83948 L .6125 .84068 L 0 .996 .039 .261 k
F
.61145 .83927 m .61564 .83769 L .61569 .83948 L F
.61145 .83927 m .61565 .85262 L .6146 .85117 L 0 .996 .099 .231 k
F
0 0 0 1 k
.61141 .84103 m
.6146 .85117 L
s
.61092 .85214 m
.6146 .85117 L
s
.61564 .83769 m .61145 .83927 L .61139 .83751 L 0 .996 .06 .264 k
F
.5933 .77091 m .5982 .78179 L .59384 .7726 L 0 .996 .036 .976 k
F
0 0 0 1 k
.59311 .77406 m
.59384 .7726 L
s
.68753 .93279 m .67418 .93325 L .68487 .9312 L .169 .35 .097 .083 k
F
0 0 0 1 k
.98511 1.03216 m
.9874 1.03121 L
s
.57632 .90635 m .57777 .89553 L .57668 .90493 L 0 .253 .975 .057 k
F
0 0 0 1 k
.57777 .89553 m
.579 .89587 L
s
.50626 .32873 m .5113 .32009 L .51011 .32137 L 0 .996 .996 .525 k
F
.5113 .32009 m .50746 .32735 L .51129 .32078 L .5 .5 .5 1 k
F
.5113 .32009 m .50626 .32873 L .50746 .32735 L F
.5171 .31719 m .5113 .32009 L .51129 .32078 L .097 .996 .996 .507 k
F
.5113 .32009 m .5171 .31719 L .51712 .31662 L .5 .5 .5 1 k
F
0 0 0 1 k
.51712 .31662 m
.52246 .31081 L
s
.48181 .33312 m .48266 .33211 L .48185 .33189 L 0 .679 .996 .087 k
F
0 0 0 1 k
.48134 .32383 m
.48185 .33189 L
s
.48181 .33312 m .48287 .33341 L .48266 .33211 L 0 .679 .996 .087 k
F
0 0 0 1 k
.48215 .32419 m
.48266 .33211 L
s
.48185 .33189 m
.48266 .33211 L
s
.64916 .90625 m .63998 .90591 L .64739 .90467 L .162 .531 .165 .084 k
F
.27634 .38392 m .2951 .40041 L .27786 .38732 L .307 .305 .053 .045 k
F
.27634 .38392 m .29905 .40116 L .2951 .40041 L F
0 0 0 1 k
.28829 .40824 m
.2951 .40041 L
s
.60293 .79733 m .59841 .78622 L .60249 .79561 L 0 .996 .024 .644 k
F
0 0 0 1 k
.60042 .79744 m
.60206 .79606 L
s
.59798 .78668 m
.60206 .79606 L
s
.49122 .33365 m .49447 .33314 L .49419 .33209 L 0 .996 .996 .193 k
F
0 0 0 1 k
.49419 .33209 m
.49514 .32515 L
s
.49171 .33247 m
.49419 .33209 L
s
.59903 .78301 m .5933 .77091 L .59411 .77211 L .5 .5 .5 1 k
F
.5933 .77091 m .59471 .77051 L .59411 .77211 L F
.5933 .77091 m .59409 .76881 L .59471 .77051 L F
.5933 .77091 m .59903 .78301 L .5982 .78179 L 0 .996 .036 .976 k
F
.59409 .76881 m .5933 .77091 L .59271 .76924 L .5 .5 .5 1 k
F
.57771 .9202 m .57986 .90753 L .57991 .90914 L .047 .236 .768 .024 k
F
.57986 .90753 m .57774 .91859 L .57937 .90897 L .035 .188 .863 .017 k
F
.57986 .90753 m .57771 .9202 L .57774 .91859 L F
.57784 .90693 m .57986 .90753 L .57937 .90897 L .043 .236 .825 .022 k
F
.57986 .90753 m .57784 .90693 L .57827 .90549 L .042 .256 .878 .021 k
F
0 0 0 1 k
.57827 .90549 m
.57943 .89599 L
s
.57827 .90549 m
.5798 .90595 L
s
.57452 .88012 m .57434 .87996 L .57441 .87855 L 0 .445 .996 .001 k
F
0 0 0 1 k
.57441 .87855 m
.57451 .87478 L
s
.57441 .87855 m
.57454 .87866 L
s
.29904 1.1041 m .34846 1.10042 L .30451 1.10534 L .17 .302 .733 .101 k
F
.29904 1.1041 m .35696 1.09762 L .34846 1.10042 L F
0 0 0 1 k
.34229 1.11195 m
.34846 1.10042 L
s
.59409 .76881 m .59271 .76924 L .5933 .76764 L .5 .5 .5 1 k
F
0 0 0 1 k
.58851 .7602 m
.59271 .76924 L
s
.57771 .9202 m .57991 .90914 L .57828 .91876 L .047 .236 .768 .024 k
F
0 0 0 1 k
.57991 .90914 m
.58187 .90961 L
s
.62354 .88017 m .6301 .88064 L .62485 .88172 L .171 .706 .188 .091 k
F
0 0 0 1 k
.62485 .88172 m
.62752 .89256 L
s
.62354 .88017 m .63044 .87875 L .6301 .88064 L .171 .706 .188 .091 k
F
.62354 .88017 m .62093 .86774 L .62384 .87832 L .177 .871 .212 .095 k
F
.62354 .88017 m .6197 .86624 L .62093 .86774 L F
0 0 0 1 k
.61943 .86805 m
.62234 .87863 L
s
.63044 .87875 m .62354 .88017 L .62384 .87832 L .171 .781 .208 .092 k
F
.48446 .34399 m .48429 .33366 L .48415 .33488 L 0 .996 .996 .118 k
F
.48429 .33366 m .48307 .33469 L .48415 .33488 L 0 .857 .996 .107 k
F
.48429 .33366 m .48287 .33341 L .48307 .33469 L F
.48429 .33366 m .48465 .34276 L .48452 .3349 L 0 .996 .996 .136 k
F
.48429 .33366 m .48446 .34399 L .48465 .34276 L F
.16684 .33878 m .1981 .35934 L .16967 .34351 L .252 .167 .052 .049 k
F
.16684 .33878 m .20429 .35964 L .1981 .35934 L F
0 0 0 1 k
.18868 .37214 m
.1981 .35934 L
s
.49024 .3434 m .49122 .33365 L .4908 .33485 L 0 .996 .996 .177 k
F
.49122 .33365 m .48868 .335 L .4908 .33485 L 0 .996 .996 .163 k
F
.49122 .33365 m .4907 .34216 L .49145 .33474 L 0 .996 .996 .207 k
F
.49122 .33365 m .49024 .3434 L .4907 .34216 L F
.49447 .33314 m .49122 .33365 L .49145 .33474 L 0 .996 .996 .19 k
F
.60567 .81175 m .60966 .82324 L .60589 .81348 L 0 .996 .022 .319 k
F
0 0 0 1 k
.60374 .8147 m
.60589 .81348 L
s
.57434 .87996 m .57429 .87841 L .57437 .87851 L 0 .75 .996 0 k
F
0 0 0 1 k
.57437 .87851 m
.57442 .87653 L
s
.66639 .91951 m .65529 .91949 L .66422 .91791 L .164 .436 .131 .084 k
F
.59568 .26859 m .61733 .26695 L .5969 .26962 L .133 .105 .559 .075 k
F
.59568 .26859 m .62256 .26508 L .61733 .26695 L F
0 0 0 1 k
.60211 .27653 m
.61733 .26695 L
s
.61564 .83769 m .61139 .83751 L .61458 .83631 L 0 .996 .06 .264 k
F
0 0 0 1 k
.60814 .82757 m
.61139 .83751 L
s
.56615 .71375 m .56682 .71454 L .56558 .71272 L 0 .996 .996 .147 k
F
.56615 .71375 m .56777 .71614 L .56682 .71454 L F
0 0 0 1 k
.56448 .71038 m
.56682 .71454 L
s
.57419 .89228 m .57476 .88177 L .57431 .89087 L 0 .289 .996 .012 k
F
0 0 0 1 k
.57453 .88632 m
.57476 .88177 L
s
.57476 .88177 m
.57507 .88193 L
s
.49447 .33314 m .49792 .33126 L .49513 .33195 L 0 .996 .996 .244 k
F
0 0 0 1 k
.49513 .33195 m
.49607 .32501 L
s
.57731 .93389 m .57968 .93641 L .57723 .93558 L .041 .108 .638 .02 k
F
.57402 .89206 m .57452 .88012 L .57449 .88157 L 0 .447 .996 .001 k
F
.57452 .88012 m .57469 .88171 L .57449 .88157 L 0 .293 .996 .012 k
F
.57452 .88012 m .57407 .89061 L .57444 .88153 L 0 .761 .996 0 k
F
.57452 .88012 m .57402 .89206 L .57407 .89061 L F
0 0 0 1 k
.57449 .88718 m
.57453 .88632 L
s
.57434 .87996 m .57452 .88012 L .57444 .88153 L 0 .436 .996 .001 k
F
.41668 .51036 m .40759 .49918 L .41563 .50836 L .249 .996 0 .295 k
F
0 0 0 1 k
.41473 .51298 m
.41529 .50948 L
s
.40725 .50031 m
.41529 .50948 L
s
.57652 .89357 m .57744 .89542 L .5765 .8951 L 0 .248 .996 .066 k
F
.56777 .71614 m .56712 .71536 L .56836 .71718 L 0 .996 .996 .153 k
F
.56777 .71614 m .56615 .71375 L .56712 .71536 L F
0 0 0 1 k
.56642 .71396 m
.56682 .71454 L
s
.61565 .85262 m .61858 .86475 L .6155 .8544 L .109 .941 .182 .144 k
F
0 0 0 1 k
.61182 .85536 m
.6155 .8544 L
s
.5745 .88567 m
.57469 .88171 L
s
.61064 .82459 m .60567 .81175 L .60664 .81307 L 0 .996 .007 .358 k
F
.60567 .81175 m .60874 .81167 L .60664 .81307 L 0 .996 0 .385 k
F
.60567 .81175 m .60844 .80991 L .60874 .81167 L F
.60567 .81175 m .61064 .82459 L .60966 .82324 L 0 .996 .022 .319 k
F
.60844 .80991 m .60567 .81175 L .60538 .81002 L 0 .996 .007 .393 k
F
.61565 .85262 m .6197 .86624 L .61858 .86475 L .109 .941 .182 .144 k
F
0 0 0 1 k
.61427 .86566 m
.61858 .86475 L
s
.6155 .8544 m
.61858 .86475 L
s
.57434 .87996 m .57424 .87983 L .57429 .87841 L 0 .75 .996 0 k
F
0 0 0 1 k
.57429 .87841 m
.57437 .87464 L
s
.57429 .87841 m
.57437 .87851 L
s
.57731 .93389 m .58029 .92268 L .57805 .93246 L .046 .173 .679 .023 k
F
.57731 .93389 m .58025 .92102 L .58029 .92268 L F
0 0 0 1 k
.58029 .92268 m
.58278 .92331 L
s
.45446 .56378 m .44668 .55374 L .45329 .56203 L .5 .5 .5 1 k
F
0 0 0 1 k
.45361 .56292 m
.4549 .5657 L
s
.447 .55464 m
.45361 .56292 L
s
.57652 .89357 m .57583 .89177 L .57653 .89206 L 0 .229 .996 .048 k
F
0 0 0 1 k
.57653 .89206 m
.57729 .88275 L
s
.61565 .85262 m .6125 .84068 L .61569 .85083 L 0 .996 .07 .25 k
F
.58025 .92102 m .57828 .91876 L .5802 .91939 L .04 .191 .786 .02 k
F
0 0 0 1 k
.5802 .91939 m
.58187 .90961 L
s
.57424 .87983 m .57422 .87831 L .57426 .87839 L 0 .996 .996 0 k
F
0 0 0 1 k
.57426 .87839 m
.57436 .87387 L
s
.58025 .92102 m .57736 .93223 L .5796 .92245 L .034 .128 .757 .016 k
F
.58025 .92102 m .57731 .93389 L .57736 .93223 L F
0 0 0 1 k
.57805 .93246 m
.58029 .92268 L
s
.57805 .93246 m
.5805 .93329 L
s
.57771 .9202 m .58025 .92102 L .5796 .92245 L .041 .171 .734 .02 k
F
.58025 .92102 m .57771 .9202 L .57828 .91876 L .04 .191 .786 .02 k
F
0 0 0 1 k
.57828 .91876 m
.57991 .90914 L
s
.57828 .91876 m
.5802 .91939 L
s
.78454 .97071 m .7624 .97402 L .7796 .9693 L .235 .204 .054 .049 k
F
0 0 0 1 k
.78418 .97377 m
.80096 .98815 L
s
.76698 .97847 m
.78418 .97377 L
s
.55734 .98702 m .55874 .99096 L .55651 .98889 L .107 0 .828 0 k
F
.57784 .90693 m .57937 .90897 L .57783 .90851 L .043 .236 .825 .022 k
F
.48318 .34391 m .48287 .33341 L .48278 .33464 L 0 .772 .996 .1 k
F
.48287 .33341 m .48198 .33443 L .48278 .33464 L 0 .662 .996 .087 k
F
.48287 .33341 m .48181 .33312 L .48198 .33443 L F
.48287 .33341 m .48331 .34267 L .48307 .33469 L 0 .996 .996 .119 k
F
.48287 .33341 m .48318 .34391 L .48331 .34267 L F
.62256 .26508 m .60057 .26631 L .62102 .26365 L .184 0 .455 0 k
F
.62256 .26508 m .59568 .26859 L .60057 .26631 L F
0 0 0 1 k
.5969 .26962 m
.61733 .26695 L
s
.63992 .24846 m .62256 .26508 L .62102 .26365 L .182 .005 .439 .006 k
F
.62256 .26508 m .64192 .2504 L .62872 .26302 L .214 0 .355 0 k
F
.62256 .26508 m .63992 .24846 L .64192 .2504 L F
0 0 0 1 k
.62872 .26302 m
.65111 .26328 L
s
.48798 .34379 m .48813 .33504 L .48778 .3426 L 0 .996 .996 .154 k
F
0 0 0 1 k
.48638 .33503 m
.48813 .33504 L
s
.5881 .75698 m .5933 .76764 L .58875 .75865 L .5 .5 .5 1 k
F
0 0 0 1 k
.58851 .7602 m
.58875 .75865 L
s
.50626 .32873 m .51011 .32137 L .50628 .32794 L 0 .996 .996 .525 k
F
0 0 0 1 k
.50581 .32289 m
.51011 .32137 L
s
.48605 .34397 m .48592 .33503 L .48586 .34274 L 0 .996 .996 .135 k
F
0 0 0 1 k
.48452 .3349 m
.48592 .33503 L
s
.60844 .80991 m .60538 .81002 L .60748 .80862 L 0 .996 .007 .393 k
F
0 0 0 1 k
.60165 .80044 m
.60538 .81002 L
s
.59409 .76881 m .5881 .75698 L .58886 .75813 L .5 .5 .5 1 k
F
.5881 .75698 m .58895 .75645 L .58886 .75813 L F
.5881 .75698 m .58822 .75477 L .58895 .75645 L F
.5881 .75698 m .59409 .76881 L .5933 .76764 L F
.58822 .75477 m .5881 .75698 L .5874 .75532 L F
.63044 .87875 m .62384 .87832 L .62909 .87724 L .171 .781 .208 .092 k
F
.57394 .89188 m .57434 .87996 L .57431 .88141 L 0 .788 .996 0 k
F
.57434 .87996 m .57444 .88153 L .57431 .88141 L 0 .436 .996 .001 k
F
.57434 .87996 m .57398 .89043 L .57429 .88137 L 0 .996 .996 .002 k
F
.57434 .87996 m .57394 .89188 L .57398 .89043 L F
.57424 .87983 m .57434 .87996 L .57429 .88137 L 0 .74 .996 0 k
F
.58822 .75477 m .5874 .75532 L .58749 .75364 L .5 .5 .5 1 k
F
0 0 0 1 k
.58302 .74647 m
.5874 .75532 L
s
.6197 .86624 m .61565 .85262 L .61678 .85407 L 0 .996 .087 .227 k
F
.61565 .85262 m .62059 .85289 L .61678 .85407 L 0 .996 .057 .235 k
F
.61565 .85262 m .62065 .85106 L .62059 .85289 L F
.62065 .85106 m .61565 .85262 L .61569 .85083 L 0 .996 .076 .237 k
F
.57424 .87983 m .57419 .87972 L .57422 .87831 L 0 .996 .996 0 k
F
0 0 0 1 k
.57422 .87831 m
.5743 .87379 L
s
.57422 .87831 m
.57426 .87839 L
s
.57402 .89206 m .57449 .88157 L .57411 .89065 L 0 .447 .996 .001 k
F
0 0 0 1 k
.57439 .88379 m
.57449 .88157 L
s
.57432 .89059 m
.57449 .88718 L
s
.57432 .88917 m
.57447 .88626 L
s
.57449 .88157 m
.57469 .88171 L
s
.57447 .88626 m
.5745 .88567 L
s
.57414 .72724 m .57436 .72797 L .57353 .72619 L .5 .5 .5 1 k
F
.57414 .72724 m .57524 .72959 L .57436 .72797 L F
0 0 0 1 k
.57206 .72372 m
.57436 .72797 L
s
.57148 .96121 m .57644 .94988 L .57258 .95983 L .035 .016 .604 .016 k
F
.57148 .96121 m .57656 .94812 L .57644 .94988 L F
0 0 0 1 k
.57644 .94988 m
.5796 .95098 L
s
.5752 .90582 m .57652 .89357 L .5765 .8951 L 0 .216 .996 .052 k
F
0 0 0 1 k
.5769 .90011 m
.57744 .89542 L
s
.57652 .89357 m .57526 .9043 L .57626 .89499 L 0 .188 .996 .035 k
F
.57652 .89357 m .5752 .90582 L .57526 .9043 L F
.5756 .89319 m .57652 .89357 L .57626 .89499 L 0 .22 .996 .049 k
F
.57652 .89357 m .5756 .89319 L .57583 .89177 L 0 .229 .996 .048 k
F
0 0 0 1 k
.57583 .89177 m
.57652 .88253 L
s
.57583 .89177 m
.57653 .89206 L
s
.58153 .74092 m .57524 .72959 L .57588 .73066 L .5 .5 .5 1 k
F
.57524 .72959 m .57505 .72888 L .57588 .73066 L F
.57524 .72959 m .57414 .72724 L .57505 .72888 L F
.57524 .72959 m .58086 .73982 L .57608 .73122 L F
0 0 0 1 k
.57675 .7329 m
.579 .73723 L
s
.57524 .72959 m .58153 .74092 L .58086 .73982 L .5 .5 .5 1 k
F
0 0 0 1 k
.57608 .73122 m
.57675 .7329 L
s
.6197 .86624 m .62541 .8666 L .62093 .86774 L .178 .879 .191 .103 k
F
0 0 0 1 k
.62093 .86774 m
.62384 .87832 L
s
.6197 .86624 m .6256 .86474 L .62541 .8666 L .178 .879 .191 .103 k
F
.6197 .86624 m .61678 .85407 L .61987 .86442 L 0 .996 .087 .227 k
F
.6256 .86474 m .6197 .86624 L .61987 .86442 L .105 .948 .162 .152 k
F
.56615 .71375 m .56025 .70386 L .56514 .71214 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56558 .71272 m
.56642 .71396 L
s
.56314 .70858 m
.56558 .71272 L
s
.5607 .70445 m
.56314 .70858 L
s
.48446 .34399 m .48415 .33488 L .48428 .34273 L 0 .996 .996 .118 k
F
0 0 0 1 k
.48307 .33469 m
.48415 .33488 L
s
.58205 .7432 m .58749 .75364 L .5828 .74485 L .5 .5 .5 1 k
F
0 0 0 1 k
.5828 .74485 m
.58302 .74647 L
s
.58153 .74092 m .58125 .74156 L .58086 .73982 L .5 .5 .5 1 k
F
.58153 .74092 m .58205 .7432 L .58125 .74156 L F
0 0 0 1 k
.579 .73723 m
.58125 .74156 L
s
.58822 .75477 m .58205 .7432 L .58275 .74431 L .5 .5 .5 1 k
F
.58205 .7432 m .58236 .74257 L .58275 .74431 L F
.58205 .7432 m .58153 .74092 L .58236 .74257 L F
.58205 .7432 m .58822 .75477 L .58749 .75364 L F
.5265 .65842 m .5284 .65956 L .52605 .65751 L 0 .996 .996 .083 k
F
.5265 .65842 m .5296 .66112 L .5284 .65956 L F
0 0 0 1 k
.52584 .65565 m
.5284 .65956 L
s
.49024 .3434 m .4908 .33485 L .49005 .34226 L 0 .996 .996 .177 k
F
0 0 0 1 k
.48868 .335 m
.4908 .33485 L
s
.54989 1.00285 m .53864 1.01368 L .54823 1.00396 L 0 0 .996 .063 k
F
.54989 1.00285 m .53728 1.01564 L .53864 1.01368 L F
0 0 0 1 k
.53922 1.01458 m
.5488 1.00486 L
s
.53922 1.01458 m
.54149 1.01785 L
s
.54794 .99959 m .54989 1.00285 L .54823 1.00396 L .09 0 .947 0 k
F
.54989 1.00285 m .54937 .99844 L .55084 1.00092 L .015 0 .996 .009 k
F
0 0 0 1 k
.55084 1.00092 m
.55874 .99096 L
s
.54989 1.00285 m .54794 .99959 L .54937 .99844 L .015 0 .996 .009 k
F
.47857 1.0575 m .45375 1.06603 L .47592 1.05788 L 0 .571 .996 .192 k
F
.47857 1.0575 m .44943 1.06822 L .45375 1.06603 L F
0 0 0 1 k
.4527 1.06799 m
.47483 1.05985 L
s
.4496 1.07522 m
.4527 1.06799 L
s
.48314 1.05048 m .47857 1.0575 L .47592 1.05788 L 0 .396 .996 .172 k
F
.47857 1.0575 m .48534 1.04996 L .48185 1.0553 L 0 .563 .996 .161 k
F
.47857 1.0575 m .48314 1.05048 L .48534 1.04996 L F
0 0 0 1 k
.48185 1.0553 m
.50046 1.04632 L
s
.57393 .89173 m .57424 .87983 L .57421 .88127 L 0 .996 .996 .002 k
F
.57424 .87983 m .57429 .88137 L .57421 .88127 L 0 .74 .996 0 k
F
.57424 .87983 m .57396 .89029 L .5742 .88124 L 0 .996 .996 .071 k
F
.57424 .87983 m .57393 .89173 L .57396 .89029 L F
.57419 .87972 m .57424 .87983 L .5742 .88124 L 0 .996 .996 0 k
F
.49279 .34272 m .49447 .33314 L .49392 .33436 L 0 .996 .996 .211 k
F
.49447 .33314 m .49145 .33474 L .49392 .33436 L 0 .996 .996 .19 k
F
.49447 .33314 m .49338 .34145 L .49466 .33417 L 0 .996 .996 .262 k
F
.49447 .33314 m .49279 .34272 L .49338 .34145 L F
.49815 .33223 m .49447 .33314 L .49466 .33417 L 0 .996 .996 .235 k
F
.49447 .33314 m .49815 .33223 L .49792 .33126 L 0 .996 .996 .244 k
F
0 0 0 1 k
.49792 .33126 m
.49963 .3245 L
s
.49513 .33195 m
.49792 .33126 L
s
.57771 .9202 m .5796 .92245 L .57767 .92182 L .041 .171 .734 .02 k
F
.59903 .78301 m .59411 .77211 L .59847 .7813 L .5 .5 .5 1 k
F
0 0 0 1 k
.59708 .78329 m
.5982 .78179 L
s
.59384 .7726 m
.5982 .78179 L
s
.62065 .85106 m .61569 .85083 L .61949 .84965 L 0 .996 .076 .237 k
F
0 0 0 1 k
.6125 .84068 m
.61569 .85083 L
s
.48181 .33312 m .48227 .34252 L .48198 .33443 L 0 .748 .996 .101 k
F
.48181 .33312 m .48219 .34377 L .48227 .34252 L F
.5752 .90582 m .5765 .8951 L .5755 .90441 L 0 .216 .996 .052 k
F
0 0 0 1 k
.576 .89975 m
.5765 .8951 L
s
.5765 .8951 m
.57744 .89542 L
s
.5364 .6715 m .5296 .66112 L .53005 .66204 L 0 .996 .996 .082 k
F
0 0 0 1 k
.5331 .66468 m
.53645 .66993 L
s
.5296 .66112 m .52769 .65999 L .53005 .66204 L 0 .996 .996 .081 k
F
.5296 .66112 m .5265 .65842 L .52769 .65999 L F
.5296 .66112 m .53594 .67057 L .53077 .66268 L F
.5296 .66112 m .5364 .6715 L .53594 .67057 L F
0 0 0 1 k
.53077 .66268 m
.53295 .66455 L
s
.57656 .94812 m .57175 .95945 L .57561 .9495 L .051 0 .721 0 k
F
.57656 .94812 m .57148 .96121 L .57175 .95945 L F
0 0 0 1 k
.57258 .95983 m
.57644 .94988 L
s
.57258 .95983 m
.57559 .96121 L
s
.57352 .94673 m .57656 .94812 L .57561 .9495 L .029 .012 .67 .013 k
F
.57656 .94812 m .57435 .94533 L .57666 .94639 L .027 .045 .736 .012 k
F
0 0 0 1 k
.57666 .94639 m
.57968 .93641 L
s
.57656 .94812 m .57352 .94673 L .57435 .94533 L .027 .045 .736 .012 k
F
.57394 .89188 m .57431 .88141 L .57401 .89047 L 0 .788 .996 0 k
F
0 0 0 1 k
.57423 .8837 m
.57431 .88141 L
s
.57431 .88141 m
.57444 .88153 L
s
.57428 .88549 m
.57444 .88153 L
s
.57426 .88607 m
.57428 .88549 L
s
.57426 .88695 m
.5743 .88611 L
s
.5743 .88611 m
.57439 .88379 L
s
.61064 .82459 m .60664 .81307 L .61041 .82283 L 0 .996 .007 .358 k
F
0 0 0 1 k
.60702 .82446 m
.60966 .82324 L
s
.60589 .81348 m
.60966 .82324 L
s
.5265 .65842 m .52005 .64903 L .52529 .65685 L 0 .996 .996 .086 k
F
0 0 0 1 k
.52605 .65751 m
.5284 .65956 L
s
.52343 .65359 m
.52605 .65751 L
s
.52081 .64969 m
.52343 .65359 L
s
.57424 .88287 m
.57429 .88137 L
s
.6256 .86474 m .61987 .86442 L .62435 .86328 L .105 .948 .162 .152 k
F
0 0 0 1 k
.61678 .85407 m
.61987 .86442 L
s
.57395 .89161 m .57419 .87972 L .57416 .88116 L 0 .996 .996 .073 k
F
.57419 .87972 m .5742 .88124 L .57416 .88116 L 0 .996 .996 0 k
F
.48318 .34391 m .48278 .33464 L .48302 .34262 L 0 .772 .996 .1 k
F
0 0 0 1 k
.48198 .33443 m
.48278 .33464 L
s
.41668 .51036 m .42527 .52132 L .4178 .51231 L .5 .5 .5 1 k
F
0 0 0 1 k
.41724 .51581 m
.4178 .51231 L
s
.43581 .53782 m .44381 .54819 L .43699 .53965 L .5 .5 .5 1 k
F
0 0 0 1 k
.43699 .53965 m
.43753 .54275 L
s
.53218 .30544 m .54027 .29975 L .53449 .30399 L 0 .996 .996 .25 k
F
0 0 0 1 k
.53449 .30399 m
.53825 .30159 L
s
.5756 .89319 m .57626 .89499 L .57556 .8947 L 0 .22 .996 .049 k
F
.57784 .90693 m .57668 .90493 L .57784 .90536 L 0 .202 .996 .058 k
F
0 0 0 1 k
.57784 .90536 m
.579 .89587 L
s
.5756 .89319 m .57512 .89143 L .57563 .89169 L 0 .221 .996 .031 k
F
0 0 0 1 k
.57563 .89169 m
.57597 .88707 L
s
.59723 .2099 m .66403 .19254 L .65877 .19978 L .155 .028 .077 .057 k
F
.59723 .2099 m .56507 .16925 L .60031 .20211 L .165 .025 .08 .051 k
F
.59723 .2099 m .55079 .16677 L .56507 .16925 L F
.66403 .19254 m .59723 .2099 L .60031 .20211 L .172 .02 .091 .041 k
F
.55079 .16677 m .59723 .2099 L .58548 .20791 L .162 .034 .062 .063 k
F
.57393 .89173 m .57421 .88127 L .57397 .89032 L 0 .996 .996 .002 k
F
0 0 0 1 k
.5742 .88143 m
.57421 .88127 L
s
.57421 .88127 m
.57429 .88137 L
s
.57416 .88116 m
.5742 .88124 L
s
.57582 .91941 m .57784 .90693 L .57783 .90851 L .018 .206 .933 .028 k
F
0 0 0 1 k
.57855 .91378 m
.57937 .90897 L
s
.57784 .90693 m .57589 .91784 L .57743 .90834 L 0 .151 .996 .047 k
F
.57784 .90693 m .57582 .91941 L .57589 .91784 L F
.57632 .90635 m .57784 .90693 L .57743 .90834 L 0 .194 .979 .049 k
F
.57784 .90693 m .57632 .90635 L .57668 .90493 L 0 .202 .996 .058 k
F
0 0 0 1 k
.57668 .90493 m
.57777 .89553 L
s
.57668 .90493 m
.57784 .90536 L
s
.29905 .40116 m .31144 .39501 L .30272 .40203 L .287 .344 .058 .048 k
F
0 0 0 1 k
.30272 .40203 m
.31812 .41421 L
s
.29905 .40116 m .31051 .39191 L .31144 .39501 L .287 .344 .058 .048 k
F
.29905 .40116 m .2806 .38482 L .29786 .39793 L .265 .267 .054 .047 k
F
.29905 .40116 m .27634 .38392 L .2806 .38482 L F
0 0 0 1 k
.27786 .38732 m
.2951 .40041 L
s
.26932 .39617 m
.27786 .38732 L
s
.31051 .39191 m .29905 .40116 L .29786 .39793 L .275 .284 .054 .047 k
F
.5171 .31719 m .51129 .32078 L .5157 .31858 L .097 .996 .996 .507 k
F
0 0 0 1 k
.51271 .31882 m
.51712 .31662 L
s
.57414 .72724 m .56836 .71718 L .5732 .72562 L 0 .996 .996 .169 k
F
0 0 0 1 k
.57371 .72657 m
.57436 .72797 L
s
.57344 .72603 m
.57353 .72619 L
s
.57353 .72619 m
.57371 .72657 L
s
.57339 .72594 m
.57344 .72603 L
s
.52268 .31325 m .53218 .30544 L .53022 .30686 L .5 .5 .5 1 k
F
0 0 0 1 k
.52144 .31288 m
.5241 .30999 L
s
.53218 .30544 m .52457 .31167 L .53179 .30574 L 0 .996 .996 .287 k
F
.53218 .30544 m .52268 .31325 L .52457 .31167 L F
.53218 .30544 m .53979 .29986 L .54027 .29975 L 0 .996 .996 .25 k
F
.53979 .29986 m .53218 .30544 L .53179 .30574 L .5 .5 .5 1 k
F
0 0 0 1 k
.54027 .29975 m
.54535 .29723 L
s
.44479 .54906 m .43581 .53782 L .43685 .53871 L .5 .5 .5 1 k
F
.43581 .53782 m .43678 .53571 L .43685 .53871 L F
.43581 .53782 m .43572 .53387 L .43678 .53571 L F
.43581 .53782 m .44479 .54906 L .44381 .54819 L F
.43572 .53387 m .43581 .53782 L .43467 .53597 L F
.63044 .87875 m .63363 .89156 L .6301 .88064 L .165 .637 .187 .087 k
F
0 0 0 1 k
.62485 .88172 m
.6301 .88064 L
s
.63044 .87875 m .63508 .89312 L .63363 .89156 L .165 .637 .187 .087 k
F
0 0 0 1 k
.62752 .89256 m
.63363 .89156 L
s
.57582 .91941 m .57783 .90851 L .57629 .918 L .018 .206 .933 .028 k
F
0 0 0 1 k
.57706 .91325 m
.57783 .90851 L
s
.57783 .90851 m
.57937 .90897 L
s
.57442 .90534 m .5756 .89319 L .57556 .8947 L 0 .205 .996 .034 k
F
0 0 0 1 k
.57576 .89964 m
.57626 .89499 L
s
.57589 .9008 m
.576 .89975 L
s
.5756 .89319 m .5745 .90384 L .57539 .8946 L 0 .211 .996 .017 k
F
.5756 .89319 m .57442 .90534 L .5745 .90384 L F
.57494 .89285 m .5756 .89319 L .57539 .8946 L 0 .212 .996 .031 k
F
.5756 .89319 m .57494 .89285 L .57512 .89143 L 0 .221 .996 .031 k
F
0 0 0 1 k
.57512 .89143 m
.57537 .88776 L
s
.57512 .89143 m
.57563 .89169 L
s
.49279 .34272 m .49392 .33436 L .49264 .34164 L 0 .996 .996 .211 k
F
0 0 0 1 k
.49145 .33474 m
.49392 .33436 L
s
.57395 .89161 m .57416 .88116 L .57398 .8902 L 0 .996 .996 .073 k
F
0 0 0 1 k
.57416 .88117 m
.57416 .88116 L
s
.57415 .88146 m
.57416 .88117 L
s
.57411 .88359 m
.57415 .88146 L
s
.57407 .88568 m
.57411 .88359 L
s
.57416 .88116 m
.57416 .88116 L
s
.57416 .88285 m
.5742 .88124 L
s
.5741 .88523 m
.57416 .88285 L
s
.57403 .88774 m
.57408 .88576 L
s
.57408 .88576 m
.5741 .88523 L
s
.57415 .88535 m
.57424 .88287 L
s
.57405 .88863 m
.57414 .8859 L
s
.57414 .8859 m
.57415 .88535 L
s
.57414 .88888 m
.57426 .88607 L
s
.57413 .89026 m
.57426 .88695 L
s
.57413 .88676 m
.57416 .88594 L
s
.57402 .88997 m
.57413 .88676 L
s
.57416 .88594 m
.57423 .8837 L
s
.57407 .88659 m
.57409 .88579 L
s
.574 .88928 m
.57407 .88659 L
s
.57409 .88579 m
.57415 .88364 L
s
.57415 .88364 m
.5742 .88143 L
s
.59409 .76881 m .58886 .75813 L .59341 .76712 L .5 .5 .5 1 k
F
0 0 0 1 k
.59271 .76924 m
.5933 .76764 L
s
.58875 .75865 m
.5933 .76764 L
s
.57352 .94673 m .57561 .9495 L .57329 .94845 L .029 .012 .67 .013 k
F
.49815 .33223 m .50201 .32991 L .49898 .331 L 0 .996 .996 .355 k
F
0 0 0 1 k
.49898 .331 m
.50068 .32425 L
s
.42652 .52221 m .41668 .51036 L .41801 .51127 L .229 .996 0 .412 k
F
.41668 .51036 m .41915 .50795 L .41801 .51127 L .215 .996 0 .395 k
F
.41668 .51036 m .41818 .50598 L .41915 .50795 L F
.41668 .51036 m .42652 .52221 L .42527 .52132 L .5 .5 .5 1 k
F
.41818 .50598 m .41668 .51036 L .41563 .50836 L .245 .996 0 .337 k
F
.63508 .89312 m .64303 .89338 L .63669 .89469 L .172 .582 .153 .089 k
F
0 0 0 1 k
.63669 .89469 m
.63998 .90591 L
s
.63508 .89312 m .64343 .89139 L .64303 .89338 L .172 .582 .153 .089 k
F
.63508 .89312 m .63192 .88026 L .63545 .89118 L .177 .711 .173 .094 k
F
.63508 .89312 m .63044 .87875 L .63192 .88026 L F
0 0 0 1 k
.6301 .88064 m
.63363 .89156 L
s
.64343 .89139 m .63508 .89312 L .63545 .89118 L .172 .649 .171 .091 k
F
.60293 .79733 m .60748 .80862 L .60329 .79906 L 0 .996 0 .423 k
F
0 0 0 1 k
.60165 .80044 m
.60329 .79906 L
s
.55079 .16677 m .58548 .20791 L .55017 .17523 L .162 .034 .062 .063 k
F
0 0 0 1 k
.55017 .17523 m
.58548 .20791 L
s
.548 .22378 m
.58548 .20791 L
s
.50933 .199 m
.55017 .17523 L
s
.52268 .31325 m .53022 .30686 L .523 .31279 L .5 .5 .5 1 k
F
0 0 0 1 k
.52662 .30982 m
.53022 .30686 L
s
.5241 .30999 m
.53022 .30686 L
s
.58153 .74092 m .57588 .73066 L .58066 .73927 L .5 .5 .5 1 k
F
0 0 0 1 k
.58086 .73982 m
.58125 .74156 L
s
.57847 .73552 m
.58086 .73982 L
s
.57608 .73122 m
.57847 .73552 L
s
.61064 .82459 m .61458 .83631 L .61078 .82635 L 0 .996 .031 .276 k
F
0 0 0 1 k
.60814 .82757 m
.61078 .82635 L
s
.43572 .53387 m .43467 .53597 L .4346 .53296 L .5 .5 .5 1 k
F
0 0 0 1 k
.42739 .52733 m
.43467 .53597 L
s
.49815 .33223 m .49466 .33417 L .49745 .33348 L 0 .996 .996 .235 k
F
.57442 .90534 m .57556 .8947 L .57467 .90393 L 0 .205 .996 .034 k
F
0 0 0 1 k
.57511 .89932 m
.57556 .8947 L
s
.57556 .8947 m
.57626 .89499 L
s
.58822 .75477 m .58275 .74431 L .58744 .75311 L .5 .5 .5 1 k
F
0 0 0 1 k
.5874 .75532 m
.58749 .75364 L
s
.5828 .74485 m
.58749 .75364 L
s
.60844 .80991 m .60293 .79733 L .60387 .7986 L 0 .996 0 .49 k
F
.60293 .79733 m .60541 .79706 L .60387 .7986 L 0 .996 0 .537 k
F
.60293 .79733 m .60496 .79531 L .60541 .79706 L F
.60293 .79733 m .60844 .80991 L .60748 .80862 L 0 .996 0 .423 k
F
.60496 .79531 m .60293 .79733 L .60249 .79561 L 0 .996 0 .554 k
F
.57632 .90635 m .57743 .90834 L .57627 .90791 L 0 .194 .979 .049 k
F
.56334 .28525 m .55253 .29311 L .56029 .28705 L 0 .996 .996 .188 k
F
0 0 0 1 k
.55634 .29168 m
.5641 .28563 L
s
.56513 .9742 m .57117 .96301 L .56635 .97288 L .081 0 .69 0 k
F
.56513 .9742 m .57148 .96121 L .57117 .96301 L F
0 0 0 1 k
.57117 .96301 m
.57419 .96439 L
s
.57494 .89285 m .57463 .89113 L .57498 .89136 L 0 .256 .996 .014 k
F
0 0 0 1 k
.57498 .89136 m
.57529 .88677 L
s
.52215 1.02797 m .53572 1.01769 L .52423 1.02705 L .103 0 .806 0 k
F
.52215 1.02797 m .53728 1.01564 L .53572 1.01769 L F
0 0 0 1 k
.53572 1.01769 m
.53799 1.02095 L
s
.59568 .26859 m .58127 .27938 L .59149 .27067 L .011 .191 .95 .143 k
F
0 0 0 1 k
.58667 .27833 m
.5969 .26962 L
s
.5364 .6715 m .53814 .67257 L .53594 .67057 L 0 .996 .996 .083 k
F
.5364 .6715 m .5393 .67413 L .53814 .67257 L F
0 0 0 1 k
.53645 .66993 m
.53814 .67257 L
s
.57494 .89285 m .57539 .8946 L .57489 .89434 L 0 .212 .996 .031 k
F
0 0 0 1 k
.57501 .89849 m
.57539 .8946 L
s
.60496 .79531 m .60249 .79561 L .60404 .79407 L 0 .996 0 .554 k
F
0 0 0 1 k
.59841 .78622 m
.60249 .79561 L
s
.61564 .83769 m .61064 .82459 L .6117 .82594 L 0 .996 .008 .305 k
F
.61064 .82459 m .61432 .82453 L .6117 .82594 L 0 .996 0 .323 k
F
.61064 .82459 m .61409 .82274 L .61432 .82453 L F
.61064 .82459 m .61564 .83769 L .61458 .83631 L 0 .996 .031 .276 k
F
.61409 .82274 m .61064 .82459 L .61041 .82283 L 0 .996 .005 .329 k
F
.54794 .99959 m .54823 1.00396 L .54675 1.00148 L .09 0 .947 0 k
F
.57352 .94673 m .57723 .93558 L .57435 .94533 L .033 .091 .717 .016 k
F
.57352 .94673 m .57731 .93389 L .57723 .93558 L F
0 0 0 1 k
.57723 .93558 m
.57968 .93641 L
s
.54603 .68464 m .5393 .67413 L .53976 .67507 L 0 .996 .996 .086 k
F
0 0 0 1 k
.54257 .67764 m
.54441 .68061 L
s
.54053 .67579 m
.54257 .67764 L
s
.5393 .67413 m .53756 .67307 L .53976 .67507 L 0 .996 .996 .083 k
F
.5393 .67413 m .5364 .6715 L .53756 .67307 L F
.5393 .67413 m .54555 .68368 L .54043 .6757 L 0 .996 .996 .087 k
F
0 0 0 1 k
.54441 .68061 m
.54505 .68164 L
s
.5393 .67413 m .54603 .68464 L .54555 .68368 L 0 .996 .996 .087 k
F
0 0 0 1 k
.54043 .6757 m
.54053 .67579 L
s
.20429 .35964 m .2233 .34866 L .21006 .36019 L .245 .185 .051 .047 k
F
0 0 0 1 k
.21006 .36019 m
.23476 .37448 L
s
.20429 .35964 m .22169 .34443 L .2233 .34866 L .245 .185 .051 .047 k
F
.20429 .35964 m .17367 .33934 L .20215 .35521 L .226 .148 .052 .05 k
F
.20429 .35964 m .16684 .33878 L .17367 .33934 L F
0 0 0 1 k
.16967 .34351 m
.1981 .35934 L
s
.15775 .35836 m
.16967 .34351 L
s
.22169 .34443 m .20429 .35964 L .20215 .35521 L .231 .155 .052 .049 k
F
.57771 .9202 m .57629 .918 L .57774 .91859 L .002 .161 .965 .036 k
F
0 0 0 1 k
.57774 .91859 m
.57855 .91378 L
s
.41818 .50598 m .41563 .50836 L .41677 .50504 L .245 .996 0 .337 k
F
0 0 0 1 k
.40759 .49918 m
.41563 .50836 L
s
.57731 .93389 m .5737 .94505 L .57658 .93529 L .02 .046 .844 .009 k
F
.57731 .93389 m .57352 .94673 L .5737 .94505 L F
0 0 0 1 k
.57435 .94533 m
.57723 .93558 L
s
.57435 .94533 m
.57666 .94639 L
s
.57492 .93284 m .57731 .93389 L .57658 .93529 L .027 .092 .797 .013 k
F
.57731 .93389 m .57555 .93143 L .57736 .93223 L .026 .119 .873 .012 k
F
0 0 0 1 k
.57736 .93223 m
.5796 .92245 L
s
.57731 .93389 m .57492 .93284 L .57555 .93143 L .026 .119 .873 .012 k
F
.49557 .34168 m .49815 .33223 L .49745 .33348 L 0 .996 .996 .274 k
F
.49815 .33223 m .4963 .34037 L .49825 .33319 L 0 .996 .996 .381 k
F
.49815 .33223 m .49557 .34168 L .4963 .34037 L F
.50214 .3308 m .49815 .33223 L .49825 .33319 L 0 .996 .996 .328 k
F
.49815 .33223 m .50214 .3308 L .50201 .32991 L 0 .996 .996 .355 k
F
0 0 0 1 k
.49898 .331 m
.50201 .32991 L
s
.50201 .32991 m
.50467 .32329 L
s
.5364 .6715 m .53005 .66204 L .53521 .66993 L 0 .996 .996 .082 k
F
0 0 0 1 k
.5298 .66182 m
.53005 .66204 L
s
.53608 .67069 m
.53814 .67257 L
s
.53335 .66662 m
.53594 .67057 L
s
.53594 .67057 m
.53608 .67069 L
s
.53077 .66268 m
.53249 .66531 L
s
.53249 .66531 m
.53335 .66662 L
s
.57392 .90492 m .57494 .89285 L .57489 .89434 L 0 .232 .996 .016 k
F
0 0 0 1 k
.57494 .89922 m
.57501 .89849 L
s
.57502 .90033 m
.57511 .89932 L
s
.57494 .89285 m .57399 .90343 L .57477 .89426 L 0 .329 .996 .003 k
F
.57494 .89285 m .57392 .90492 L .57399 .90343 L F
.57449 .89255 m .57494 .89285 L .57477 .89426 L 0 .245 .996 .015 k
F
.57494 .89285 m .57449 .89255 L .57463 .89113 L 0 .256 .996 .014 k
F
0 0 0 1 k
.57463 .89113 m
.57485 .88745 L
s
.57463 .89113 m
.57498 .89136 L
s
.57492 .93284 m .57771 .9202 L .57767 .92182 L .032 .155 .838 .016 k
F
.57771 .9202 m .57504 .93122 L .57716 .92161 L .001 .106 .967 .027 k
F
.57771 .9202 m .57492 .93284 L .57504 .93122 L F
.57582 .91941 m .57771 .9202 L .57716 .92161 L .024 .156 .924 .015 k
F
.57771 .9202 m .57582 .91941 L .57629 .918 L .002 .161 .965 .036 k
F
.61409 .82274 m .61041 .82283 L .61304 .82142 L 0 .996 .005 .329 k
F
0 0 0 1 k
.60664 .81307 m
.61041 .82283 L
s
.57492 .93284 m .57767 .92182 L .57555 .93143 L .032 .155 .838 .016 k
F
0 0 0 1 k
.57767 .92182 m
.5796 .92245 L
s
.57148 .96121 m .5656 .97241 L .57043 .96254 L .07 0 .929 0 k
F
.57148 .96121 m .56513 .9742 L .5656 .97241 L F
0 0 0 1 k
.56635 .97288 m
.57117 .96301 L
s
.56635 .97288 m
.56907 .97459 L
s
.56877 .95949 m .57148 .96121 L .57043 .96254 L .065 0 .782 0 k
F
.57148 .96121 m .56969 .95814 L .57175 .95945 L .033 0 .843 0 k
F
0 0 0 1 k
.57175 .95945 m
.57561 .9495 L
s
.57148 .96121 m .56877 .95949 L .56969 .95814 L .033 0 .843 0 k
F
.64343 .89139 m .63545 .89118 L .64179 .88987 L .172 .649 .171 .091 k
F
.47485 .59199 m .48197 .60159 L .4761 .59363 L 0 .996 .996 .174 k
F
0 0 0 1 k
.4761 .59363 m
.47814 .59614 L
s
.48257 .60246 m .47485 .59199 L .47549 .59286 L 0 .996 .996 .21 k
F
.47485 .59199 m .47251 .5887 L .47371 .59036 L .5 .5 .5 1 k
F
.47251 .5887 m .47485 .59199 L .4736 .59033 L F
.47251 .5887 m .4736 .59033 L .47183 .58782 L F
0 0 0 1 k
.46748 .58239 m
.4736 .59033 L
s
.48257 .60246 m .48402 .60399 L .48197 .60159 L 0 .996 .996 .171 k
F
.48257 .60246 m .48528 .60561 L .48402 .60399 L F
0 0 0 1 k
.48108 .60006 m
.48402 .60399 L
s
.49277 .61597 m .48528 .60561 L .48585 .60648 L 0 .996 .996 .155 k
F
.48528 .60561 m .48379 .60409 L .48585 .60648 L 0 .996 .996 .158 k
F
.48528 .60561 m .48257 .60246 L .48379 .60409 L F
.48528 .60561 m .49222 .6151 L .48653 .60723 L 0 .996 .996 .135 k
F
0 0 0 1 k
.48879 .60962 m
.49163 .61351 L
s
.48528 .60561 m .49277 .61597 L .49222 .6151 L 0 .996 .996 .135 k
F
0 0 0 1 k
.48653 .60723 m
.48879 .60962 L
s
.57632 .90635 m .5755 .90441 L .57635 .90481 L 0 .184 .996 .04 k
F
0 0 0 1 k
.57635 .90481 m
.5769 .90011 L
s
.57449 .89255 m .57431 .89087 L .57453 .89107 L 0 .396 .996 .002 k
F
0 0 0 1 k
.57453 .89107 m
.5748 .8865 L
s
.57392 .90492 m .57489 .89434 L .57411 .90352 L 0 .232 .996 .016 k
F
0 0 0 1 k
.5745 .89893 m
.57489 .89434 L
s
.57489 .89434 m
.57539 .8946 L
s
.60844 .80991 m .60387 .7986 L .60806 .80816 L 0 .996 0 .49 k
F
0 0 0 1 k
.60538 .81002 m
.60748 .80862 L
s
.60329 .79906 m
.60748 .80862 L
s
.61564 .83769 m .6117 .82594 L .6155 .83589 L 0 .996 .008 .305 k
F
0 0 0 1 k
.61139 .83751 m
.61458 .83631 L
s
.61078 .82635 m
.61458 .83631 L
s
.57446 .91869 m .57632 .90635 L .57627 .90791 L 0 .169 .996 .045 k
F
0 0 0 1 k
.57687 .91446 m
.57706 .91325 L
s
.57666 .91309 m
.57743 .90834 L
s
.57632 .90635 m .57456 .91714 L .57597 .90776 L 0 .151 .996 .028 k
F
.57632 .90635 m .57446 .91869 L .57456 .91714 L F
0 0 0 1 k
.57629 .918 m
.57687 .91446 L
s
.57629 .918 m
.57774 .91859 L
s
.5752 .90582 m .57632 .90635 L .57597 .90776 L 0 .173 .996 .041 k
F
.57632 .90635 m .5752 .90582 L .5755 .90441 L 0 .184 .996 .04 k
F
0 0 0 1 k
.5755 .90441 m
.57589 .9008 L
s
.5755 .90441 m
.57635 .90481 L
s
.46453 .57807 m .47183 .58782 L .46577 .57975 L .5 .5 .5 1 k
F
0 0 0 1 k
.46577 .57975 m
.46748 .58239 L
s
.44479 .54906 m .43685 .53871 L .44368 .54726 L .5 .5 .5 1 k
F
0 0 0 1 k
.44381 .54819 m
.44456 .55109 L
s
.43699 .53965 m
.44381 .54819 L
s
.64343 .89139 m .64739 .90467 L .64303 .89338 L .166 .529 .153 .086 k
F
0 0 0 1 k
.63669 .89469 m
.64303 .89338 L
s
.64343 .89139 m .64916 .90625 L .64739 .90467 L .166 .529 .153 .086 k
F
0 0 0 1 k
.63998 .90591 m
.64739 .90467 L
s
.22572 1.13468 m .31 1.13831 L .23091 1.13881 L .229 .012 .15 .021 k
F
.47251 .5887 m .46453 .57807 L .46526 .57894 L .5 .5 .5 1 k
F
.46453 .57807 m .46386 .57633 L .46526 .57894 L F
.46453 .57807 m .46269 .57463 L .46386 .57633 L F
.46453 .57807 m .47251 .5887 L .47183 .58782 L F
.46269 .57463 m .46453 .57807 L .46332 .57636 L F
.83821 .20646 m .81516 .22412 L .83624 .20412 L .246 0 .23 0 k
F
0 0 0 1 k
.82072 .22073 m
.82114 .21954 L
s
.84022 .20886 m .81516 .22412 L .83821 .20646 L .246 0 .23 0 k
F
0 0 0 1 k
.83333 .2261 m
.84514 .21502 L
s
.81516 .22412 m
.83624 .20412 L
s
.57492 .93284 m .57658 .93529 L .57477 .93449 L .027 .092 .797 .013 k
F
.57449 .89255 m .57477 .89426 L .57443 .89403 L 0 .245 .996 .015 k
F
.57582 .91941 m .57716 .92161 L .57572 .92101 L .024 .156 .924 .015 k
F
.50427 1.15246 m .46832 1.1259 L .50473 1.14755 L .214 .097 .098 .091 k
F
.50427 1.15246 m .45635 1.12405 L .46832 1.1259 L F
.5582 1.13695 m .50427 1.15246 L .50473 1.14755 L .226 .114 .097 .089 k
F
.45635 1.12405 m .50427 1.15246 L .49017 1.15043 L .198 .05 .096 .079 k
F
.49557 .34168 m .49745 .33348 L .4955 .34066 L 0 .996 .996 .274 k
F
0 0 0 1 k
.49466 .33417 m
.49745 .33348 L
s
.57446 .91869 m .57627 .90791 L .57485 .91729 L 0 .169 .996 .045 k
F
0 0 0 1 k
.57556 .91259 m
.57627 .90791 L
s
.57627 .90791 m
.57743 .90834 L
s
.42652 .52221 m .41801 .51127 L .42549 .52028 L .229 .996 0 .412 k
F
0 0 0 1 k
.42505 .52455 m
.42527 .52132 L
s
.4178 .51231 m
.42527 .52132 L
s
.49277 .61597 m .49447 .6174 L .49222 .6151 L 0 .996 .996 .134 k
F
.49277 .61597 m .49572 .619 L .49447 .6174 L F
0 0 0 1 k
.49163 .61351 m
.49447 .6174 L
s
.46269 .57463 m .46332 .57636 L .46192 .57375 L .5 .5 .5 1 k
F
0 0 0 1 k
.45695 .56828 m
.46332 .57636 L
s
.64916 .90625 m .65873 .90621 L .65112 .90784 L .173 .476 .119 .089 k
F
0 0 0 1 k
.65112 .90784 m
.65529 .91949 L
s
.64916 .90625 m .65917 .9041 L .65873 .90621 L .173 .476 .119 .089 k
F
.64916 .90625 m .64522 .89291 L .64958 .90421 L .179 .591 .137 .093 k
F
.64916 .90625 m .64343 .89139 L .64522 .89291 L F
0 0 0 1 k
.64303 .89338 m
.64739 .90467 L
s
.65917 .9041 m .64916 .90625 L .64958 .90421 L .174 .543 .136 .09 k
F
.6256 .86474 m .62909 .87724 L .62541 .8666 L .177 .784 .192 .094 k
F
0 0 0 1 k
.62093 .86774 m
.62541 .8666 L
s
.6256 .86474 m .63044 .87875 L .62909 .87724 L .177 .784 .192 .094 k
F
0 0 0 1 k
.62384 .87832 m
.62909 .87724 L
s
.50301 .62931 m .49572 .619 L .49624 .61988 L 0 .996 .996 .124 k
F
.49572 .619 m .49399 .61758 L .49624 .61988 L 0 .996 .996 .125 k
F
.49572 .619 m .49277 .61597 L .49399 .61758 L F
.49572 .619 m .50251 .62842 L .49697 .62059 L 0 .996 .996 .111 k
F
0 0 0 1 k
.49937 .62288 m
.50212 .62676 L
s
.49572 .619 m .50301 .62931 L .50251 .62842 L 0 .996 .996 .111 k
F
0 0 0 1 k
.49697 .62059 m
.49937 .62288 L
s
.61564 .83769 m .61949 .84965 L .61569 .83948 L 0 .996 .047 .246 k
F
0 0 0 1 k
.6125 .84068 m
.61569 .83948 L
s
.57362 .90456 m .57449 .89255 L .57443 .89403 L 0 .361 .996 .003 k
F
.57449 .89255 m .5737 .90309 L .57436 .89395 L 0 .658 .996 0 k
F
.57449 .89255 m .57362 .90456 L .5737 .90309 L F
0 0 0 1 k
.57444 .89815 m
.57477 .89426 L
s
.57419 .89228 m .57449 .89255 L .57436 .89395 L 0 .382 .996 .002 k
F
.57449 .89255 m .57419 .89228 L .57431 .89087 L 0 .396 .996 .002 k
F
0 0 0 1 k
.57431 .89087 m
.57432 .89059 L
s
.57433 .89089 m
.57453 .89107 L
s
.57431 .89087 m
.57433 .89089 L
s
.53728 1.01564 m .52403 1.02599 L .53553 1.01662 L 0 .274 .996 .096 k
F
.53728 1.01564 m .52215 1.02797 L .52403 1.02599 L F
0 0 0 1 k
.52423 1.02705 m
.53572 1.01769 L
s
.52423 1.02705 m
.52519 1.03095 L
s
.53676 1.01179 m .53728 1.01564 L .53553 1.01662 L 0 .102 .996 .079 k
F
.53728 1.01564 m .53826 1.01075 L .53864 1.01368 L 0 .177 .996 .063 k
F
0 0 0 1 k
.53864 1.01368 m
.54823 1.00396 L
s
.53728 1.01564 m .53676 1.01179 L .53826 1.01075 L 0 .177 .996 .063 k
F
.59903 .78301 m .60404 .79407 L .59953 .78472 L 0 .996 0 .612 k
F
0 0 0 1 k
.59841 .78622 m
.59953 .78472 L
s
.56877 .95949 m .57043 .96254 L .56837 .96123 L .065 0 .782 0 k
F
.54603 .68464 m .54754 .68565 L .54555 .68368 L 0 .996 .996 .091 k
F
.54603 .68464 m .54866 .68722 L .54754 .68565 L F
0 0 0 1 k
.54505 .68164 m
.54754 .68565 L
s
.57419 .89228 m .57411 .89065 L .57424 .89082 L 0 .729 .996 0 k
F
0 0 0 1 k
.57413 .89067 m
.57424 .89082 L
s
.57424 .89082 m
.57432 .88917 L
s
.35696 1.09762 m .30872 1.10166 L .35281 1.09674 L 0 .493 .996 .26 k
F
.35696 1.09762 m .29904 1.1041 L .30872 1.10166 L F
.37454 1.08465 m .35696 1.09762 L .35281 1.09674 L 0 .423 .996 .244 k
F
.35696 1.09762 m .37778 1.08524 L .36438 1.09511 L 0 .527 .996 .24 k
F
.35696 1.09762 m .37454 1.08465 L .37778 1.08524 L F
0 0 0 1 k
.36438 1.09511 m
.40113 1.08824 L
s
.5752 .90582 m .57597 .90776 L .57512 .90736 L 0 .173 .996 .041 k
F
0 0 0 1 k
.57539 .91159 m
.57597 .90776 L
s
.60496 .79531 m .59903 .78301 L .59993 .78422 L 0 .996 0 .768 k
F
.59903 .78301 m .60091 .78257 L .59993 .78422 L 0 .996 0 .935 k
F
.59903 .78301 m .60032 .78084 L .60091 .78257 L F
.59903 .78301 m .60496 .79531 L .60404 .79407 L 0 .996 0 .612 k
F
.60032 .78084 m .59903 .78301 L .59847 .7813 L .5 .5 .5 1 k
F
.63044 .87875 m .63733 .8789 L .63192 .88026 L .183 .714 .158 .096 k
F
0 0 0 1 k
.63192 .88026 m
.63545 .89118 L
s
.63044 .87875 m .63755 .87695 L .63733 .8789 L .183 .714 .158 .096 k
F
.63044 .87875 m .62697 .86621 L .63065 .87685 L .181 .882 .173 .108 k
F
.63044 .87875 m .6256 .86474 L .62697 .86621 L F
0 0 0 1 k
.62541 .8666 m
.62909 .87724 L
s
.63755 .87695 m .63044 .87875 L .63065 .87685 L .184 .797 .176 .097 k
F
.55536 .69787 m .54866 .68722 L .54915 .68818 L 0 .996 .996 .097 k
F
0 0 0 1 k
.55163 .69069 m
.55254 .69219 L
s
.5501 .68916 m
.55163 .69069 L
s
.54866 .68722 m .54716 .68622 L .54915 .68818 L 0 .996 .996 .093 k
F
.54866 .68722 m .54603 .68464 L .54716 .68622 L F
0 0 0 1 k
.54745 .68556 m
.54754 .68565 L
s
.54866 .68722 m .55484 .69689 L .54974 .6888 L 0 .996 .996 .103 k
F
0 0 0 1 k
.55254 .69219 m
.5541 .69476 L
s
.54866 .68722 m .55536 .69787 L .55484 .69689 L 0 .996 .996 .103 k
F
0 0 0 1 k
.54974 .6888 m
.5501 .68916 L
s
.35985 .43972 m .3712 .45303 L .36084 .44221 L .414 .693 .088 .062 k
F
.35985 .43972 m .37348 .45397 L .3712 .45303 L F
0 0 0 1 k
.36758 .45771 m
.3712 .45303 L
s
.35628 .44734 m
.36084 .44221 L
s
.36084 .44221 m
.3712 .45303 L
s
.62065 .85106 m .61564 .83769 L .6168 .83907 L 0 .996 .016 .268 k
F
.61564 .83769 m .62 .83766 L .6168 .83907 L 0 .996 0 .281 k
F
.61564 .83769 m .61985 .83583 L .62 .83766 L F
.61564 .83769 m .62065 .85106 L .61949 .84965 L 0 .996 .047 .246 k
F
0 0 0 1 k
.61569 .83948 m
.61949 .84965 L
s
.61569 .85083 m
.61949 .84965 L
s
.61985 .83583 m .61564 .83769 L .6155 .83589 L 0 .996 .01 .286 k
F
.37348 .45397 m .38398 .46668 L .37447 .45631 L .466 .871 .108 .073 k
F
0 0 0 1 k
.37085 .46098 m
.37447 .45631 L
s
.50214 .3308 m .49825 .33319 L .50129 .3321 L 0 .996 .996 .328 k
F
.37348 .45397 m .386 .46762 L .38398 .46668 L .466 .871 .108 .073 k
F
0 0 0 1 k
.38115 .47095 m
.38398 .46668 L
s
.37447 .45631 m
.38398 .46668 L
s
.57362 .90456 m .57443 .89403 L .57377 .90316 L 0 .361 .996 .003 k
F
0 0 0 1 k
.57429 .89593 m
.57443 .89403 L
s
.57442 .89991 m
.5745 .89893 L
s
.57438 .89884 m
.57444 .89815 L
s
.57443 .89403 m
.57477 .89426 L
s
.60032 .78084 m .59847 .7813 L .59944 .77965 L .5 .5 .5 1 k
F
0 0 0 1 k
.59411 .77211 m
.59847 .7813 L
s
.53979 .29986 m .53179 .30574 L .53757 .30149 L .5 .5 .5 1 k
F
0 0 0 1 k
.53449 .30399 m
.54027 .29975 L
s
.83234 .98143 m .80677 .98645 L .82631 .98019 L .253 .181 .051 .047 k
F
.54603 .68464 m .53976 .67507 L .54488 .68306 L 0 .996 .996 .086 k
F
0 0 0 1 k
.54555 .68368 m
.54745 .68556 L
s
.54299 .67969 m
.54555 .68368 L
s
.54043 .6757 m
.54299 .67969 L
s
.55734 .98702 m .56459 .97603 L .55867 .98578 L .095 0 .885 0 k
F
.55734 .98702 m .56513 .9742 L .56459 .97603 L F
0 0 0 1 k
.56459 .97603 m
.56731 .97774 L
s
.57419 .89228 m .57436 .89395 L .57413 .89375 L 0 .382 .996 .002 k
F
.386 .46762 m .39576 .47985 L .38699 .46985 L .258 .996 0 .197 k
F
0 0 0 1 k
.38415 .4741 m
.38699 .46985 L
s
.57419 .89228 m .57402 .89206 L .57411 .89065 L 0 .729 .996 0 k
F
0 0 0 1 k
.57411 .89065 m
.57413 .89026 L
s
.57411 .89065 m
.57413 .89067 L
s
.62065 .85106 m .62435 .86328 L .62059 .85289 L .1 .957 .139 .161 k
F
0 0 0 1 k
.61678 .85407 m
.62059 .85289 L
s
.62065 .85106 m .6256 .86474 L .62435 .86328 L .1 .957 .139 .161 k
F
0 0 0 1 k
.61987 .86442 m
.62435 .86328 L
s
.62059 .85289 m
.62435 .86328 L
s
.57347 .90426 m .57419 .89228 L .57413 .89375 L 0 .697 .996 0 k
F
.57419 .89228 m .57355 .90279 L .5741 .89369 L 0 .996 .996 .001 k
F
.57419 .89228 m .57347 .90426 L .57355 .90279 L F
.57402 .89206 m .57419 .89228 L .5741 .89369 L 0 .712 .996 0 k
F
.61985 .83583 m .6155 .83589 L .6187 .83448 L 0 .996 .01 .286 k
F
0 0 0 1 k
.6117 .82594 m
.6155 .83589 L
s
.5752 .90582 m .57467 .90393 L .57526 .9043 L 0 .196 .996 .021 k
F
0 0 0 1 k
.57526 .9043 m
.57576 .89964 L
s
.57402 .89206 m .57401 .89047 L .57407 .89061 L 0 .996 .996 .001 k
F
0 0 0 1 k
.57402 .89049 m
.57407 .89061 L
s
.57407 .89061 m
.57414 .88888 L
s
.50301 .62931 m .50487 .63064 L .50251 .62842 L 0 .996 .996 .11 k
F
.50301 .62931 m .50611 .63223 L .50487 .63064 L F
0 0 0 1 k
.50212 .62676 m
.50487 .63064 L
s
.45446 .56378 m .46192 .57375 L .45566 .56551 L .5 .5 .5 1 k
F
0 0 0 1 k
.45566 .56551 m
.45695 .56828 L
s
.48257 .60246 m .47549 .59286 L .48136 .60081 L 0 .996 .996 .21 k
F
0 0 0 1 k
.48197 .60159 m
.48402 .60399 L
s
.47903 .59761 m
.48197 .60159 L
s
.4761 .59363 m
.47903 .59761 L
s
.65917 .9041 m .66422 .91791 L .65873 .90621 L .168 .432 .12 .086 k
F
0 0 0 1 k
.65112 .90784 m
.65873 .90621 L
s
.65917 .9041 m .66639 .91951 L .66422 .91791 L .168 .432 .12 .086 k
F
0 0 0 1 k
.65529 .91949 m
.66422 .91791 L
s
.51324 .64252 m .50611 .63223 L .5066 .63311 L 0 .996 .996 .104 k
F
.50611 .63223 m .50424 .6309 L .5066 .63311 L F
.50611 .63223 m .50301 .62931 L .50424 .6309 L F
.50611 .63223 m .51277 .64162 L .50735 .6338 L 0 .996 .996 .096 k
F
0 0 0 1 k
.50981 .63599 m
.51248 .63988 L
s
.50611 .63223 m .51324 .64252 L .51277 .64162 L 0 .996 .996 .096 k
F
0 0 0 1 k
.50735 .6338 m
.50981 .63599 L
s
.63755 .87695 m .63065 .87685 L .63605 .87549 L .184 .797 .176 .097 k
F
.65917 .9041 m .64958 .90421 L .65719 .90257 L .174 .543 .136 .09 k
F
.49277 .61597 m .48585 .60648 L .49154 .61436 L 0 .996 .996 .155 k
F
0 0 0 1 k
.49222 .6151 m
.49447 .6174 L
s
.48937 .61116 m
.49222 .6151 L
s
.48653 .60723 m
.48937 .61116 L
s
.62065 .85106 m .6168 .83907 L .6206 .84924 L 0 .996 .016 .268 k
F
.46269 .57463 m .45446 .56378 L .45529 .56466 L .5 .5 .5 1 k
F
.45446 .56378 m .45437 .56195 L .45529 .56466 L F
.45446 .56378 m .45325 .5602 L .45437 .56195 L F
.45446 .56378 m .46269 .57463 L .46192 .57375 L F
.45325 .5602 m .45446 .56378 L .45329 .56203 L F
.66639 .91951 m .67785 .91904 L .6688 .9211 L .188 .387 .093 .079 k
F
0 0 0 1 k
.6688 .9211 m
.67418 .93325 L
s
.66639 .91951 m .6783 .91679 L .67785 .91904 L .188 .387 .093 .079 k
F
.66639 .91951 m .66135 .90562 L .66684 .91734 L .189 .491 .106 .087 k
F
.66639 .91951 m .65917 .9041 L .66135 .90562 L F
0 0 0 1 k
.65873 .90621 m
.66422 .91791 L
s
.6783 .91679 m .66639 .91951 L .66684 .91734 L .181 .45 .104 .086 k
F
.57354 .91804 m .5752 .90582 L .57512 .90736 L 0 .172 .996 .026 k
F
0 0 0 1 k
.57527 .91245 m
.57539 .91159 L
s
.57539 .91375 m
.57556 .91259 L
s
.5752 .90582 m .57366 .91651 L .57492 .90722 L 0 .205 .996 .01 k
F
.5752 .90582 m .57354 .91804 L .57366 .91651 L F
.57442 .90534 m .5752 .90582 L .57492 .90722 L 0 .183 .996 .022 k
F
.5752 .90582 m .57442 .90534 L .57467 .90393 L 0 .196 .996 .021 k
F
0 0 0 1 k
.57467 .90393 m
.57502 .90033 L
s
.57467 .90393 m
.57526 .9043 L
s
.31051 .39191 m .29786 .39793 L .30657 .39089 L .275 .284 .054 .047 k
F
.60844 .80991 m .61304 .82142 L .60874 .81167 L 0 .996 0 .349 k
F
0 0 0 1 k
.60664 .81307 m
.60874 .81167 L
s
.50214 .3308 m .50628 .32794 L .50315 .32951 L 0 .996 .996 .668 k
F
0 0 0 1 k
.50315 .32951 m
.50581 .32289 L
s
.57582 .91941 m .57485 .91729 L .57589 .91784 L 0 .143 .996 .034 k
F
0 0 0 1 k
.57589 .91784 m
.57666 .91309 L
s
.57347 .90426 m .57413 .89375 L .57359 .90285 L 0 .697 .996 0 k
F
0 0 0 1 k
.5741 .89859 m
.57429 .89593 L
s
.57403 .89954 m
.5741 .89859 L
s
.5741 .90217 m
.57438 .89884 L
s
.57403 .89852 m
.57407 .89785 L
s
.57413 .89375 m
.57436 .89395 L
s
.57407 .89785 m
.57436 .89395 L
s
.6256 .86474 m .62065 .85106 L .6219 .85248 L 0 .996 .031 .242 k
F
.62065 .85106 m .62575 .85108 L .6219 .85248 L 0 .996 .007 .251 k
F
.62065 .85106 m .62571 .84921 L .62575 .85108 L F
.62571 .84921 m .62065 .85106 L .6206 .84924 L 0 .996 .022 .254 k
F
.57402 .89206 m .57394 .89188 L .57401 .89047 L 0 .996 .996 .001 k
F
0 0 0 1 k
.57401 .89047 m
.57402 .88997 L
s
.57401 .89047 m
.57402 .89049 L
s
.6256 .86474 m .63155 .86481 L .62697 .86621 L .183 .887 .155 .115 k
F
0 0 0 1 k
.62697 .86621 m
.63065 .87685 L
s
.6256 .86474 m .63162 .86291 L .63155 .86481 L .183 .887 .155 .115 k
F
.6256 .86474 m .6219 .85248 L .62567 .86288 L 0 .996 .031 .242 k
F
.63162 .86291 m .6256 .86474 L .62567 .86288 L .089 .97 .111 .173 k
F
.45635 1.12405 m .49017 1.15043 L .4537 1.12888 L .198 .05 .096 .079 k
F
0 0 0 1 k
.43377 1.16065 m
.49017 1.15043 L
s
.5171 .31719 m .523 .31279 L .51877 .31579 L .5 .5 .5 1 k
F
0 0 0 1 k
.51877 .31579 m
.52144 .31288 L
s
.56513 .9742 m .55806 .98521 L .56399 .97546 L .006 0 .996 .004 k
F
.56513 .9742 m .55734 .98702 L .55806 .98521 L F
0 0 0 1 k
.55867 .98578 m
.56459 .97603 L
s
.55867 .98578 m
.5609 .98786 L
s
.56296 .97212 m .56513 .9742 L .56399 .97546 L .06 0 .996 0 k
F
.56513 .9742 m .56396 .97083 L .5656 .97241 L .004 0 .996 .005 k
F
0 0 0 1 k
.5656 .97241 m
.57043 .96254 L
s
.56513 .9742 m .56296 .97212 L .56396 .97083 L .004 0 .996 .005 k
F
.57394 .89188 m .57397 .89032 L .57398 .89043 L 0 .996 .996 .072 k
F
0 0 0 1 k
.57398 .89036 m
.57398 .89043 L
s
.57398 .89043 m
.57405 .88863 L
s
.56877 .95949 m .57329 .94845 L .56969 .95814 L .02 .008 .782 .009 k
F
.56877 .95949 m .57352 .94673 L .57329 .94845 L F
0 0 0 1 k
.57329 .94845 m
.57561 .9495 L
s
.57344 .90401 m .57402 .89206 L .57397 .89352 L 0 .996 .996 .002 k
F
.57402 .89206 m .5741 .89369 L .57397 .89352 L 0 .712 .996 0 k
F
.57402 .89206 m .57351 .90255 L .57395 .89347 L 0 .996 .996 .074 k
F
.57402 .89206 m .57344 .90401 L .57351 .90255 L F
0 0 0 1 k
.57401 .89575 m
.57413 .89375 L
s
.57394 .89188 m .57402 .89206 L .57395 .89347 L 0 .996 .996 .001 k
F
.45325 .5602 m .45329 .56203 L .45237 .55931 L .5 .5 .5 1 k
F
0 0 0 1 k
.44668 .55374 m
.45329 .56203 L
s
.57403 .89477 m
.5741 .89369 L
s
.57401 .89359 m
.5741 .89369 L
s
.57324 .93187 m .57582 .91941 L .57572 .92101 L 0 .122 .996 .042 k
F
0 0 0 1 k
.5761 .92641 m
.57716 .92161 L
s
.57727 .93219 m
.57736 .93223 L
s
.57632 .92797 m
.57767 .92182 L
s
.57582 .91941 m .5734 .93027 L .57536 .92081 L 0 .108 .996 .024 k
F
.57582 .91941 m .57324 .93187 L .5734 .93027 L F
0 0 0 1 k
.57555 .93143 m
.57632 .92797 L
s
.57555 .93143 m
.57727 .93219 L
s
.57446 .91869 m .57582 .91941 L .57536 .92081 L 0 .127 .996 .036 k
F
.57582 .91941 m .57446 .91869 L .57485 .91729 L 0 .143 .996 .034 k
F
.60496 .79531 m .59993 .78422 L .60443 .79357 L 0 .996 0 .768 k
F
0 0 0 1 k
.60249 .79561 m
.60404 .79407 L
s
.59953 .78472 m
.60404 .79407 L
s
.48314 1.05048 m .47592 1.05788 L .47938 1.05255 L 0 .396 .996 .172 k
F
.55536 .69787 m .55656 .69882 L .55484 .69689 L 0 .996 .996 .11 k
F
.55536 .69787 m .55763 .70041 L .55656 .69882 L F
0 0 0 1 k
.5541 .69476 m
.55656 .69882 L
s
.57354 .91804 m .57512 .90736 L .57386 .91664 L 0 .172 .996 .026 k
F
0 0 0 1 k
.57449 .912 m
.57512 .90736 L
s
.57485 .91729 m
.57589 .91784 L
s
.57485 .91729 m
.57539 .91375 L
s
.57512 .90736 m
.57597 .90776 L
s
.59409 .76881 m .59944 .77965 L .59471 .77051 L .5 .5 .5 1 k
F
0 0 0 1 k
.59411 .77211 m
.59471 .77051 L
s
.47251 .5887 m .46526 .57894 L .47132 .58702 L .5 .5 .5 1 k
F
0 0 0 1 k
.47183 .58782 m
.4736 .59033 L
s
.46577 .57975 m
.47183 .58782 L
s
.61409 .82274 m .60844 .80991 L .60948 .8112 L 0 .996 0 .397 k
F
.60844 .80991 m .61149 .80963 L .60948 .8112 L 0 .996 0 .427 k
F
.60844 .80991 m .61109 .80785 L .61149 .80963 L F
.60844 .80991 m .61409 .82274 L .61304 .82142 L 0 .996 0 .349 k
F
.61109 .80785 m .60844 .80991 L .60806 .80816 L 0 .996 0 .438 k
F
.31 1.13831 m .39101 1.13291 L .38511 1.13787 L .218 .03 .137 .047 k
F
.31 1.13831 m .30954 1.1079 L .3176 1.13385 L .222 .019 .134 .032 k
F
.31 1.13831 m .29921 1.1042 L .30954 1.1079 L F
.39101 1.13291 m .31 1.13831 L .3176 1.13385 L .218 .021 .125 .036 k
F
0 0 0 1 k
.3237 1.14195 m
.38511 1.13787 L
s
.38511 1.13787 m
.41499 1.16285 L
s
.2257 1.13466 m .31 1.13831 L .22572 1.13468 L .229 .012 .15 .021 k
F
.2257 1.13466 m .29831 1.1342 L .31 1.13831 L F
.29921 1.1042 m .31 1.13831 L .29831 1.1342 L .231 .007 .153 .013 k
F
0 0 0 1 k
.30397 1.1059 m
.30451 1.10534 L
s
.29124 1.11905 m
.29901 1.11102 L
s
.30451 1.10534 m
.34846 1.10042 L
s
.57324 .93187 m .57572 .92101 L .57377 .93048 L 0 .122 .996 .042 k
F
0 0 0 1 k
.57474 .92574 m
.57572 .92101 L
s
.57572 .92101 m
.57716 .92161 L
s
.386 .46762 m .39754 .48078 L .39576 .47985 L .258 .996 0 .197 k
F
0 0 0 1 k
.39358 .48376 m
.39576 .47985 L
s
.38699 .46985 m
.39576 .47985 L
s
.57352 .94673 m .56911 .95779 L .57272 .94809 L 0 0 .99 .023 k
F
.57352 .94673 m .56877 .95949 L .56911 .95779 L F
0 0 0 1 k
.56969 .95814 m
.57329 .94845 L
s
.56969 .95814 m
.57175 .95945 L
s
.57141 .94543 m .57352 .94673 L .57272 .94809 L .015 .019 .917 .006 k
F
.57352 .94673 m .5721 .94406 L .5737 .94505 L 0 .031 .99 .029 k
F
0 0 0 1 k
.5737 .94505 m
.57658 .93529 L
s
.57352 .94673 m .57141 .94543 L .5721 .94406 L 0 .031 .99 .029 k
F
.34495 .42475 m .35725 .43878 L .34593 .42741 L .37 .566 .074 .055 k
F
.34495 .42475 m .35985 .43972 L .35725 .43878 L F
0 0 0 1 k
.3527 .44392 m
.35725 .43878 L
s
.56431 .71124 m .55763 .70041 L .55817 .7014 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56025 .70386 m
.56053 .70433 L
s
.55948 .70297 m
.56025 .70386 L
s
.55763 .70041 m .55644 .69947 L .55817 .7014 L 0 .996 .996 .113 k
F
.55763 .70041 m .55536 .69787 L .55644 .69947 L F
0 0 0 1 k
.55623 .69846 m
.55656 .69882 L
s
.55763 .70041 m .56374 .71024 L .55866 .70201 L 0 .996 .996 .133 k
F
0 0 0 1 k
.56053 .70433 m
.56269 .708 L
s
.55763 .70041 m .56431 .71124 L .56374 .71024 L 0 .996 .996 .133 k
F
0 0 0 1 k
.55866 .70201 m
.55948 .70297 L
s
.60032 .78084 m .59409 .76881 L .59493 .76997 L .5 .5 .5 1 k
F
.59409 .76881 m .59536 .76824 L .59493 .76997 L F
.59409 .76881 m .59465 .76653 L .59536 .76824 L F
.59409 .76881 m .60032 .78084 L .59944 .77965 L F
.59465 .76653 m .59409 .76881 L .59341 .76712 L F
.57394 .89188 m .57393 .89173 L .57397 .89032 L 0 .996 .996 .072 k
F
0 0 0 1 k
.57397 .89032 m
.57399 .88959 L
s
.57397 .89032 m
.57398 .89035 L
s
.51027 .32592 m .5171 .31719 L .5157 .31858 L .5 .5 .5 1 k
F
0 0 0 1 k
.50938 .32406 m
.51129 .32078 L
s
.5171 .31719 m .51164 .32441 L .51683 .31778 L .5 .5 .5 1 k
F
.5171 .31719 m .51027 .32592 L .51164 .32441 L F
.52268 .31325 m .5171 .31719 L .51683 .31778 L F
.5171 .31719 m .52268 .31325 L .523 .31279 L F
0 0 0 1 k
.523 .31279 m
.52662 .30982 L
s
.42652 .52221 m .4346 .53296 L .42761 .5241 L .5 .5 .5 1 k
F
0 0 0 1 k
.42739 .52733 m
.42761 .5241 L
s
.62571 .84921 m .6206 .84924 L .62445 .84783 L 0 .996 .022 .254 k
F
0 0 0 1 k
.6168 .83907 m
.6206 .84924 L
s
.57393 .89173 m .57398 .8902 L .57396 .89029 L .5 .5 .5 1 k
F
0 0 0 1 k
.57396 .89029 m
.57398 .89021 L
s
.57396 .89029 m
.57402 .88805 L
s
.50301 .62931 m .49624 .61988 L .50178 .62771 L 0 .996 .996 .124 k
F
0 0 0 1 k
.50251 .62842 m
.50487 .63064 L
s
.49974 .62451 m
.50251 .62842 L
s
.49697 .62059 m
.49974 .62451 L
s
.59465 .76653 m .59341 .76712 L .59383 .76539 L .5 .5 .5 1 k
F
0 0 0 1 k
.58886 .75813 m
.59341 .76712 L
s
.61109 .80785 m .60806 .80816 L .61007 .80659 L 0 .996 0 .438 k
F
0 0 0 1 k
.60387 .7986 m
.60806 .80816 L
s
.57442 .90534 m .57492 .90722 L .57433 .90686 L 0 .183 .996 .022 k
F
.63162 .86291 m .62567 .86288 L .63025 .86149 L .089 .97 .111 .173 k
F
0 0 0 1 k
.6219 .85248 m
.62567 .86288 L
s
.386 .46762 m .37348 .45397 L .37562 .45496 L .39 .754 .097 .068 k
F
.37348 .45397 m .38011 .45071 L .37562 .45496 L .374 .759 .099 .07 k
F
.37348 .45397 m .37939 .44837 L .38011 .45071 L F
.37348 .45397 m .36228 .44073 L .37264 .45156 L .348 .615 .083 .061 k
F
.37348 .45397 m .35985 .43972 L .36228 .44073 L F
.37939 .44837 m .37348 .45397 L .37264 .45156 L .367 .658 .087 .063 k
F
.49847 .34019 m .50214 .3308 L .50129 .3321 L 0 .996 .996 .417 k
F
.50214 .3308 m .49933 .33881 L .50212 .33168 L 0 .996 .996 .718 k
F
.50214 .3308 m .49847 .34019 L .49933 .33881 L F
.50626 .32873 m .50214 .3308 L .50212 .33168 L 0 .996 .996 .563 k
F
.50214 .3308 m .50626 .32873 L .50628 .32794 L 0 .996 .996 .668 k
F
0 0 0 1 k
.50628 .32794 m
.51011 .32137 L
s
.57344 .90401 m .57397 .89352 L .57352 .9026 L 0 .996 .996 .002 k
F
0 0 0 1 k
.57397 .89352 m
.57401 .89359 L
s
.57348 .9038 m .57394 .89188 L .57389 .89333 L 0 .996 .996 .078 k
F
.57394 .89188 m .57395 .89347 L .57389 .89333 L 0 .996 .996 .001 k
F
.57348 .9038 m .57389 .89333 L .57354 .90239 L 0 .996 .996 .078 k
F
.57394 .89188 m .57354 .90235 L .57389 .89329 L .5 .5 .5 1 k
F
.57394 .89188 m .57348 .9038 L .57354 .90235 L F
.57393 .89173 m .57394 .89188 L .57389 .89329 L 0 .996 .996 .071 k
F
.39754 .48078 m .386 .46762 L .38789 .4686 L .364 .925 .073 .115 k
F
.386 .46762 m .39149 .46469 L .38789 .4686 L .342 .928 .072 .118 k
F
.386 .46762 m .39073 .46246 L .39149 .46469 L F
.386 .46762 m .37562 .45496 L .38513 .46534 L .39 .754 .097 .068 k
F
.39073 .46246 m .386 .46762 L .38513 .46534 L .413 .817 .103 .072 k
F
.57393 .89173 m .57395 .89161 L .57398 .8902 L .5 .5 .5 1 k
F
0 0 0 1 k
.57398 .8902 m
.57407 .88568 L
s
.39754 .48078 m .40665 .49261 L .39852 .48291 L .249 .996 0 .244 k
F
0 0 0 1 k
.39634 .48681 m
.39852 .48291 L
s
.48446 .34399 m .48586 .34274 L .48465 .34276 L 0 .996 .996 .149 k
F
0 0 0 1 k
.48452 .3349 m
.48465 .34276 L
s
.55536 .69787 m .54915 .68818 L .55425 .69628 L 0 .996 .996 .097 k
F
0 0 0 1 k
.55484 .69689 m
.55623 .69846 L
s
.55229 .69284 m
.55484 .69689 L
s
.54974 .6888 m
.55229 .69284 L
s
.98256 1.02417 m .97282 1.02704 L .98193 1.02324 L .251 .137 .075 .07 k
F
.98445 1.02702 m .97282 1.02704 L .98256 1.02417 L F
0 0 0 1 k
.97282 1.02704 m
.98193 1.02324 L
s
.48446 .34399 m .48605 .34397 L .48586 .34274 L 0 .996 .996 .149 k
F
0 0 0 1 k
.48586 .34274 m
.48592 .33503 L
s
.48465 .34276 m
.48586 .34274 L
s
.48605 .34397 m .48778 .3426 L .48632 .34274 L 0 .996 .996 .169 k
F
0 0 0 1 k
.48632 .34274 m
.48638 .33503 L
s
.48318 .34391 m .48428 .34273 L .48331 .34267 L 0 .996 .996 .131 k
F
0 0 0 1 k
.48307 .33469 m
.48331 .34267 L
s
.48318 .34391 m .48446 .34399 L .48428 .34273 L 0 .996 .996 .131 k
F
0 0 0 1 k
.48415 .33488 m
.48428 .34273 L
s
.48331 .34267 m
.48428 .34273 L
s
.57492 .93284 m .57377 .93048 L .57504 .93122 L 0 .094 .996 .032 k
F
0 0 0 1 k
.57504 .93122 m
.5761 .92641 L
s
.53676 1.01179 m .53553 1.01662 L .53513 1.01369 L 0 .102 .996 .079 k
F
.57446 .91869 m .57536 .92081 L .57433 .92026 L 0 .127 .996 .036 k
F
0 0 0 1 k
.57458 .92458 m
.57536 .92081 L
s
.83234 .98143 m .85488 .99964 L .83245 .98483 L .239 .145 .053 .051 k
F
.83234 .98143 m .86186 1.00094 L .85488 .99964 L F
0 0 0 1 k
.831 1.00645 m
.85488 .99964 L
s
.57442 .90534 m .57411 .90352 L .5745 .90384 L 0 .284 .996 .006 k
F
0 0 0 1 k
.5745 .90384 m
.57494 .89922 L
s
.57141 .94543 m .57477 .93449 L .5721 .94406 L .01 .08 .947 .014 k
F
.57141 .94543 m .57492 .93284 L .57477 .93449 L F
0 0 0 1 k
.57477 .93449 m
.57658 .93529 L
s
.57492 .93284 m .57165 .94379 L .57432 .93422 L 0 .048 .996 .023 k
F
.57492 .93284 m .57141 .94543 L .57165 .94379 L F
0 0 0 1 k
.5721 .94406 m
.57477 .93449 L
s
.5721 .94406 m
.5737 .94505 L
s
.57324 .93187 m .57492 .93284 L .57432 .93422 L 0 .069 .996 .034 k
F
.57492 .93284 m .57324 .93187 L .57377 .93048 L 0 .094 .996 .032 k
F
.6783 .91679 m .68487 .9312 L .67785 .91904 L .18 .349 .092 .079 k
F
0 0 0 1 k
.6688 .9211 m
.67785 .91904 L
s
.6783 .91679 m .68753 .93279 L .68487 .9312 L .18 .349 .092 .079 k
F
0 0 0 1 k
.67418 .93325 m
.68487 .9312 L
s
.51324 .64252 m .51516 .64377 L .51277 .64162 L 0 .996 .996 .096 k
F
.51324 .64252 m .51639 .64535 L .51516 .64377 L F
0 0 0 1 k
.51248 .63988 m
.51516 .64377 L
s
.51027 .32592 m .5157 .31858 L .51051 .32521 L .5 .5 .5 1 k
F
0 0 0 1 k
.5131 .32189 m
.5157 .31858 L
s
.51129 .32078 m
.5157 .31858 L
s
.43572 .53387 m .42652 .52221 L .42771 .52313 L .225 .996 0 .586 k
F
.42652 .52221 m .42844 .52005 L .42771 .52313 L .199 .996 0 .558 k
F
.42652 .52221 m .42748 .51814 L .42844 .52005 L F
.42652 .52221 m .43572 .53387 L .4346 .53296 L .5 .5 .5 1 k
F
.42748 .51814 m .42652 .52221 L .42549 .52028 L .225 .996 0 .482 k
F
.48219 .34377 m .48302 .34262 L .48227 .34252 L 0 .917 .996 .115 k
F
0 0 0 1 k
.48198 .33443 m
.48227 .34252 L
s
.48219 .34377 m .48318 .34391 L .48302 .34262 L 0 .917 .996 .115 k
F
0 0 0 1 k
.48278 .33464 m
.48302 .34262 L
s
.48227 .34252 m
.48302 .34262 L
s
.57357 .90364 m .57393 .89173 L .57388 .89318 L .5 .5 .5 1 k
F
.57393 .89173 m .57389 .89329 L .57388 .89318 L 0 .996 .996 .071 k
F
.57393 .89173 m .57362 .9022 L .57389 .89314 L .5 .5 .5 1 k
F
.57393 .89173 m .57357 .90364 L .57362 .9022 L F
0 0 0 1 k
.57391 .89337 m
.57395 .89347 L
s
.57389 .89333 m
.57391 .89337 L
s
.57389 .89467 m
.57395 .89347 L
s
.57395 .89161 m .57393 .89173 L .57389 .89314 L .5 .5 .5 1 k
F
.68753 .93279 m .70115 .93174 L .69049 .93437 L .21 .314 .075 .064 k
F
0 0 0 1 k
.69049 .93437 m
.69755 .94706 L
s
.68753 .93279 m .70156 .92932 L .70115 .93174 L .21 .314 .075 .064 k
F
.68753 .93279 m .68095 .9183 L .68797 .93047 L .213 .407 .086 .071 k
F
.68753 .93279 m .6783 .91679 L .68095 .9183 L F
0 0 0 1 k
.67785 .91904 m
.68487 .9312 L
s
.70156 .92932 m .68753 .93279 L .68797 .93047 L .205 .373 .085 .071 k
F
.48605 .34397 m .48798 .34379 L .48778 .3426 L 0 .996 .996 .169 k
F
0 0 0 1 k
.48778 .3426 m
.48813 .33504 L
s
.48632 .34274 m
.48778 .3426 L
s
.56431 .71124 m .56514 .71214 L .56374 .71024 L 0 .996 .996 .144 k
F
.56431 .71124 m .56615 .71375 L .56514 .71214 L F
0 0 0 1 k
.56269 .708 m
.56514 .71214 L
s
.5234 .65567 m .51639 .64535 L .51685 .64624 L 0 .996 .996 .093 k
F
.51639 .64535 m .51446 .6441 L .51685 .64624 L F
.51639 .64535 m .51324 .64252 L .51446 .6441 L F
.51639 .64535 m .52293 .65476 L .51761 .64692 L 0 .996 .996 .088 k
F
0 0 0 1 k
.52005 .64903 m
.52267 .65294 L
s
.51639 .64535 m .5234 .65567 L .52293 .65476 L 0 .996 .996 .088 k
F
0 0 0 1 k
.51761 .64692 m
.52005 .64903 L
s
.56296 .97212 m .56399 .97546 L .56234 .97388 L .06 0 .996 0 k
F
.57141 .94543 m .57272 .94809 L .57112 .9471 L .015 .019 .917 .006 k
F
.48798 .34379 m .49005 .34226 L .48834 .34256 L 0 .996 .996 .195 k
F
0 0 0 1 k
.48834 .34256 m
.48868 .335 L
s
.58822 .75477 m .59383 .76539 L .58895 .75645 L .5 .5 .5 1 k
F
0 0 0 1 k
.58886 .75813 m
.58895 .75645 L
s
.61409 .82274 m .60948 .8112 L .61377 .82095 L 0 .996 0 .397 k
F
0 0 0 1 k
.61041 .82283 m
.61304 .82142 L
s
.60874 .81167 m
.61304 .82142 L
s
.57281 .72477 m .56615 .71375 L .56674 .71476 L 0 .996 .996 .162 k
F
0 0 0 1 k
.56836 .71718 m
.57097 .72173 L
s
.56615 .71375 m .56534 .71286 L .56674 .71476 L 0 .996 .996 .149 k
F
.56615 .71375 m .56431 .71124 L .56534 .71286 L F
0 0 0 1 k
.56438 .7111 m
.56514 .71214 L
s
.56615 .71375 m .57218 .72374 L .56712 .71536 L 0 .996 .996 .185 k
F
.56615 .71375 m .57281 .72477 L .57218 .72374 L F
0 0 0 1 k
.56712 .71536 m
.56836 .71718 L
s
.57298 .91747 m .57442 .90534 L .57433 .90686 L 0 .234 .996 .009 k
F
.57442 .90534 m .5731 .91596 L .5742 .90674 L 0 .44 .996 0 k
F
.57442 .90534 m .57298 .91747 L .5731 .91596 L F
0 0 0 1 k
.5744 .91105 m
.57492 .90722 L
s
.57434 .91311 m
.57449 .912 L
s
.57392 .90492 m .57442 .90534 L .5742 .90674 L 0 .265 .996 .006 k
F
.57442 .90534 m .57392 .90492 L .57411 .90352 L 0 .284 .996 .006 k
F
0 0 0 1 k
.57411 .90352 m
.57442 .89991 L
s
.57411 .90352 m
.5745 .90384 L
s
.49847 .34019 m .50129 .3321 L .4985 .33923 L 0 .996 .996 .417 k
F
0 0 0 1 k
.49825 .33319 m
.50129 .3321 L
s
.59465 .76653 m .58822 .75477 L .589 .7559 L .5 .5 .5 1 k
F
.58822 .75477 m .5889 .7541 L .589 .7559 L F
.58822 .75477 m .58809 .75241 L .5889 .7541 L F
.58822 .75477 m .59465 .76653 L .59383 .76539 L F
.58809 .75241 m .58822 .75477 L .58744 .75311 L F
0 0 0 1 k
.57389 .89326 m
.57389 .89329 L
s
.63992 .24846 m .62102 .26365 L .63419 .25101 L .182 .005 .439 .006 k
F
.58809 .75241 m .58744 .75311 L .58734 .75131 L .5 .5 .5 1 k
F
0 0 0 1 k
.58275 .74431 m
.58744 .75311 L
s
.57369 .90351 m .57395 .89161 L .57391 .89305 L .5 .5 .5 1 k
F
0 0 0 1 k
.57387 .89386 m
.57389 .89329 L
s
.57386 .89569 m
.57387 .8956 L
s
.57387 .8956 m
.57397 .89352 L
s
.57387 .89506 m
.57389 .89467 L
s
.57395 .89161 m .57389 .89314 L .57391 .89305 L .5 .5 .5 1 k
F
.6783 .91679 m .66684 .91734 L .67589 .91527 L .181 .45 .104 .086 k
F
.51324 .64252 m .5066 .63311 L .51201 .64094 L 0 .996 .996 .104 k
F
0 0 0 1 k
.51277 .64162 m
.51516 .64377 L
s
.51006 .63771 m
.51277 .64162 L
s
.50735 .6338 m
.51006 .63771 L
s
.46269 .57463 m .45529 .56466 L .46155 .57291 L .5 .5 .5 1 k
F
0 0 0 1 k
.46192 .57375 m
.46332 .57636 L
s
.45566 .56551 m
.46192 .57375 L
s
.48431 .35446 m .48446 .34399 L .4843 .34524 L 0 .996 .996 .143 k
F
.48446 .34399 m .48333 .34518 L .4843 .34524 L 0 .996 .996 .132 k
F
.48446 .34399 m .48318 .34391 L .48333 .34518 L F
.48446 .34399 m .4845 .35319 L .48462 .34523 L 0 .996 .996 .161 k
F
.48446 .34399 m .48431 .35446 L .4845 .35319 L F
.48605 .34397 m .48446 .34399 L .48462 .34523 L 0 .996 .996 .149 k
F
.57357 .90364 m .57388 .89318 L .57361 .90223 L .5 .5 .5 1 k
F
0 0 0 1 k
.57386 .89761 m
.57403 .89477 L
s
.57386 .8983 m
.57401 .89575 L
s
.57358 .90102 m
.57362 .90026 L
s
.57363 .90135 m
.57364 .90125 L
s
.60032 .78084 m .59493 .76997 L .59966 .77912 L .5 .5 .5 1 k
F
0 0 0 1 k
.59847 .7813 m
.59944 .77965 L
s
.59471 .77051 m
.59944 .77965 L
s
.48563 .3543 m .48605 .34397 L .48583 .34522 L 0 .996 .996 .161 k
F
.48605 .34397 m .48462 .34523 L .48583 .34522 L 0 .996 .996 .149 k
F
.48605 .34397 m .48589 .35303 L .48621 .34518 L 0 .996 .996 .182 k
F
.48605 .34397 m .48563 .3543 L .48589 .35303 L F
.48798 .34379 m .48605 .34397 L .48621 .34518 L 0 .996 .996 .168 k
F
.42748 .51814 m .42549 .52028 L .42621 .51719 L .225 .996 0 .482 k
F
0 0 0 1 k
.41801 .51127 m
.42549 .52028 L
s
.57281 .72477 m .5732 .72562 L .57218 .72374 L .5 .5 .5 1 k
F
.57281 .72477 m .57414 .72724 L .5732 .72562 L F
0 0 0 1 k
.57108 .72193 m
.5732 .72562 L
s
.57298 .91747 m .57433 .90686 L .57323 .91607 L 0 .234 .996 .009 k
F
0 0 0 1 k
.57429 .91186 m
.5744 .91105 L
s
.57433 .90686 m
.57492 .90722 L
s
.58153 .74092 m .58734 .75131 L .58236 .74257 L .5 .5 .5 1 k
F
0 0 0 1 k
.58236 .74257 m
.58275 .74431 L
s
.58077 .7385 m .57414 .72724 L .57479 .72829 L .5 .5 .5 1 k
F
.57414 .72724 m .57378 .72642 L .57479 .72829 L F
.57414 .72724 m .57281 .72477 L .57378 .72642 L F
.57414 .72724 m .58008 .73743 L .57505 .72888 L F
0 0 0 1 k
.57588 .73066 m
.57827 .73496 L
s
.57414 .72724 m .58077 .7385 L .58008 .73743 L .5 .5 .5 1 k
F
0 0 0 1 k
.57505 .72888 m
.57588 .73066 L
s
.63755 .87695 m .64179 .88987 L .63733 .8789 L .177 .648 .157 .093 k
F
0 0 0 1 k
.63192 .88026 m
.63733 .8789 L
s
.63755 .87695 m .64343 .89139 L .64179 .88987 L .177 .648 .157 .093 k
F
0 0 0 1 k
.63545 .89118 m
.64179 .88987 L
s
.57324 .93187 m .57432 .93422 L .57304 .93348 L 0 .069 .996 .034 k
F
.50421 1.03966 m .52001 1.03005 L .50638 1.03893 L 0 .108 .996 .107 k
F
.50421 1.03966 m .52215 1.02797 L .52001 1.03005 L F
0 0 0 1 k
.52001 1.03005 m
.52099 1.03393 L
s
.58809 .75241 m .58153 .74092 L .58225 .742 L .5 .5 .5 1 k
F
.58153 .74092 m .58167 .74016 L .58225 .742 L F
.58153 .74092 m .58077 .7385 L .58167 .74016 L F
.58153 .74092 m .58809 .75241 L .58734 .75131 L F
.58077 .7385 m .58153 .74092 L .58066 .73927 L F
.58077 .7385 m .58066 .73927 L .58008 .73743 L F
0 0 0 1 k
.57827 .73496 m
.58066 .73927 L
s
.48321 .35451 m .48318 .34391 L .48307 .34517 L 0 .996 .996 .126 k
F
.48318 .34391 m .48232 .34507 L .48307 .34517 L 0 .899 .996 .115 k
F
.48318 .34391 m .48219 .34377 L .48232 .34507 L F
.48318 .34391 m .48335 .35324 L .48333 .34518 L 0 .996 .996 .143 k
F
.48318 .34391 m .48321 .35451 L .48335 .35324 L F
.48798 .34379 m .49024 .3434 L .49005 .34226 L 0 .996 .996 .195 k
F
0 0 0 1 k
.49005 .34226 m
.4908 .33485 L
s
.48834 .34256 m
.49005 .34226 L
s
.35985 .43972 m .36783 .43609 L .36228 .44073 L .335 .62 .085 .063 k
F
.35985 .43972 m .36716 .43362 L .36783 .43609 L F
.35985 .43972 m .34771 .42578 L .35904 .43716 L .311 .503 .073 .056 k
F
.35985 .43972 m .34495 .42475 L .34771 .42578 L F
0 0 0 1 k
.34593 .42741 m
.35725 .43878 L
s
.34024 .43308 m
.34593 .42741 L
s
.36716 .43362 m .35985 .43972 L .35904 .43716 L .328 .538 .075 .057 k
F
.40823 .49355 m .39754 .48078 L .39922 .48176 L .222 .996 0 .209 k
F
.39754 .48078 m .40207 .47815 L .39922 .48176 L .205 .996 0 .21 k
F
.39754 .48078 m .40128 .47602 L .40207 .47815 L F
.39754 .48078 m .40823 .49355 L .40665 .49261 L .249 .996 0 .244 k
F
0 0 0 1 k
.39852 .48291 m
.40665 .49261 L
s
.40503 .49621 m
.40665 .49261 L
s
.39754 .48078 m .38789 .4686 L .39666 .47861 L .364 .925 .073 .115 k
F
.40128 .47602 m .39754 .48078 L .39666 .47861 L .264 .987 .004 .172 k
F
.44479 .54906 m .45237 .55931 L .44594 .55084 L .5 .5 .5 1 k
F
0 0 0 1 k
.44594 .55084 m
.44668 .55374 L
s
.56431 .71124 m .55817 .7014 L .56325 .70963 L 0 .996 .996 .121 k
F
0 0 0 1 k
.5612 .70612 m
.56374 .71024 L
s
.56374 .71024 m
.56438 .7111 L
s
.55866 .70201 m
.5612 .70612 L
s
.86186 1.00094 m .89132 .99389 L .86958 1.00211 L .254 .144 .061 .058 k
F
0 0 0 1 k
.86958 1.00211 m
.89433 1.01809 L
s
.86186 1.00094 m .89044 .99011 L .89132 .99389 L .254 .144 .061 .058 k
F
.86186 1.00094 m .83897 .98254 L .86142 .9974 L .271 .175 .056 .051 k
F
.86186 1.00094 m .83234 .98143 L .83897 .98254 L F
0 0 0 1 k
.83245 .98483 m
.85488 .99964 L
s
.81289 .99105 m
.83245 .98483 L
s
.89044 .99011 m .86186 1.00094 L .86142 .9974 L .265 .167 .056 .052 k
F
.49024 .3434 m .49264 .34164 L .4907 .34216 L 0 .996 .996 .237 k
F
0 0 0 1 k
.4907 .34216 m
.49145 .33474 L
s
.54794 .99959 m .55651 .98889 L .54937 .99844 L .074 0 .996 0 k
F
.54794 .99959 m .55734 .98702 L .55651 .98889 L F
0 0 0 1 k
.55651 .98889 m
.55874 .99096 L
s
.48719 .35399 m .48798 .34379 L .48768 .34504 L 0 .996 .996 .183 k
F
.48798 .34379 m .48621 .34518 L .48768 .34504 L 0 .996 .996 .168 k
F
.48798 .34379 m .48752 .35271 L .48813 .34496 L 0 .996 .996 .211 k
F
.48798 .34379 m .48719 .35399 L .48752 .35271 L F
.49024 .3434 m .48798 .34379 L .48813 .34496 L 0 .996 .996 .193 k
F
.57369 .90351 m .57391 .89305 L .57371 .9021 L .5 .5 .5 1 k
F
0 0 0 1 k
.57391 .8931 m
.57391 .89305 L
s
.57381 .89757 m
.57386 .89536 L
s
.57386 .89536 m
.57391 .8931 L
s
.57389 .89314 m
.57391 .89305 L
s
.57385 .89457 m
.57389 .89314 L
s
.57376 .89767 m
.57378 .8971 L
s
.57378 .8971 m
.57385 .89457 L
s
.57374 .89723 m
.57382 .89516 L
s
.57372 .89782 m
.57374 .89723 L
s
.57361 .90074 m
.57372 .89782 L
s
.57379 .90173 m
.57403 .89852 L
s
.5737 .90303 m
.57379 .90173 L
s
.5738 .89922 m
.57386 .8983 L
s
.57362 .90226 m
.57376 .89999 L
s
.57377 .89978 m
.5738 .89922 L
s
.57382 .89824 m
.57386 .89761 L
s
.57366 .90087 m
.57378 .89889 L
s
.5738 .89868 m
.57382 .89824 L
s
.5737 .89896 m
.57372 .89857 L
s
.57357 .90156 m
.5737 .89896 L
s
.57375 .89796 m
.57385 .89599 L
s
.57373 .89801 m
.57375 .89769 L
s
.57364 .89991 m
.57373 .89801 L
s
.57378 .89708 m
.57386 .89536 L
s
.57375 .8977 m
.57381 .89541 L
s
.57372 .89855 m
.57375 .8977 L
s
.57381 .89541 m
.57388 .89318 L
s
.57392 .90492 m .5742 .90674 L .57382 .90642 L 0 .265 .996 .006 k
F
.57446 .91869 m .57386 .91664 L .57456 .91714 L 0 .175 .996 .015 k
F
0 0 0 1 k
.57456 .91714 m
.57527 .91245 L
s
.48219 .34377 m .48242 .35321 L .48232 .34507 L 0 .996 .996 .127 k
F
.48219 .34377 m .48232 .35449 L .48242 .35321 L F
.39073 .46246 m .38513 .46534 L .38873 .46142 L .413 .817 .103 .072 k
F
0 0 0 1 k
.37562 .45496 m
.38513 .46534 L
s
.64343 .89139 m .65168 .89125 L .64522 .89291 L .184 .59 .124 .095 k
F
0 0 0 1 k
.64522 .89291 m
.64958 .90421 L
s
.64343 .89139 m .65192 .8892 L .65168 .89125 L .184 .59 .124 .095 k
F
.64343 .89139 m .6392 .87842 L .64366 .8894 L .191 .722 .143 .1 k
F
.64343 .89139 m .63755 .87695 L .6392 .87842 L F
0 0 0 1 k
.63733 .8789 m
.64179 .88987 L
s
.65192 .8892 m .64343 .89139 L .64366 .8894 L .185 .662 .141 .096 k
F
.57392 .90492 m .57377 .90316 L .57399 .90343 L 0 .578 .996 0 k
F
0 0 0 1 k
.57399 .90343 m
.5741 .90217 L
s
.25074 .36515 m .27175 .38317 L .25231 .36892 L .277 .241 .051 .045 k
F
.25074 .36515 m .27634 .38392 L .27175 .38317 L F
0 0 0 1 k
.26324 .39204 m
.27175 .38317 L
s
.50626 .32873 m .50212 .33168 L .50525 .33011 L 0 .996 .996 .563 k
F
0 0 0 1 k
.50315 .32951 m
.50628 .32794 L
s
.61409 .82274 m .6187 .83448 L .61432 .82453 L 0 .996 0 .299 k
F
0 0 0 1 k
.6117 .82594 m
.61432 .82453 L
s
.45325 .5602 m .44479 .54906 L .44573 .54997 L .5 .5 .5 1 k
F
.44479 .54906 m .4454 .54716 L .44573 .54997 L F
.44479 .54906 m .44436 .54537 L .4454 .54716 L F
.44479 .54906 m .45325 .5602 L .45237 .55931 L F
.44436 .54537 m .44479 .54906 L .44368 .54726 L F
.37939 .44837 m .37264 .45156 L .37712 .4473 L .367 .658 .087 .063 k
F
0 0 0 1 k
.36228 .44073 m
.37264 .45156 L
s
.57215 .93099 m .57446 .91869 L .57433 .92026 L 0 .137 .996 .022 k
F
0 0 0 1 k
.57448 .92702 m
.57474 .92574 L
s
.57438 .92554 m
.57458 .92458 L
s
.57446 .91869 m .57234 .92942 L .57409 .92008 L 0 .198 .996 .007 k
F
.57446 .91869 m .57215 .93099 L .57234 .92942 L F
.57354 .91804 m .57446 .91869 L .57409 .92008 L 0 .157 .996 .016 k
F
.57446 .91869 m .57354 .91804 L .57386 .91664 L 0 .175 .996 .015 k
F
.48431 .35446 m .4843 .34524 L .48418 .3532 L 0 .996 .996 .143 k
F
0 0 0 1 k
.48333 .34518 m
.4843 .34524 L
s
.60496 .79531 m .61007 .80659 L .60541 .79706 L 0 .996 0 .473 k
F
0 0 0 1 k
.60387 .7986 m
.60541 .79706 L
s
.48563 .3543 m .48583 .34522 L .48551 .35307 L 0 .996 .996 .161 k
F
0 0 0 1 k
.48462 .34523 m
.48583 .34522 L
s
.5234 .65567 m .52529 .65685 L .52293 .65476 L 0 .996 .996 .089 k
F
.5234 .65567 m .5265 .65842 L .52529 .65685 L F
0 0 0 1 k
.52267 .65294 m
.52529 .65685 L
s
.70156 .92932 m .71023 .94437 L .70115 .93174 L .201 .285 .075 .065 k
F
0 0 0 1 k
.69049 .93437 m
.70115 .93174 L
s
.70156 .92932 m .71351 .94594 L .71023 .94437 L .201 .285 .075 .065 k
F
0 0 0 1 k
.69755 .94706 m
.71023 .94437 L
s
.57215 .93099 m .57433 .92026 L .57258 .92961 L 0 .137 .996 .022 k
F
0 0 0 1 k
.57345 .92493 m
.57433 .92026 L
s
.57377 .93048 m
.57504 .93122 L
s
.57433 .92026 m
.57536 .92081 L
s
.57377 .93048 m
.57448 .92702 L
s
.48321 .35451 m .48307 .34517 L .48309 .35323 L 0 .996 .996 .126 k
F
0 0 0 1 k
.48232 .34507 m
.48307 .34517 L
s
.57268 .91698 m .57392 .90492 L .57382 .90642 L 0 .49 .996 0 k
F
.57392 .90492 m .57281 .91548 L .57375 .90632 L 0 .996 .996 0 k
F
.57392 .90492 m .57268 .91698 L .57281 .91548 L F
0 0 0 1 k
.57386 .91664 m
.57434 .91311 L
s
.57386 .91664 m
.57456 .91714 L
s
.57362 .90456 m .57392 .90492 L .57375 .90632 L 0 .553 .996 0 k
F
.57392 .90492 m .57362 .90456 L .57377 .90316 L 0 .578 .996 0 k
F
0 0 0 1 k
.57377 .90316 m
.57403 .89954 L
s
.57377 .90316 m
.57399 .90343 L
s
.52268 .31325 m .51683 .31778 L .52107 .31478 L .5 .5 .5 1 k
F
0 0 0 1 k
.51877 .31579 m
.523 .31279 L
s
.44436 .54537 m .44368 .54726 L .44335 .54444 L .5 .5 .5 1 k
F
0 0 0 1 k
.43685 .53871 m
.44368 .54726 L
s
.61985 .83583 m .61409 .82274 L .61523 .82405 L 0 .996 0 .335 k
F
.61409 .82274 m .61777 .82245 L .61523 .82405 L 0 .996 0 .337 k
F
.61409 .82274 m .61744 .82063 L .61777 .82245 L F
.61409 .82274 m .61985 .83583 L .6187 .83448 L 0 .996 0 .299 k
F
0 0 0 1 k
.61432 .82453 m
.6187 .83448 L
s
.6155 .83589 m
.6187 .83448 L
s
.61744 .82063 m .61409 .82274 L .61377 .82095 L 0 .996 0 .363 k
F
.43572 .53387 m .42771 .52313 L .4347 .532 L .225 .996 0 .586 k
F
0 0 0 1 k
.4346 .53296 m
.43467 .53597 L
s
.42761 .5241 m
.4346 .53296 L
s
.53343 .6688 m .5265 .65842 L .52696 .65933 L 0 .996 .996 .088 k
F
0 0 0 1 k
.53005 .66204 m
.53383 .66781 L
s
.5265 .65842 m .5246 .65724 L .52696 .65933 L 0 .996 .996 .087 k
F
.5265 .65842 m .5234 .65567 L .5246 .65724 L F
.5265 .65842 m .53296 .66788 L .52769 .65999 L F
.5265 .65842 m .53343 .6688 L .53296 .66788 L F
0 0 0 1 k
.52769 .65999 m
.5298 .66182 L
s
.59465 .76653 m .589 .7559 L .59388 .76483 L .5 .5 .5 1 k
F
0 0 0 1 k
.59341 .76712 m
.59383 .76539 L
s
.58895 .75645 m
.59383 .76539 L
s
.61109 .80785 m .60496 .79531 L .60595 .79654 L 0 .996 0 .557 k
F
.60496 .79531 m .60735 .79485 L .60595 .79654 L 0 .996 0 .614 k
F
.60496 .79531 m .6068 .79308 L .60735 .79485 L F
.60496 .79531 m .61109 .80785 L .61007 .80659 L 0 .996 0 .473 k
F
.6068 .79308 m .60496 .79531 L .60443 .79357 L 0 .996 0 .638 k
F
.71351 .94594 m .72954 .94409 L .71714 .94749 L .231 .257 .061 .054 k
F
0 0 0 1 k
.71714 .94749 m
.72652 .96075 L
s
.71351 .94594 m .72982 .94146 L .72954 .94409 L .231 .257 .061 .054 k
F
.71351 .94594 m .70478 .93079 L .71386 .94343 L .238 .335 .069 .058 k
F
.71351 .94594 m .70156 .92932 L .70478 .93079 L F
0 0 0 1 k
.70115 .93174 m
.71023 .94437 L
s
.72982 .94146 m .71351 .94594 L .71386 .94343 L .23 .309 .068 .058 k
F
.55734 .98702 m .54898 .99776 L .55612 .9882 L 0 .16 .996 .04 k
F
.55734 .98702 m .54794 .99959 L .54898 .99776 L F
0 0 0 1 k
.54937 .99844 m
.55651 .98889 L
s
.54937 .99844 m
.55084 1.00092 L
s
.55599 .98455 m .55734 .98702 L .55612 .9882 L 0 .013 .996 .032 k
F
.55734 .98702 m .55704 .98333 L .55806 .98521 L 0 .084 .996 .024 k
F
0 0 0 1 k
.55806 .98521 m
.56399 .97546 L
s
.55734 .98702 m .55599 .98455 L .55704 .98333 L 0 .084 .996 .024 k
F
.48895 .35348 m .49024 .3434 L .48984 .34466 L 0 .996 .996 .214 k
F
.49024 .3434 m .48813 .34496 L .48984 .34466 L 0 .996 .996 .193 k
F
.49024 .3434 m .48937 .35218 L .49035 .34452 L 0 .996 .996 .26 k
F
.49024 .3434 m .48895 .35348 L .48937 .35218 L F
.49279 .34272 m .49024 .3434 L .49035 .34452 L 0 .996 .996 .233 k
F
.49024 .3434 m .49279 .34272 L .49264 .34164 L 0 .996 .996 .237 k
F
0 0 0 1 k
.49264 .34164 m
.49392 .33436 L
s
.4907 .34216 m
.49264 .34164 L
s
.48719 .35399 m .48768 .34504 L .48707 .3528 L 0 .996 .996 .183 k
F
0 0 0 1 k
.48621 .34518 m
.48768 .34504 L
s
.57281 .72477 m .56674 .71476 L .5718 .72315 L 0 .996 .996 .162 k
F
0 0 0 1 k
.57229 .72394 m
.5732 .72562 L
s
.56965 .71955 m
.57218 .72374 L
s
.56712 .71536 m
.56965 .71955 L
s
.56296 .97212 m .56837 .96123 L .56396 .97083 L .032 0 .951 0 k
F
.56296 .97212 m .56877 .95949 L .56837 .96123 L F
0 0 0 1 k
.56837 .96123 m
.57043 .96254 L
s
.63992 .24846 m .67116 .24912 L .64192 .2504 L .212 0 .341 0 k
F
0 0 0 1 k
.62872 .26302 m
.64192 .2504 L
s
.63992 .24846 m .67842 .24679 L .67116 .24912 L .212 0 .341 0 k
F
0 0 0 1 k
.65111 .26328 m
.67116 .24912 L
s
.64192 .2504 m
.67116 .24912 L
s
.5234 .65567 m .51685 .64624 L .52218 .65409 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52293 .65476 m
.52529 .65685 L
s
.52027 .65083 m
.52293 .65476 L
s
.51761 .64692 m
.52027 .65083 L
s
.57268 .91698 m .57382 .90642 L .57288 .91558 L 0 .49 .996 0 k
F
0 0 0 1 k
.57365 .90807 m
.57382 .90642 L
s
.57378 .91146 m
.57433 .90686 L
s
.57365 .91254 m
.57378 .91146 L
s
.57377 .9157 m
.57429 .91186 L
s
.57365 .91135 m
.57375 .91058 L
s
.57382 .90642 m
.5742 .90674 L
s
.57375 .91058 m
.5742 .90674 L
s
.40128 .47602 m .39666 .47861 L .3995 .47499 L .264 .987 .004 .172 k
F
0 0 0 1 k
.38789 .4686 m
.39666 .47861 L
s
.40823 .49355 m .41677 .50504 L .40921 .49559 L .232 .996 0 .324 k
F
0 0 0 1 k
.40759 .49918 m
.40921 .49559 L
s
.6068 .79308 m .60443 .79357 L .60583 .79187 L 0 .996 0 .638 k
F
0 0 0 1 k
.59993 .78422 m
.60443 .79357 L
s
.61744 .82063 m .61377 .82095 L .61631 .81935 L 0 .996 0 .363 k
F
0 0 0 1 k
.60948 .8112 m
.61377 .82095 L
s
.32858 .40888 m .34197 .42379 L .32954 .41174 L .332 .459 .065 .05 k
F
.32858 .40888 m .34495 .42475 L .34197 .42379 L F
0 0 0 1 k
.3363 .42948 m
.34197 .42379 L
s
.57354 .91804 m .57409 .92008 L .57339 .91958 L 0 .157 .996 .016 k
F
.65192 .8892 m .64366 .8894 L .65012 .88773 L .185 .662 .141 .096 k
F
.57362 .90456 m .57359 .90285 L .5737 .90309 L 0 .996 .996 0 k
F
0 0 0 1 k
.5737 .90309 m
.5737 .90308 L
s
.70156 .92932 m .68797 .93047 L .69863 .92782 L .205 .373 .085 .071 k
F
.52215 1.02797 m .5067 1.03768 L .52035 1.02879 L 0 .798 .996 .142 k
F
.52215 1.02797 m .50421 1.03966 L .5067 1.03768 L F
0 0 0 1 k
.50638 1.03893 m
.52001 1.03005 L
s
.50548 1.04351 m
.50638 1.03893 L
s
.52364 1.02348 m .52215 1.02797 L .52035 1.02879 L 0 .469 .996 .116 k
F
.52215 1.02797 m .52516 1.02258 L .52403 1.02599 L 0 .689 .996 .104 k
F
.52215 1.02797 m .52364 1.02348 L .52516 1.02258 L F
0 0 0 1 k
.52403 1.02599 m
.53553 1.01662 L
s
.56877 .95949 m .5635 .9704 L .56791 .9608 L 0 .044 .996 .017 k
F
.56877 .95949 m .56296 .97212 L .5635 .9704 L F
0 0 0 1 k
.56396 .97083 m
.56837 .96123 L
s
.56396 .97083 m
.5656 .97241 L
s
.56711 .95792 m .56877 .95949 L .56791 .9608 L 0 0 .996 .02 k
F
.56877 .95949 m .56785 .95659 L .56911 .95779 L 0 .032 .996 .017 k
F
0 0 0 1 k
.56911 .95779 m
.57272 .94809 L
s
.56877 .95949 m .56711 .95792 L .56785 .95659 L 0 .032 .996 .017 k
F
.58809 .75241 m .58225 .742 L .58723 .75074 L .5 .5 .5 1 k
F
0 0 0 1 k
.58734 .75131 m
.58744 .75311 L
s
.58236 .74257 m
.58734 .75131 L
s
.58077 .7385 m .57479 .72829 L .57983 .73684 L .5 .5 .5 1 k
F
0 0 0 1 k
.57756 .73315 m
.58008 .73743 L
s
.58008 .73743 m
.58066 .73927 L
s
.57505 .72888 m
.57756 .73315 L
s
.40823 .49355 m .39922 .48176 L .40735 .49147 L .222 .996 0 .209 k
F
.57362 .90456 m .57375 .90632 L .57352 .90605 L 0 .553 .996 0 k
F
0 0 0 1 k
.57368 .90625 m
.57375 .90632 L
s
.57368 .90692 m
.57375 .90632 L
s
.22169 .34443 m .20215 .35521 L .21535 .34363 L .231 .155 .052 .049 k
F
.49279 .34272 m .4955 .34066 L .49338 .34145 L 0 .996 .996 .322 k
F
0 0 0 1 k
.49338 .34145 m
.49466 .33417 L
s
.61985 .83583 m .61523 .82405 L .61961 .834 L 0 .996 0 .335 k
F
.48895 .35348 m .48984 .34466 L .48886 .35232 L 0 .996 .996 .214 k
F
0 0 0 1 k
.48813 .34496 m
.48984 .34466 L
s
.41498 1.07745 m .44446 1.07058 L .41831 1.07759 L 0 .289 .996 .19 k
F
0 0 0 1 k
.41088 1.08606 m
.41831 1.07759 L
s
.41498 1.07745 m .44943 1.06822 L .44446 1.07058 L 0 .289 .996 .19 k
F
0 0 0 1 k
.44142 1.07779 m
.44446 1.07058 L
s
.57259 .91656 m .57362 .90456 L .57352 .90605 L 0 .996 .996 0 k
F
.57325 .90734 m .57344 .90401 L .57335 .90547 L .5 .5 .5 1 k
F
.57278 .91594 m .57327 .90702 L .57325 .90734 L F
.57327 .90702 m .57344 .90401 L .57325 .90734 L F
.57362 .90456 m .5728 .91399 L .57349 .90596 L 0 .996 .996 .045 k
F
.5728 .91399 m .57271 .91508 L .57281 .91394 L F
.5728 .91399 m .57281 .91394 L .57349 .90596 L F
.57278 .91594 m .57325 .90734 L .57285 .91454 L .5 .5 .5 1 k
F
.57325 .90734 m .57335 .90547 L .57325 .9074 L F
.57325 .90734 m .57325 .9074 L .57285 .91454 L F
.5728 .91399 m .57259 .91656 L .57271 .91508 L 0 .996 .996 .045 k
F
.57362 .90456 m .57277 .91444 L .5728 .91399 L F
.57277 .91444 m .57259 .91656 L .5728 .91399 L F
.57347 .90426 m .57362 .90456 L .57349 .90596 L 0 .996 .996 0 k
F
.57362 .90456 m .57347 .90426 L .57359 .90285 L F
0 0 0 1 k
.57359 .90285 m
.5736 .9026 L
s
.57359 .90285 m
.57359 .90287 L
s
.5736 .90288 m
.5737 .90309 L
s
.63162 .86291 m .63605 .87549 L .63155 .86481 L .19 .797 .163 .1 k
F
0 0 0 1 k
.62697 .86621 m
.63155 .86481 L
s
.63162 .86291 m .63755 .87695 L .63605 .87549 L .19 .797 .163 .1 k
F
0 0 0 1 k
.63065 .87685 m
.63605 .87549 L
s
.57324 .93187 m .57258 .92961 L .5734 .93027 L 0 .148 .996 .012 k
F
0 0 0 1 k
.5734 .93027 m
.57438 .92554 L
s
.36716 .43362 m .35904 .43716 L .36459 .43252 L .328 .538 .075 .057 k
F
.61985 .83583 m .62445 .84783 L .62 .83766 L 0 .996 .002 .264 k
F
0 0 0 1 k
.6168 .83907 m
.62 .83766 L
s
.49279 .34272 m .49035 .34452 L .49229 .34401 L 0 .996 .996 .233 k
F
.61109 .80785 m .60595 .79654 L .61062 .80607 L 0 .996 0 .557 k
F
0 0 0 1 k
.60806 .80816 m
.61007 .80659 L
s
.60541 .79706 m
.61007 .80659 L
s
.41818 .50598 m .40823 .49355 L .40973 .49453 L .213 .996 0 .259 k
F
.40823 .49355 m .41194 .49118 L .40973 .49453 L .197 .996 0 .256 k
F
.40823 .49355 m .41113 .48914 L .41194 .49118 L F
.40823 .49355 m .41818 .50598 L .41677 .50504 L .232 .996 0 .324 k
F
0 0 0 1 k
.40921 .49559 m
.41677 .50504 L
s
.41563 .50836 m
.41677 .50504 L
s
.41113 .48914 m .40823 .49355 L .40735 .49147 L .223 .996 0 .226 k
F
.57008 .94425 m .57324 .93187 L .57304 .93348 L 0 .089 .996 .02 k
F
0 0 0 1 k
.57298 .939 m
.57432 .93422 L
s
.57324 .93187 m .57035 .94265 L .57276 .93324 L 0 .176 .996 .007 k
F
.57324 .93187 m .57008 .94425 L .57035 .94265 L F
.57215 .93099 m .57324 .93187 L .57276 .93324 L 0 .123 .996 .014 k
F
.57324 .93187 m .57215 .93099 L .57258 .92961 L 0 .148 .996 .012 k
F
.45325 .5602 m .44573 .54997 L .45217 .55844 L .5 .5 .5 1 k
F
0 0 0 1 k
.45237 .55931 m
.45329 .56203 L
s
.44594 .55084 m
.45237 .55931 L
s
.57354 .91804 m .57323 .91607 L .57366 .91651 L 0 .336 .996 .002 k
F
0 0 0 1 k
.57366 .91651 m
.57377 .9157 L
s
.27634 .38392 m .29135 .37695 L .2806 .38482 L .261 .271 .056 .048 k
F
0 0 0 1 k
.2806 .38482 m
.29786 .39793 L
s
.27634 .38392 m .29049 .37355 L .29135 .37695 L .261 .271 .056 .048 k
F
.27634 .38392 m .2557 .36608 L .27517 .38037 L .241 .213 .053 .048 k
F
.27634 .38392 m .25074 .36515 L .2557 .36608 L F
0 0 0 1 k
.25231 .36892 m
.27175 .38317 L
s
.24167 .37899 m
.25231 .36892 L
s
.29049 .37355 m .27634 .38392 L .27517 .38037 L .249 .225 .053 .048 k
F
.53343 .6688 m .53521 .66993 L .53296 .66788 L 0 .996 .996 .088 k
F
.53343 .6688 m .5364 .6715 L .53521 .66993 L F
0 0 0 1 k
.53383 .66781 m
.53521 .66993 L
s
.57008 .94425 m .57304 .93348 L .57064 .94289 L 0 .089 .996 .02 k
F
0 0 0 1 k
.57184 .93818 m
.57304 .93348 L
s
.57304 .93348 m
.57432 .93422 L
s
.57347 .90426 m .57352 .9026 L .57355 .90279 L 0 .996 .996 .06 k
F
0 0 0 1 k
.57353 .90266 m
.57355 .90279 L
s
.57355 .90279 m
.57363 .90135 L
s
.57259 .91656 m .57352 .90605 L .57274 .91517 L 0 .996 .996 0 k
F
0 0 0 1 k
.57352 .90605 m
.57368 .90625 L
s
.54329 .68198 m .5364 .6715 L .53687 .67243 L 0 .996 .996 .09 k
F
0 0 0 1 k
.53976 .67507 m
.54147 .67774 L
s
.5377 .6732 m
.53976 .67507 L
s
.5364 .6715 m .53462 .67038 L .53687 .67243 L 0 .996 .996 .088 k
F
.5364 .6715 m .53343 .6688 L .53462 .67038 L F
.5364 .6715 m .5428 .68104 L .53756 .67307 L 0 .996 .996 .092 k
F
0 0 0 1 k
.54147 .67774 m
.54232 .67906 L
s
.5364 .6715 m .54329 .68198 L .5428 .68104 L 0 .996 .996 .092 k
F
0 0 0 1 k
.53756 .67307 m
.5377 .6732 L
s
.49087 .35271 m .49279 .34272 L .49229 .34401 L 0 .996 .996 .268 k
F
.49279 .34272 m .49139 .35138 L .49285 .34379 L 0 .996 .996 .36 k
F
.49279 .34272 m .49087 .35271 L .49139 .35138 L F
.49557 .34168 m .49279 .34272 L .49285 .34379 L 0 .996 .996 .308 k
F
.49279 .34272 m .49557 .34168 L .4955 .34066 L 0 .996 .996 .322 k
F
0 0 0 1 k
.4955 .34066 m
.49745 .33348 L
s
.49338 .34145 m
.4955 .34066 L
s
.55599 .98455 m .55612 .9882 L .55509 .98633 L 0 .013 .996 .032 k
F
.50626 .32873 m .51051 .32521 L .50746 .32735 L .5 .5 .5 1 k
F
0 0 0 1 k
.50746 .32735 m
.50938 .32406 L
s
.56711 .95792 m .57112 .9471 L .56785 .95659 L 0 .02 .996 .023 k
F
.56711 .95792 m .57141 .94543 L .57112 .9471 L F
0 0 0 1 k
.57112 .9471 m
.57272 .94809 L
s
.56711 .95792 m .56791 .9608 L .56665 .95961 L 0 0 .996 .02 k
F
.67842 .24679 m .64659 .24558 L .67588 .24432 L .236 0 .349 0 k
F
.67842 .24679 m .63992 .24846 L .64659 .24558 L F
.70026 .22255 m .67842 .24679 L .67588 .24432 L .234 0 .327 0 k
F
.67842 .24679 m .70357 .22572 L .68692 .24412 L .243 0 .283 0 k
F
.67842 .24679 m .70026 .22255 L .70357 .22572 L F
0 0 0 1 k
.68692 .24412 m
.71956 .2468 L
s
.63755 .87695 m .64465 .87675 L .6392 .87842 L .198 .722 .129 .102 k
F
0 0 0 1 k
.6392 .87842 m
.64366 .8894 L
s
.63755 .87695 m .64473 .87476 L .64465 .87675 L .198 .722 .129 .102 k
F
.63755 .87695 m .63313 .86433 L .63763 .87501 L .184 .892 .135 .123 k
F
.63755 .87695 m .63162 .86291 L .63313 .86433 L F
0 0 0 1 k
.63155 .86481 m
.63605 .87549 L
s
.64473 .87476 m .63755 .87695 L .63763 .87501 L .199 .813 .148 .104 k
F
.57152 .93021 m .57354 .91804 L .57339 .91958 L 0 .237 .996 .005 k
F
.57354 .91804 m .57172 .92868 L .57325 .91942 L 0 .568 .996 0 k
F
.57354 .91804 m .57152 .93021 L .57172 .92868 L F
0 0 0 1 k
.57322 .92615 m
.57345 .92493 L
s
.57338 .92385 m
.57409 .92008 L
s
.57298 .91747 m .57354 .91804 L .57325 .91942 L 0 .303 .996 .002 k
F
.57354 .91804 m .57298 .91747 L .57323 .91607 L 0 .336 .996 .002 k
F
.57141 .94543 m .57064 .94289 L .57165 .94379 L 0 .105 .996 .013 k
F
0 0 0 1 k
.57165 .94379 m
.57298 .939 L
s
.57141 .94543 m .56749 .95627 L .57076 .94677 L 0 .13 .996 .01 k
F
.57141 .94543 m .56711 .95792 L .56749 .95627 L F
0 0 0 1 k
.56785 .95659 m
.57112 .9471 L
s
.56785 .95659 m
.56911 .95779 L
s
.57008 .94425 m .57141 .94543 L .57076 .94677 L 0 .066 .996 .015 k
F
.57141 .94543 m .57008 .94425 L .57064 .94289 L 0 .105 .996 .013 k
F
.62571 .84921 m .61985 .83583 L .6211 .83718 L 0 .996 0 .291 k
F
.61985 .83583 m .62424 .83555 L .6211 .83718 L 0 .996 0 .287 k
F
.61985 .83583 m .62399 .83369 L .62424 .83555 L F
.61985 .83583 m .62571 .84921 L .62445 .84783 L 0 .996 .002 .264 k
F
0 0 0 1 k
.62 .83766 m
.62445 .84783 L
s
.6206 .84924 m
.62445 .84783 L
s
.62399 .83369 m .61985 .83583 L .61961 .834 L 0 .996 0 .311 k
F
.57347 .90426 m .57349 .90596 L .57338 .90573 L 0 .996 .996 0 k
F
.53343 .6688 m .52696 .65933 L .53223 .66723 L 0 .996 .996 .088 k
F
0 0 0 1 k
.52621 .65867 m
.52696 .65933 L
s
.5332 .66809 m
.53521 .66993 L
s
.53032 .66393 m
.53296 .66788 L
s
.53296 .66788 m
.5332 .66809 L
s
.52769 .65999 m
.5291 .6621 L
s
.5291 .6621 m
.53032 .66393 L
s
.34495 .42475 m .35454 .42071 L .34771 .42578 L .301 .508 .076 .058 k
F
0 0 0 1 k
.34771 .42578 m
.35904 .43716 L
s
.34495 .42475 m .35393 .41807 L .35454 .42071 L .301 .508 .076 .058 k
F
.34495 .42475 m .33174 .40995 L .34418 .42201 L .28 .405 .067 .054 k
F
.34495 .42475 m .32858 .40888 L .33174 .40995 L F
0 0 0 1 k
.32954 .41174 m
.34197 .42379 L
s
.32248 .41804 m
.32954 .41174 L
s
.35393 .41807 m .34495 .42475 L .34418 .42201 L .294 .434 .067 .054 k
F
.57264 .91622 m .57347 .90426 L .57338 .90573 L 0 .996 .996 .049 k
F
.57347 .90426 m .57275 .91475 L .57338 .90566 L .5 .5 .5 1 k
F
.57347 .90426 m .57264 .91622 L .57275 .91475 L F
0 0 0 1 k
.57343 .9067 m
.57349 .90596 L
s
.57345 .90588 m
.57349 .90596 L
s
.57335 .91016 m
.57368 .90692 L
s
.57335 .911 m
.57365 .90807 L
s
.57337 .9078 m
.57352 .90605 L
s
.57344 .90401 m .57347 .90426 L .57338 .90566 L 0 .996 .996 .058 k
F
.57347 .90426 m .57344 .90401 L .57352 .9026 L 0 .996 .996 .06 k
F
0 0 0 1 k
.57352 .9026 m
.57356 .90192 L
s
.57352 .9026 m
.57353 .90264 L
s
.57152 .93021 m .57339 .91958 L .57186 .92883 L 0 .237 .996 .005 k
F
0 0 0 1 k
.57258 .92961 m
.5734 .93027 L
s
.57321 .92475 m
.57338 .92385 L
s
.57339 .91958 m
.57409 .92008 L
s
.57258 .92961 m
.57322 .92615 L
s
.62571 .84921 m .63025 .86149 L .62575 .85108 L .085 .976 .085 .182 k
F
0 0 0 1 k
.6219 .85248 m
.62575 .85108 L
s
.60032 .78084 m .60583 .79187 L .60091 .78257 L 0 .996 0 .716 k
F
0 0 0 1 k
.59993 .78422 m
.60091 .78257 L
s
.62571 .84921 m .63162 .86291 L .63025 .86149 L .085 .976 .085 .182 k
F
0 0 0 1 k
.62567 .86288 m
.63025 .86149 L
s
.62575 .85108 m
.63025 .86149 L
s
.65192 .8892 m .65719 .90257 L .65168 .89125 L .178 .539 .124 .092 k
F
0 0 0 1 k
.64522 .89291 m
.65168 .89125 L
s
.65192 .8892 m .65917 .9041 L .65719 .90257 L .178 .539 .124 .092 k
F
0 0 0 1 k
.64958 .90421 m
.65719 .90257 L
s
.57344 .90401 m .57354 .90239 L .57351 .90255 L .5 .5 .5 1 k
F
0 0 0 1 k
.57351 .90255 m
.57354 .90241 L
s
.57351 .90255 m
.57358 .90102 L
s
.57215 .93099 m .57276 .93324 L .57193 .93257 L 0 .123 .996 .014 k
F
.50131 .33816 m .50626 .32873 L .50525 .33011 L .117 .996 .996 .507 k
F
.50626 .32873 m .5023 .3367 L .50606 .32953 L .5 .5 .5 1 k
F
.50626 .32873 m .50131 .33816 L .5023 .3367 L F
.51027 .32592 m .50626 .32873 L .50606 .32953 L F
.50626 .32873 m .51027 .32592 L .51051 .32521 L F
0 0 0 1 k
.51051 .32521 m
.5131 .32189 L
s
.41113 .48914 m .40735 .49147 L .40955 .48811 L .223 .996 0 .226 k
F
0 0 0 1 k
.39922 .48176 m
.40735 .49147 L
s
.62399 .83369 m .61961 .834 L .62275 .83237 L 0 .996 0 .311 k
F
0 0 0 1 k
.61523 .82405 m
.61961 .834 L
s
.6068 .79308 m .60032 .78084 L .60125 .78202 L .5 .5 .5 1 k
F
.60032 .78084 m .60205 .78023 L .60125 .78202 L F
.60032 .78084 m .60136 .77848 L .60205 .78023 L F
.60032 .78084 m .6068 .79308 L .60583 .79187 L 0 .996 0 .716 k
F
.60136 .77848 m .60032 .78084 L .59966 .77912 L .5 .5 .5 1 k
F
.49087 .35271 m .49229 .34401 L .49083 .3516 L 0 .996 .996 .268 k
F
0 0 0 1 k
.49035 .34452 m
.49229 .34401 L
s
.65917 .9041 m .669 .90357 L .66135 .90562 L .203 .491 .1 .082 k
F
0 0 0 1 k
.66135 .90562 m
.66684 .91734 L
s
.65917 .9041 m .66923 .90139 L .669 .90357 L .203 .491 .1 .082 k
F
.65917 .9041 m .6539 .89067 L .65941 .90199 L .205 .604 .114 .091 k
F
.65917 .9041 m .65192 .8892 L .6539 .89067 L F
0 0 0 1 k
.65168 .89125 m
.65719 .90257 L
s
.66923 .90139 m .65917 .9041 L .65941 .90199 L .196 .558 .111 .09 k
F
.57264 .91622 m .57338 .90573 L .57275 .91482 L 0 .996 .996 .049 k
F
0 0 0 1 k
.57323 .91607 m
.57366 .91651 L
s
.57321 .91503 m
.57365 .91135 L
s
.57328 .9109 m
.57335 .91016 L
s
.57323 .91607 m
.57365 .91254 L
s
.57338 .90573 m
.57345 .90588 L
s
.60136 .77848 m .59966 .77912 L .60046 .77733 L .5 .5 .5 1 k
F
0 0 0 1 k
.59493 .76997 m
.59966 .77912 L
s
.57298 .91747 m .57325 .91942 L .57282 .91899 L 0 .303 .996 .002 k
F
.64473 .87476 m .63763 .87501 L .64309 .87333 L .199 .813 .148 .104 k
F
.62571 .84921 m .6211 .83718 L .62555 .84735 L 0 .996 0 .291 k
F
.57344 .90401 m .57348 .9038 L .57354 .90239 L .5 .5 .5 1 k
F
.43572 .53387 m .44335 .54444 L .43678 .53571 L F
0 0 0 1 k
.43678 .53571 m
.43685 .53871 L
s
.63162 .86291 m .62571 .84921 L .62708 .85059 L 0 .996 0 .26 k
F
.62571 .84921 m .6309 .84894 L .62708 .85059 L 0 .996 0 .256 k
F
.62571 .84921 m .63073 .84704 L .6309 .84894 L F
.63073 .84704 m .62571 .84921 L .62555 .84735 L 0 .996 0 .275 k
F
.72982 .94146 m .74138 .95719 L .72954 .94409 L .222 .237 .061 .054 k
F
0 0 0 1 k
.71714 .94749 m
.72954 .94409 L
s
.72982 .94146 m .74541 .9587 L .74138 .95719 L .222 .237 .061 .054 k
F
0 0 0 1 k
.72652 .96075 m
.74138 .95719 L
s
.57008 .94425 m .57076 .94677 L .56975 .94588 L 0 .066 .996 .015 k
F
.63162 .86291 m .63771 .86267 L .63313 .86433 L .192 .896 .121 .125 k
F
0 0 0 1 k
.63313 .86433 m
.63763 .87501 L
s
.63162 .86291 m .63765 .86072 L .63771 .86267 L .192 .896 .121 .125 k
F
.63162 .86291 m .62708 .85059 L .63158 .861 L 0 .996 0 .26 k
F
.63765 .86072 m .63162 .86291 L .63158 .861 L 0 .996 0 .248 k
F
.57344 .90401 m .57338 .90566 L .57335 .90547 L 0 .996 .996 .058 k
F
.57344 .90401 m .57287 .91448 L .57338 .90541 L .5 .5 .5 1 k
F
.57344 .90401 m .57278 .91594 L .57287 .91448 L F
0 0 0 1 k
.57328 .90721 m
.57338 .90573 L
s
.57324 .91204 m
.57335 .911 L
s
.57281 .91546 m
.57291 .91444 L
s
.57329 .90691 m
.57332 .90654 L
s
.57337 .90557 m
.57338 .90566 L
s
.57337 .90556 m
.57337 .90557 L
s
.57332 .90654 m
.57338 .90566 L
s
.57348 .9038 m .57344 .90401 L .57338 .90541 L .5 .5 .5 1 k
F
.50131 .33816 m .50525 .33011 L .50148 .33727 L .117 .996 .996 .507 k
F
0 0 0 1 k
.50337 .33369 m
.50525 .33011 L
s
.50072 .33524 m
.50212 .33168 L
s
.50212 .33168 m
.50525 .33011 L
s
.57348 .9038 m .57361 .90223 L .57354 .90235 L .5 .5 .5 1 k
F
0 0 0 1 k
.57354 .90235 m
.57361 .90074 L
s
.41818 .50598 m .40973 .49453 L .41729 .50398 L .213 .996 0 .259 k
F
.49557 .34168 m .49285 .34379 L .49496 .343 L 0 .996 .996 .308 k
F
.72982 .94146 m .71386 .94343 L .72627 .94002 L .23 .309 .068 .058 k
F
.54329 .68198 m .54488 .68306 L .5428 .68104 L 0 .996 .996 .095 k
F
.54329 .68198 m .54603 .68464 L .54488 .68306 L F
0 0 0 1 k
.54232 .67906 m
.54488 .68306 L
s
.48015 .59932 m .47974 .59872 L .47952 .59843 L 0 .996 .996 .192 k
F
.47803 .59622 m .48015 .59932 L .47899 .59766 L .5 .5 .5 1 k
F
.48015 .59932 m .47916 .59787 L .48056 .59992 L 0 .996 .996 .2 k
F
.48015 .59932 m .48056 .59992 L .48077 .60022 L F
.48015 .59932 m .48136 .60081 L .47974 .59872 L 0 .996 .996 .192 k
F
0 0 0 1 k
.47549 .59286 m
.47606 .59363 L
s
.47606 .59363 m
.47863 .59712 L
s
.47889 .59747 m
.47892 .59751 L
s
.48015 .59932 m .48257 .60246 L .48136 .60081 L 0 .996 .996 .192 k
F
0 0 0 1 k
.47892 .59751 m
.48136 .60081 L
s
.49003 .61294 m .48257 .60246 L .48317 .60334 L 0 .996 .996 .173 k
F
.48257 .60246 m .48133 .60096 L .48317 .60334 L 0 .996 .996 .178 k
F
.48257 .60246 m .48015 .59932 L .48133 .60096 L F
.48257 .60246 m .48946 .61205 L .48379 .60409 L 0 .996 .996 .15 k
F
0 0 0 1 k
.48585 .60648 m
.48869 .61042 L
s
.48257 .60246 m .49003 .61294 L .48946 .61205 L 0 .996 .996 .15 k
F
0 0 0 1 k
.48379 .60409 m
.48585 .60648 L
s
.61109 .80785 m .61631 .81935 L .61149 .80963 L 0 .996 0 .371 k
F
0 0 0 1 k
.60948 .8112 m
.61149 .80963 L
s
.47251 .5887 m .47952 .59843 L .47371 .59036 L 0 .996 .996 .199 k
F
0 0 0 1 k
.47411 .59092 m
.47549 .59286 L
s
.55292 .69525 m .54603 .68464 L .54654 .68559 L 0 .996 .996 .1 k
F
0 0 0 1 k
.54915 .68818 m
.54974 .68911 L
s
.54779 .68684 m
.54915 .68818 L
s
.54603 .68464 m .54445 .68357 L .54654 .68559 L 0 .996 .996 .097 k
F
.54603 .68464 m .54329 .68198 L .54445 .68357 L F
0 0 0 1 k
.54475 .68293 m
.54488 .68306 L
s
.54603 .68464 m .55239 .69428 L .54716 .68622 L 0 .996 .996 .106 k
F
0 0 0 1 k
.54974 .68911 m
.5517 .69223 L
s
.54603 .68464 m .55292 .69525 L .55239 .69428 L 0 .996 .996 .106 k
F
0 0 0 1 k
.54716 .68622 m
.54779 .68684 L
s
.53676 1.01179 m .54675 1.00148 L .53826 1.01075 L 0 .048 .996 .051 k
F
.53676 1.01179 m .54794 .99959 L .54675 1.00148 L F
0 0 0 1 k
.54675 1.00148 m
.54823 1.00396 L
s
.47251 .5887 m .48015 .59932 L .47952 .59843 L 0 .996 .996 .199 k
F
.48015 .59932 m .47251 .5887 L .47318 .58959 L .5 .5 .5 1 k
F
.47251 .5887 m .47167 .58711 L .47318 .58959 L F
.47251 .5887 m .47053 .58544 L .47167 .58711 L F
.47053 .58544 m .47251 .5887 L .47132 .58702 L F
.49557 .34168 m .4985 .33923 L .4963 .34037 L 0 .996 .996 .522 k
F
0 0 0 1 k
.4963 .34037 m
.49825 .33319 L
s
.57298 .91747 m .57288 .91558 L .5731 .91596 L 0 .828 .996 0 k
F
0 0 0 1 k
.5731 .91596 m
.57321 .91503 L
s
.44436 .54537 m .43572 .53387 L .43678 .5348 L .5 .5 .5 1 k
F
.43572 .53387 m .43716 .53193 L .43678 .5348 L F
.43572 .53387 m .4362 .53008 L .43716 .53193 L F
.43572 .53387 m .44436 .54537 L .44335 .54444 L F
.4362 .53008 m .43572 .53387 L .4347 .532 L F
.74541 .9587 m .76409 .95577 L .74987 .96017 L .25 .218 .052 .047 k
F
0 0 0 1 k
.74987 .96017 m
.7624 .97402 L
s
.74541 .9587 m .76412 .95289 L .76409 .95577 L .25 .218 .052 .047 k
F
.74541 .9587 m .73374 .94286 L .74559 .95597 L .261 .279 .056 .049 k
F
.74541 .9587 m .72982 .94146 L .73374 .94286 L F
0 0 0 1 k
.72954 .94409 m
.74138 .95719 L
s
.76412 .95289 m .74541 .9587 L .74559 .95597 L .253 .26 .056 .049 k
F
.57348 .9038 m .57357 .90364 L .57361 .90223 L .5 .5 .5 1 k
F
0 0 0 1 k
.57361 .90223 m
.57372 .89855 L
s
.57354 .90235 m
.57361 .90223 L
s
.47053 .58544 m .47132 .58702 L .46982 .58454 L .5 .5 .5 1 k
F
0 0 0 1 k
.46526 .57894 m
.47132 .58702 L
s
.57357 .90364 m .57371 .9021 L .57362 .9022 L .5 .5 .5 1 k
F
0 0 0 1 k
.57362 .9022 m
.57376 .89767 L
s
.49003 .61294 m .49154 .61436 L .48946 .61205 L 0 .996 .996 .147 k
F
.49003 .61294 m .49277 .61597 L .49154 .61436 L F
0 0 0 1 k
.48869 .61042 m
.49154 .61436 L
s
.63073 .84704 m .62555 .84735 L .62937 .84569 L 0 .996 0 .275 k
F
0 0 0 1 k
.6211 .83718 m
.62555 .84735 L
s
.57297 .91572 m .57348 .9038 L .57341 .90526 L .5 .5 .5 1 k
F
0 0 0 1 k
.57329 .90824 m
.57343 .9067 L
s
.57311 .91253 m
.57328 .9109 L
s
.57326 .9091 m
.57337 .9078 L
s
.57348 .9038 m .57338 .90541 L .57341 .90526 L .5 .5 .5 1 k
F
.57348 .9038 m .57305 .91427 L .57344 .90521 L F
.57348 .9038 m .57297 .91572 L .57305 .91427 L F
0 0 0 1 k
.57308 .91361 m
.57324 .91204 L
s
.57316 .90982 m
.57328 .90845 L
s
.5731 .91052 m
.57316 .90982 L
s
.57308 .91072 m
.5731 .91052 L
s
.57313 .9106 m
.57324 .90928 L
s
.57357 .90364 m .57348 .9038 L .57344 .90521 L .5 .5 .5 1 k
F
.52364 1.02348 m .52035 1.02879 L .52147 1.02538 L 0 .469 .996 .116 k
F
.50006 .62637 m .49277 .61597 L .49331 .61686 L 0 .996 .996 .135 k
F
.49277 .61597 m .49123 .61456 L .49331 .61686 L 0 .996 .996 .138 k
F
.49277 .61597 m .49003 .61294 L .49123 .61456 L F
.49277 .61597 m .49953 .62548 L .49399 .61758 L 0 .996 .996 .121 k
F
0 0 0 1 k
.49624 .61988 m
.49901 .62379 L
s
.49277 .61597 m .50006 .62637 L .49953 .62548 L 0 .996 .996 .121 k
F
0 0 0 1 k
.49399 .61758 m
.49624 .61988 L
s
.61744 .82063 m .61109 .80785 L .61219 .8091 L 0 .996 0 .417 k
F
.61109 .80785 m .61406 .80736 L .61219 .8091 L .004 .996 0 .424 k
F
.61109 .80785 m .61356 .80555 L .61406 .80736 L F
.61109 .80785 m .61744 .82063 L .61631 .81935 L 0 .996 0 .371 k
F
.61356 .80555 m .61109 .80785 L .61062 .80607 L 0 .996 0 .482 k
F
.54329 .68198 m .53687 .67243 L .54211 .6804 L 0 .996 .996 .09 k
F
0 0 0 1 k
.5428 .68104 m
.54475 .68293 L
s
.54018 .67705 m
.5428 .68104 L
s
.53756 .67307 m
.54018 .67705 L
s
.41818 .50598 m .42621 .51719 L .41915 .50795 L .209 .996 0 .456 k
F
0 0 0 1 k
.41801 .51127 m
.41915 .50795 L
s
.57338 .90541 m
.57339 .90532 L
s
.63765 .86072 m .63158 .861 L .63616 .85934 L 0 .996 0 .248 k
F
0 0 0 1 k
.62708 .85059 m
.63158 .861 L
s
.57126 .92954 m .57298 .91747 L .57282 .91899 L 0 .637 .996 0 k
F
.57298 .91747 m .57144 .92803 L .57275 .91885 L 0 .996 .996 .007 k
F
.57298 .91747 m .57126 .92954 L .57144 .92803 L F
0 0 0 1 k
.57241 .929 m
.57321 .92475 L
s
.57263 .92421 m
.57339 .91958 L
s
.57268 .91698 m .57298 .91747 L .57275 .91885 L 0 .782 .996 0 k
F
.57298 .91747 m .57268 .91698 L .57288 .91558 L 0 .828 .996 0 k
F
.44943 1.06822 m .4206 1.07531 L .4468 1.06829 L 0 .813 .996 .241 k
F
.44943 1.06822 m .41498 1.07745 L .4206 1.07531 L F
0 0 0 1 k
.41831 1.07759 m
.44446 1.07058 L
s
.45867 1.06012 m .44943 1.06822 L .4468 1.06829 L 0 .64 .996 .214 k
F
.44943 1.06822 m .46079 1.05987 L .45375 1.06603 L 0 .943 .996 .212 k
F
.44943 1.06822 m .45867 1.06012 L .46079 1.05987 L F
0 0 0 1 k
.45375 1.06603 m
.47592 1.05788 L
s
.57357 .90364 m .57369 .90351 L .57371 .9021 L .5 .5 .5 1 k
F
0 0 0 1 k
.57371 .9021 m
.57381 .89757 L
s
.57362 .9022 m
.57371 .9021 L
s
.6068 .79308 m .60125 .78202 L .60618 .79132 L .5 .5 .5 1 k
F
0 0 0 1 k
.60443 .79357 m
.60583 .79187 L
s
.60091 .78257 m
.60583 .79187 L
s
.4362 .53008 m .4347 .532 L .43507 .52911 L .5 .5 .5 1 k
F
0 0 0 1 k
.42771 .52313 m
.4347 .532 L
s
.55599 .98455 m .56234 .97388 L .55704 .98333 L 0 .002 .996 .022 k
F
.55599 .98455 m .56296 .97212 L .56234 .97388 L F
0 0 0 1 k
.56234 .97388 m
.56399 .97546 L
s
.49287 .35162 m .49557 .34168 L .49496 .343 L 0 .996 .996 .382 k
F
.49557 .34168 m .49349 .35025 L .49554 .34269 L 0 .996 .996 .598 k
F
.49557 .34168 m .49287 .35162 L .49349 .35025 L F
.49847 .34019 m .49557 .34168 L .49554 .34269 L 0 .996 .996 .479 k
F
.49557 .34168 m .49847 .34019 L .4985 .33923 L 0 .996 .996 .522 k
F
0 0 0 1 k
.4985 .33923 m
.50129 .3321 L
s
.59465 .76653 m .60046 .77733 L .59536 .76824 L .5 .5 .5 1 k
F
0 0 0 1 k
.59493 .76997 m
.59536 .76824 L
s
.61356 .80555 m .61062 .80607 L .61249 .80432 L 0 .996 0 .482 k
F
0 0 0 1 k
.60595 .79654 m
.61062 .80607 L
s
.46269 .57463 m .46982 .58454 L .46386 .57633 L .5 .5 .5 1 k
F
0 0 0 1 k
.46386 .57633 m
.46526 .57894 L
s
.57215 .93099 m .57186 .92883 L .57234 .92942 L 0 .387 .996 0 k
F
0 0 0 1 k
.57234 .92942 m
.57241 .929 L
s
.57319 .91555 m .57357 .90364 L .57351 .90509 L .5 .5 .5 1 k
F
.57357 .90364 m .57344 .90521 L .57351 .90509 L F
.57357 .90364 m .57326 .91411 L .57355 .90505 L .153 .996 .996 .507 k
F
.57357 .90364 m .57319 .91555 L .57326 .91411 L F
0 0 0 1 k
.57332 .90642 m
.57338 .90541 L
s
.57369 .90351 m .57357 .90364 L .57355 .90505 L .5 .5 .5 1 k
F
.57126 .92954 m .57282 .91899 L .57151 .92817 L 0 .637 .996 0 k
F
0 0 0 1 k
.57263 .92036 m
.57282 .91899 L
s
.57243 .92538 m
.57263 .92421 L
s
.57248 .92405 m
.57263 .92319 L
s
.57282 .91899 m
.57325 .91942 L
s
.57263 .92319 m
.57325 .91942 L
s
.66923 .90139 m .65941 .90199 L .66705 .89993 L .196 .558 .111 .09 k
F
.54794 .99959 m .53818 1.00995 L .54668 1.00067 L 0 .738 .996 .074 k
F
.54794 .99959 m .53676 1.01179 L .53818 1.00995 L F
0 0 0 1 k
.53826 1.01075 m
.54675 1.00148 L
s
.53826 1.01075 m
.53864 1.01368 L
s
.54775 .99669 m .54794 .99959 L .54668 1.00067 L 0 .348 .996 .052 k
F
.54794 .99959 m .54883 .99556 L .54898 .99776 L 0 .522 .996 .039 k
F
0 0 0 1 k
.54898 .99776 m
.55612 .9882 L
s
.54794 .99959 m .54775 .99669 L .54883 .99556 L 0 .522 .996 .039 k
F
.47053 .58544 m .46269 .57463 L .46345 .57553 L .5 .5 .5 1 k
F
.46269 .57463 m .46237 .57297 L .46345 .57553 L F
.46269 .57463 m .46127 .57126 L .46237 .57297 L F
.46269 .57463 m .47053 .58544 L .46982 .58454 L F
.46127 .57126 m .46269 .57463 L .46155 .57291 L F
.51027 .32592 m .50606 .32953 L .50911 .3274 L F
0 0 0 1 k
.50746 .32735 m
.51051 .32521 L
s
.57297 .91572 m .57341 .90526 L .57302 .91432 L .5 .5 .5 1 k
F
0 0 0 1 k
.57311 .90953 m
.57321 .90813 L
s
.57325 .9074 m
.57335 .90547 L
s
.57339 .90532 m
.57341 .90526 L
s
.57288 .91558 m
.5731 .91596 L
s
.57288 .91558 m
.57303 .91413 L
s
.57312 .90994 m
.57316 .9093 L
s
.57281 .91392 m
.57303 .9113 L
s
.57301 .91194 m
.57304 .91161 L
s
.57306 .91027 m
.57319 .90843 L
s
.57299 .91125 m
.57306 .91027 L
s
.57304 .91161 m
.57313 .9106 L
s
.57291 .91444 m
.57309 .91275 L
s
.57283 .91351 m
.57306 .9102 L
s
.57306 .9102 m
.57311 .90953 L
s
.57305 .91095 m
.5731 .91 L
s
.60136 .77848 m .59465 .76653 L .59551 .76767 L .5 .5 .5 1 k
F
.59465 .76653 m .59574 .76581 L .59551 .76767 L F
.59465 .76653 m .59494 .76409 L .59574 .76581 L F
.59465 .76653 m .60136 .77848 L .60046 .77733 L F
.59494 .76409 m .59465 .76653 L .59388 .76483 L F
.56296 .97212 m .55676 .98282 L .56206 .97337 L 0 .374 .996 .019 k
F
.56296 .97212 m .55599 .98455 L .55676 .98282 L F
0 0 0 1 k
.55704 .98333 m
.56234 .97388 L
s
.55704 .98333 m
.55806 .98521 L
s
.56195 .97026 m .56296 .97212 L .56206 .97337 L 0 .147 .996 .016 k
F
.56296 .97212 m .56273 .96898 L .5635 .9704 L 0 .214 .996 .011 k
F
0 0 0 1 k
.5635 .9704 m
.56791 .9608 L
s
.56296 .97212 m .56195 .97026 L .56273 .96898 L 0 .214 .996 .011 k
F
.56937 .94321 m .57215 .93099 L .57193 .93257 L 0 .224 .996 .004 k
F
0 0 0 1 k
.57155 .93794 m
.57276 .93324 L
s
.57155 .9437 m
.57165 .94379 L
s
.5715 .93952 m
.57184 .93818 L
s
.57215 .93099 m .56966 .94164 L .57177 .93235 L 0 .664 .996 0 k
F
.57215 .93099 m .56937 .94321 L .56966 .94164 L F
.57152 .93021 m .57215 .93099 L .57177 .93235 L 0 .335 .996 .001 k
F
.57215 .93099 m .57152 .93021 L .57186 .92883 L 0 .387 .996 0 k
F
.59494 .76409 m .59388 .76483 L .59411 .76297 L .5 .5 .5 1 k
F
0 0 0 1 k
.589 .7559 m
.59388 .76483 L
s
.46127 .57126 m .46155 .57291 L .46046 .57035 L .5 .5 .5 1 k
F
0 0 0 1 k
.45529 .56466 m
.46155 .57291 L
s
.55292 .69525 m .55425 .69628 L .55239 .69428 L 0 .996 .996 .11 k
F
.55292 .69525 m .55536 .69787 L .55425 .69628 L F
0 0 0 1 k
.5517 .69223 m
.55425 .69628 L
s
.42748 .51814 m .41818 .50598 L .41952 .50697 L .196 .996 0 .345 k
F
.41818 .50598 m .42118 .50385 L .41952 .50697 L .18 .996 0 .336 k
F
.41818 .50598 m .42036 .50188 L .42118 .50385 L F
.41818 .50598 m .42748 .51814 L .42621 .51719 L .209 .996 0 .456 k
F
.42036 .50188 m .41818 .50598 L .41729 .50398 L .21 .996 0 .291 k
F
.50006 .62637 m .50178 .62771 L .49953 .62548 L 0 .996 .996 .119 k
F
.50006 .62637 m .50301 .62931 L .50178 .62771 L F
0 0 0 1 k
.49901 .62379 m
.50178 .62771 L
s
.57342 .91542 m .57369 .90351 L .57364 .90496 L .996 0 .241 .507 k
F
0 0 0 1 k
.57344 .90521 m
.57349 .90513 L
s
.57369 .90351 m .57355 .90505 L .57364 .90496 L .5 .5 .5 1 k
F
.56225 .70864 m .55536 .69787 L .5559 .69884 L 0 .996 .996 .12 k
F
.55536 .69787 m .55405 .69685 L .5559 .69884 L 0 .996 .996 .114 k
F
.55536 .69787 m .55292 .69525 L .55405 .69685 L F
0 0 0 1 k
.55365 .69564 m
.55425 .69628 L
s
.55536 .69787 m .56168 .70765 L .55644 .69947 L 0 .996 .996 .131 k
F
0 0 0 1 k
.55817 .7014 m
.5607 .70551 L
s
.55536 .69787 m .56225 .70864 L .56168 .70765 L 0 .996 .996 .131 k
F
0 0 0 1 k
.55644 .69947 m
.55817 .7014 L
s
.56937 .94321 m .57193 .93257 L .56982 .94185 L 0 .224 .996 .004 k
F
0 0 0 1 k
.57087 .93721 m
.57193 .93257 L
s
.57064 .94289 m
.57155 .9437 L
s
.57064 .94289 m
.5715 .93952 L
s
.57193 .93257 m
.57276 .93324 L
s
.57268 .91698 m .57275 .91885 L .57253 .91848 L 0 .782 .996 0 k
F
.51017 .63966 m .50301 .62931 L .50351 .6302 L 0 .996 .996 .112 k
F
.50301 .62931 m .50127 .62797 L .50351 .6302 L 0 .996 .996 .113 k
F
.50301 .62931 m .50006 .62637 L .50127 .62797 L F
.50301 .62931 m .50968 .63877 L .50424 .6309 L 0 .996 .996 .103 k
F
0 0 0 1 k
.5066 .63311 m
.5093 .63702 L
s
.50301 .62931 m .51017 .63966 L .50968 .63877 L 0 .996 .996 .103 k
F
0 0 0 1 k
.50424 .6309 m
.5066 .63311 L
s
.35393 .41807 m .34418 .42201 L .351 .41693 L .294 .434 .067 .054 k
F
.49287 .35162 m .49496 .343 L .49291 .35055 L 0 .996 .996 .382 k
F
0 0 0 1 k
.49285 .34379 m
.49496 .343 L
s
.57319 .91555 m .57351 .90509 L .57322 .91414 L .5 .5 .5 1 k
F
0 0 0 1 k
.57339 .90634 m
.57344 .90521 L
s
.57349 .90513 m
.57351 .90509 L
s
.57325 .90974 m
.57327 .90912 L
s
.57327 .90912 m
.57339 .90634 L
s
.57316 .9093 m
.57332 .90642 L
s
.5731 .91 m
.57325 .9074 L
s
.57332 .90728 m
.57341 .90526 L
s
.57321 .90978 m
.57332 .90728 L
s
.57318 .91071 m
.57321 .90978 L
s
.61744 .82063 m .61219 .8091 L .61701 .81882 L 0 .996 0 .417 k
F
0 0 0 1 k
.61377 .82095 m
.61631 .81935 L
s
.61149 .80963 m
.61631 .81935 L
s
.57268 .91698 m .57274 .91517 L .57281 .91548 L 0 .996 .996 .023 k
F
.44436 .54537 m .43678 .5348 L .44335 .54355 L .5 .5 .5 1 k
F
0 0 0 1 k
.44335 .54444 m
.44368 .54726 L
s
.43678 .53571 m
.44335 .54444 L
s
.49003 .61294 m .48317 .60334 L .48884 .61131 L 0 .996 .996 .173 k
F
0 0 0 1 k
.48946 .61205 m
.49154 .61436 L
s
.48662 .60807 m
.48946 .61205 L
s
.48379 .60409 m
.48662 .60807 L
s
.48321 .35451 m .48418 .3532 L .48335 .35324 L 0 .996 .996 .156 k
F
0 0 0 1 k
.48333 .34518 m
.48335 .35324 L
s
.48232 .35449 m .48309 .35323 L .48242 .35321 L 0 .996 .996 .14 k
F
0 0 0 1 k
.48232 .34507 m
.48242 .35321 L
s
.48232 .35449 m .48321 .35451 L .48309 .35323 L 0 .996 .996 .14 k
F
0 0 0 1 k
.48307 .34517 m
.48309 .35323 L
s
.48242 .35321 m
.48309 .35323 L
s
.55292 .69525 m .54654 .68559 L .55177 .69365 L 0 .996 .996 .1 k
F
0 0 0 1 k
.55239 .69428 m
.55365 .69564 L
s
.54977 .69025 m
.55239 .69428 L
s
.54716 .68622 m
.54977 .69025 L
s
.57342 .91542 m .57364 .90496 L .57343 .91401 L .996 0 .241 .507 k
F
0 0 0 1 k
.57353 .90948 m
.57359 .90714 L
s
.57359 .90714 m
.57364 .90496 L
s
.57355 .90505 m
.57364 .90496 L
s
.5734 .90958 m
.57342 .90898 L
s
.57342 .90898 m
.57351 .9063 L
s
.57351 .9063 m
.57355 .90505 L
s
.57344 .90719 m
.57351 .90509 L
s
.57337 .90961 m
.57344 .90719 L
s
.48015 .59932 m .47318 .58959 L .47899 .59766 L .5 .5 .5 1 k
F
0 0 0 1 k
.47974 .59871 m
.47974 .59872 L
s
.47974 .59872 m
.48136 .60081 L
s
.48321 .35451 m .48431 .35446 L .48418 .3532 L 0 .996 .996 .156 k
F
0 0 0 1 k
.48418 .3532 m
.4843 .34524 L
s
.48335 .35324 m
.48418 .3532 L
s
.48431 .35446 m .48551 .35307 L .4845 .35319 L 0 .996 .996 .176 k
F
0 0 0 1 k
.4845 .35319 m
.48462 .34523 L
s
.58809 .75241 m .59411 .76297 L .5889 .7541 L .5 .5 .5 1 k
F
0 0 0 1 k
.5889 .7541 m
.589 .7559 L
s
.57152 .93021 m .57177 .93235 L .57129 .93176 L 0 .335 .996 .001 k
F
0 0 0 1 k
.57093 .93605 m
.57177 .93235 L
s
.42036 .50188 m .41729 .50398 L .41895 .50086 L .21 .996 0 .291 k
F
0 0 0 1 k
.40973 .49453 m
.41729 .50398 L
s
.57125 .92898 m .57268 .91698 L .57253 .91848 L 0 .996 .996 .009 k
F
.57259 .91656 m .57252 .91836 L .57245 .91805 L 0 .996 .996 .021 k
F
.57238 .91932 m .57264 .91622 L .57251 .91769 L .5 .5 .5 1 k
F
.57171 .92815 m .57243 .91895 L .57238 .91932 L F
.57243 .91895 m .57264 .91622 L .57238 .91932 L F
.57268 .91698 m .57152 .92672 L .57252 .91836 L 0 .996 .996 .124 k
F
.57152 .92672 m .57143 .92749 L .57152 .92667 L F
.57152 .92672 m .57152 .92667 L .57252 .91836 L F
.57171 .92815 m .57238 .91932 L .5718 .92676 L .5 .5 .5 1 k
F
.57238 .91932 m .57251 .91769 L .57238 .91938 L F
.57238 .91932 m .57238 .91938 L .5718 .92676 L F
.57152 .92672 m .57125 .92898 L .57143 .92749 L 0 .996 .996 .124 k
F
.57268 .91698 m .57146 .92724 L .57152 .92672 L F
.57146 .92724 m .57125 .92898 L .57152 .92672 L F
.57259 .91656 m .57268 .91698 L .57252 .91836 L 0 .996 .996 .021 k
F
.57268 .91698 m .57259 .91656 L .57274 .91517 L 0 .996 .996 .023 k
F
0 0 0 1 k
.57274 .91517 m
.57296 .91252 L
s
.57274 .91517 m
.5728 .91546 L
s
.59494 .76409 m .58809 .75241 L .58888 .75351 L .5 .5 .5 1 k
F
.58809 .75241 m .58858 .7516 L .58888 .75351 L F
.58809 .75241 m .58769 .74991 L .58858 .7516 L F
.58809 .75241 m .59494 .76409 L .59411 .76297 L F
.58769 .74991 m .58809 .75241 L .58723 .75074 L F
.56225 .70864 m .56325 .70963 L .56168 .70765 L 0 .996 .996 .139 k
F
.56225 .70864 m .56431 .71124 L .56325 .70963 L F
0 0 0 1 k
.5607 .70551 m
.56325 .70963 L
s
.49847 .34019 m .49554 .34269 L .49774 .34156 L 0 .996 .996 .479 k
F
0 0 0 1 k
.4963 .34037 m
.4985 .33923 L
s
.58769 .74991 m .58723 .75074 L .58692 .74883 L .5 .5 .5 1 k
F
0 0 0 1 k
.58225 .742 m
.58723 .75074 L
s
.48431 .35446 m .48563 .3543 L .48551 .35307 L 0 .996 .996 .176 k
F
0 0 0 1 k
.48551 .35307 m
.48583 .34522 L
s
.4845 .35319 m
.48551 .35307 L
s
.57123 .7222 m .56431 .71124 L .5649 .71224 L 0 .996 .996 .155 k
F
.56431 .71124 m .56334 .71026 L .5649 .71224 L 0 .996 .996 .145 k
F
.56431 .71124 m .56225 .70864 L .56334 .71026 L F
.56431 .71124 m .5706 .72119 L .56534 .71286 L 0 .996 .996 .176 k
F
0 0 0 1 k
.56674 .71476 m
.56927 .71895 L
s
.56431 .71124 m .57123 .7222 L .5706 .72119 L 0 .996 .996 .176 k
F
0 0 0 1 k
.56534 .71286 m
.56674 .71476 L
s
.52754 .30814 m .53979 .29986 L .53757 .30149 L 0 .996 .996 .218 k
F
0 0 0 1 k
.52818 .3087 m
.53179 .30574 L
s
.53979 .29986 m .52961 .30633 L .53892 .30004 L 0 .739 .996 .119 k
F
.53979 .29986 m .52754 .30814 L .52961 .30633 L F
.54625 .29266 m .53979 .29986 L .53892 .30004 L 0 .915 .996 .141 k
F
.53979 .29986 m .5473 .29268 L .54239 .29815 L 0 .415 .996 .139 k
F
.53979 .29986 m .54625 .29266 L .5473 .29268 L F
0 0 0 1 k
.54239 .29815 m
.55253 .29311 L
s
.52754 .30814 m .53757 .30149 L .52826 .30778 L 0 .996 .996 .218 k
F
0 0 0 1 k
.53292 .30463 m
.53757 .30149 L
s
.53179 .30574 m
.53757 .30149 L
s
.66923 .90139 m .67589 .91527 L .669 .90357 L .194 .448 .099 .082 k
F
0 0 0 1 k
.66135 .90562 m
.669 .90357 L
s
.66923 .90139 m .6783 .91679 L .67589 .91527 L .194 .448 .099 .082 k
F
0 0 0 1 k
.66684 .91734 m
.67589 .91527 L
s
.31051 .39191 m .32516 .4079 L .31144 .39501 L .298 .365 .059 .048 k
F
.31051 .39191 m .32858 .40888 L .32516 .4079 L F
0 0 0 1 k
.31812 .41421 m
.32516 .4079 L
s
.48563 .3543 m .48707 .3528 L .48589 .35303 L 0 .996 .996 .202 k
F
0 0 0 1 k
.48589 .35303 m
.48621 .34518 L
s
.50006 .62637 m .49331 .61686 L .49885 .62477 L 0 .996 .996 .135 k
F
0 0 0 1 k
.49953 .62548 m
.50178 .62771 L
s
.49676 .62153 m
.49953 .62548 L
s
.49399 .61758 m
.49676 .62153 L
s
.56195 .97026 m .56206 .97337 L .56129 .97196 L 0 .147 .996 .016 k
F
.57008 .94425 m .56982 .94185 L .57035 .94265 L 0 .396 .996 .001 k
F
0 0 0 1 k
.57035 .94265 m
.57155 .93794 L
s
.60136 .77848 m .59551 .76767 L .60062 .77675 L .5 .5 .5 1 k
F
0 0 0 1 k
.59966 .77912 m
.60046 .77733 L
s
.59536 .76824 m
.60046 .77733 L
s
.66403 .19254 m .60031 .20211 L .65116 .18884 L .172 .02 .091 .041 k
F
0 0 0 1 k
.65877 .19978 m
.67248 .23467 L
s
.60807 .21292 m
.65877 .19978 L
s
.45325 .5602 m .46046 .57035 L .45437 .56195 L .5 .5 .5 1 k
F
0 0 0 1 k
.45437 .56195 m
.45529 .56466 L
s
.51017 .63966 m .51201 .64094 L .50968 .63877 L 0 .996 .996 .103 k
F
.51017 .63966 m .51324 .64252 L .51201 .64094 L F
0 0 0 1 k
.5093 .63702 m
.51201 .64094 L
s
.29049 .37355 m .27517 .38037 L .28591 .37247 L .249 .225 .053 .048 k
F
.57125 .92898 m .57253 .91848 L .57144 .9276 L 0 .996 .996 .009 k
F
0 0 0 1 k
.57235 .91996 m
.57253 .91848 L
s
.57234 .92006 m
.57235 .91996 L
s
.57186 .92883 m
.57234 .92942 L
s
.57217 .92358 m
.57263 .92036 L
s
.57201 .92471 m
.57217 .92358 L
s
.57181 .92811 m
.57248 .92405 L
s
.57186 .92883 m
.57243 .92538 L
s
.5721 .92344 m
.57221 .92263 L
s
.57253 .91848 m
.57275 .91885 L
s
.57221 .92263 m
.57275 .91885 L
s
.56628 .95652 m .57008 .94425 L .56975 .94588 L 0 .182 .996 .006 k
F
0 0 0 1 k
.56913 .95152 m
.57076 .94677 L
s
.57008 .94425 m .56669 .95492 L .56957 .94559 L 0 .68 .996 .001 k
F
.57008 .94425 m .56628 .95652 L .56669 .95492 L F
.56937 .94321 m .57008 .94425 L .56957 .94559 L 0 .324 .996 .002 k
F
.57008 .94425 m .56937 .94321 L .56982 .94185 L 0 .396 .996 .001 k
F
.56195 .97026 m .56665 .95961 L .56273 .96898 L 0 .109 .996 .012 k
F
.56195 .97026 m .56711 .95792 L .56665 .95961 L F
0 0 0 1 k
.56665 .95961 m
.56791 .9608 L
s
.37454 1.08465 m .35281 1.09674 L .36612 1.08687 L 0 .423 .996 .244 k
F
.61744 .82063 m .62275 .83237 L .61777 .82245 L 0 .996 0 .307 k
F
0 0 0 1 k
.61523 .82405 m
.61777 .82245 L
s
.64473 .87476 m .65012 .88773 L .64465 .87675 L .191 .658 .128 .098 k
F
0 0 0 1 k
.6392 .87842 m
.64465 .87675 L
s
.64473 .87476 m .65192 .8892 L .65012 .88773 L .191 .658 .128 .098 k
F
0 0 0 1 k
.64366 .8894 m
.65012 .88773 L
s
.56628 .95652 m .56975 .94588 L .56687 .9552 L 0 .182 .996 .006 k
F
0 0 0 1 k
.56831 .95054 m
.56975 .94588 L
s
.56975 .94588 m
.57076 .94677 L
s
.52031 .65288 m .51324 .64252 L .51372 .64342 L 0 .996 .996 .099 k
F
.51324 .64252 m .51139 .64125 L .51372 .64342 L F
.51324 .64252 m .51017 .63966 L .51139 .64125 L F
.51324 .64252 m .51983 .65197 L .51446 .6441 L 0 .996 .996 .094 k
F
0 0 0 1 k
.51685 .64624 m
.51951 .65016 L
s
.51324 .64252 m .52031 .65288 L .51983 .65197 L 0 .996 .996 .094 k
F
0 0 0 1 k
.51446 .6441 m
.51685 .64624 L
s
.58077 .7385 m .58692 .74883 L .58167 .74016 L .5 .5 .5 1 k
F
0 0 0 1 k
.58167 .74016 m
.58225 .742 L
s
.6783 .91679 m .6899 .91573 L .68095 .9183 L .226 .406 .081 .067 k
F
0 0 0 1 k
.68095 .9183 m
.68797 .93047 L
s
.6783 .91679 m .69007 .9134 L .6899 .91573 L .226 .406 .081 .067 k
F
.6783 .91679 m .67161 .90284 L .67851 .91455 L .231 .511 .093 .075 k
F
.6783 .91679 m .66923 .90139 L .67161 .90284 L F
0 0 0 1 k
.669 .90357 m
.67589 .91527 L
s
.69007 .9134 m .6783 .91679 L .67851 .91455 L .221 .473 .092 .074 k
F
.48302 .36522 m .48321 .35451 L .48309 .3558 L 0 .996 .996 .151 k
F
.48321 .35451 m .48242 .35578 L .48309 .3558 L 0 .996 .996 .14 k
F
.48321 .35451 m .48232 .35449 L .48242 .35578 L F
.48321 .35451 m .48316 .36392 L .48331 .35578 L 0 .996 .947 .169 k
F
.48321 .35451 m .48302 .36522 L .48316 .36392 L F
.48431 .35446 m .48321 .35451 L .48331 .35578 L 0 .996 .996 .156 k
F
.57123 .7222 m .5718 .72315 L .57089 .72166 L .5 .5 .5 1 k
F
.57123 .7222 m .57048 .72117 L .57156 .72273 L 0 .996 .996 .186 k
F
.57123 .7222 m .57773 .73227 L .57226 .72384 L .5 .5 .5 1 k
F
.57123 .7222 m .57156 .72273 L .57188 .7232 L 0 .996 .996 .186 k
F
.57123 .7222 m .57089 .72166 L .5706 .72119 L .5 .5 .5 1 k
F
0 0 0 1 k
.56927 .71895 m
.57066 .72125 L
s
.57066 .72125 m
.57129 .7223 L
s
.57123 .7222 m .57281 .72477 L .5718 .72315 L .5 .5 .5 1 k
F
0 0 0 1 k
.57152 .72267 m
.57153 .72269 L
s
.58769 .74991 m .58077 .7385 L .58149 .73955 L .5 .5 .5 1 k
F
.58077 .7385 m .58071 .73762 L .58149 .73955 L F
.58077 .7385 m .57974 .73595 L .58071 .73762 L F
0 0 0 1 k
.57479 .72829 m
.57549 .72947 L
s
.58077 .7385 m .58769 .74991 L .58692 .74883 L .5 .5 .5 1 k
F
.57974 .73595 m .58077 .7385 L .57983 .73684 L F
.56711 .95792 m .56251 .9686 L .56643 .95922 L 0 .583 .996 .007 k
F
.56711 .95792 m .56195 .97026 L .56251 .9686 L F
0 0 0 1 k
.56273 .96898 m
.56665 .95961 L
s
.56273 .96898 m
.5635 .9704 L
s
.56628 .95652 m .56711 .95792 L .56643 .95922 L 0 .252 .996 .007 k
F
.56711 .95792 m .56687 .9552 L .56749 .95627 L 0 .335 .996 .004 k
F
0 0 0 1 k
.56749 .95627 m
.56913 .95152 L
s
.56711 .95792 m .56628 .95652 L .56687 .9552 L 0 .335 .996 .004 k
F
.46127 .57126 m .45325 .5602 L .45411 .56112 L .5 .5 .5 1 k
F
.45325 .5602 m .45354 .55849 L .45411 .56112 L F
.45325 .5602 m .45251 .55673 L .45354 .55849 L F
.45325 .5602 m .46127 .57126 L .46046 .57035 L F
.45251 .55673 m .45325 .5602 L .45217 .55844 L F
.57974 .73595 m .57281 .72477 L .57346 .7258 L F
.57281 .72477 m .57226 .72384 L .57346 .7258 L F
.57281 .72477 m .57123 .7222 L .57226 .72384 L F
0 0 0 1 k
.57147 .72261 m
.5718 .72315 L
s
.57281 .72477 m .57905 .73491 L .57378 .72642 L .5 .5 .5 1 k
F
0 0 0 1 k
.57549 .72947 m
.57731 .73256 L
s
.57281 .72477 m .57974 .73595 L .57905 .73491 L .5 .5 .5 1 k
F
0 0 0 1 k
.57378 .72642 m
.57479 .72829 L
s
.57974 .73595 m .57983 .73684 L .57905 .73491 L .5 .5 .5 1 k
F
0 0 0 1 k
.57731 .73256 m
.57983 .73684 L
s
.48232 .35449 m .48237 .36398 L .48242 .35578 L 0 .996 .979 .151 k
F
.48232 .35449 m .48227 .36528 L .48237 .36398 L F
.48393 .36508 m .48431 .35446 L .48414 .35575 L 0 .996 .996 .169 k
F
.48431 .35446 m .48331 .35578 L .48414 .35575 L 0 .996 .996 .156 k
F
.48431 .35446 m .48411 .36378 L .4844 .35571 L 0 .996 .996 .191 k
F
.48431 .35446 m .48393 .36508 L .48411 .36378 L F
.48563 .3543 m .48431 .35446 L .4844 .35571 L 0 .996 .996 .176 k
F
.89044 .99011 m .86142 .9974 L .88312 .98914 L .265 .167 .056 .052 k
F
.42748 .51814 m .41952 .50697 L .42659 .51621 L .196 .996 0 .345 k
F
0 0 0 1 k
.42549 .52028 m
.42621 .51719 L
s
.41915 .50795 m
.42621 .51719 L
s
.52268 .31325 m .52826 .30778 L .52457 .31167 L 0 .996 .996 .171 k
F
0 0 0 1 k
.52457 .31167 m
.52818 .3087 L
s
.47053 .58544 m .46345 .57553 L .4694 .58375 L .5 .5 .5 1 k
F
0 0 0 1 k
.46982 .58454 m
.47132 .58702 L
s
.46386 .57633 m
.46982 .58454 L
s
.48563 .3543 m .48719 .35399 L .48707 .3528 L 0 .996 .996 .202 k
F
0 0 0 1 k
.48707 .3528 m
.48768 .34504 L
s
.48589 .35303 m
.48707 .3528 L
s
.54775 .99669 m .54668 1.00067 L .54653 .99848 L 0 .348 .996 .052 k
F
.57259 .91656 m .57275 .91482 L .57271 .91508 L .5 .5 .5 1 k
F
0 0 0 1 k
.57271 .91508 m
.57273 .91494 L
s
.57271 .91508 m
.57276 .91445 L
s
.57239 .91941 m
.57247 .91874 L
s
.57247 .91874 m
.57252 .91836 L
s
.57248 .91822 m
.57251 .91831 L
s
.57251 .91831 m
.57252 .91836 L
s
.51384 .32226 m .52268 .31325 L .52107 .31478 L .5 .5 .5 1 k
F
0 0 0 1 k
.51424 .32109 m
.51683 .31778 L
s
.52268 .31325 m .51536 .3206 L .52207 .31375 L 0 .996 .996 .167 k
F
.51384 .32226 m .52107 .31478 L .51435 .32163 L .5 .5 .5 1 k
F
.52268 .31325 m .51384 .32226 L .51536 .3206 L 0 .996 .996 .167 k
F
0 0 0 1 k
.51683 .31778 m
.52102 .31482 L
s
.52754 .30814 m .52268 .31325 L .52207 .31375 L 0 .996 .996 .215 k
F
.52268 .31325 m .52754 .30814 L .52826 .30778 L 0 .996 .996 .171 k
F
0 0 0 1 k
.52826 .30778 m
.53292 .30463 L
s
.48719 .35399 m .48886 .35232 L .48752 .35271 L 0 .996 .996 .241 k
F
0 0 0 1 k
.48752 .35271 m
.48813 .34496 L
s
.45251 .55673 m .45217 .55844 L .4516 .5558 L .5 .5 .5 1 k
F
0 0 0 1 k
.44573 .54997 m
.45217 .55844 L
s
.21749 1.11867 m .23523 1.10907 L .22048 1.11947 L .125 .412 .811 .165 k
F
.2144 1.11785 m .23523 1.10907 L .21749 1.11867 L F
.22967 1.10701 m .28784 1.10684 L .23523 1.10907 L .148 .382 .779 .141 k
F
.22967 1.10701 m .29904 1.1041 L .28784 1.10684 L F
.29904 1.1041 m .22967 1.10701 L .24227 1.10475 L 0 .547 .996 .287 k
F
.2144 1.11785 m .22967 1.10701 L .23523 1.10907 L .125 .412 .811 .165 k
F
.24081 1.10256 m .22967 1.10701 L .22716 1.1053 L 0 .536 .996 .295 k
F
.2515 1.10022 m .22008 1.10199 L .23039 1.09846 L .233 0 .155 .003 k
F
.22967 1.10701 m .24659 1.1013 L .24227 1.10475 L 0 .64 .996 .303 k
F
.24659 1.1013 m .24719 1.10117 L .24227 1.10475 L F
.24081 1.10256 m .22008 1.10199 L .2515 1.10022 L .233 0 .155 .003 k
F
.2515 1.10022 m .23039 1.09846 L .25623 1.09919 L F
.24737 1.10104 m .25753 1.09867 L .25623 1.09919 L 0 .64 .996 .303 k
F
.24719 1.10117 m .25623 1.09919 L .24227 1.10475 L F
.24737 1.10104 m .25623 1.09919 L .24719 1.10117 L F
.29904 1.1041 m .24227 1.10475 L .29505 1.10254 L 0 .547 .996 .287 k
F
.32739 1.08909 m .29904 1.1041 L .29505 1.10254 L 0 .499 .996 .273 k
F
.32739 1.08909 m .29505 1.10254 L .31655 1.09112 L F
.29921 1.1042 m .2515 1.10022 L .29066 1.10015 L .233 0 .155 .003 k
F
.2515 1.10022 m .25623 1.09919 L .29066 1.10015 L F
.24737 1.10104 m .27281 1.08978 L .27511 1.09167 L 0 .64 .996 .303 k
F
.22967 1.10701 m .24081 1.10256 L .24737 1.10104 L F
.24081 1.10256 m .27281 1.08978 L .24737 1.10104 L F
.23637 1.10345 m .23682 1.10349 L .22716 1.1053 L .233 .006 .16 .012 k
F
.23682 1.10349 m .28994 1.10827 L .22876 1.10537 L F
.23682 1.10349 m .22876 1.10537 L .22716 1.1053 L F
.29921 1.1042 m .24081 1.10256 L .2515 1.10022 L .233 0 .155 .003 k
F
.24659 1.1013 m .24737 1.10104 L .24719 1.10117 L 0 .64 .996 .303 k
F
.24737 1.10104 m .27511 1.09167 L .25753 1.09867 L F
.2278 1.10559 m .28994 1.10827 L .22997 1.10661 L .233 .006 .16 .012 k
F
.22716 1.1053 m .22876 1.10537 L .2278 1.10559 L F
.22876 1.10537 m .28994 1.10827 L .2278 1.10559 L F
.22008 1.10199 m .23637 1.10345 L .22716 1.1053 L F
.22008 1.10199 m .29921 1.1042 L .28994 1.10827 L F
.24177 1.10218 m .24081 1.10256 L .22716 1.1053 L 0 .536 .996 .295 k
F
.27281 1.08978 m .24177 1.10218 L .22617 1.10461 L F
.24177 1.10218 m .22716 1.1053 L .22617 1.10461 L F
.21057 1.11664 m .22967 1.10701 L .2144 1.11785 L .199 .39 .698 .115 k
F
.20681 1.11546 m .22967 1.10701 L .21057 1.11664 L F
.20681 1.11546 m .215 1.10961 L .22967 1.10701 L F
.20978 1.1091 m .22967 1.10701 L .215 1.10961 L .141 .438 .789 .164 k
F
.20879 1.10901 m .21931 1.10676 L .20978 1.1091 L F
.21931 1.10676 m .22967 1.10701 L .20978 1.1091 L F
.20932 1.12225 m .21732 1.10718 L .21603 1.1272 L .235 .005 .173 .009 k
F
.21738 1.10707 m .22008 1.10199 L .21931 1.10676 L F
.21931 1.10676 m .22008 1.10199 L .2265 1.10499 L .23 .012 .156 .021 k
F
.21931 1.10676 m .2265 1.10499 L .22716 1.1053 L F
.20816 1.10914 m .215 1.10961 L .20691 1.10941 L .141 .438 .789 .164 k
F
.20691 1.10941 m .20701 1.10873 L .21532 1.10761 L .235 .005 .173 .009 k
F
.20701 1.10873 m .20747 1.1057 L .21479 1.10748 L F
.20701 1.10873 m .21479 1.10748 L .21532 1.10761 L F
.21553 1.10736 m .20747 1.1057 L .22008 1.10199 L F
.21532 1.10761 m .21479 1.10748 L .21553 1.10736 L F
.21479 1.10748 m .20747 1.1057 L .21553 1.10736 L F
.21532 1.10761 m .22008 1.10199 L .21732 1.10718 L F
.18109 1.10172 m .20747 1.1057 L .1838 1.10365 L .235 .006 .179 .011 k
F
.17608 1.09815 m .20747 1.1057 L .18109 1.10172 L F
.17608 1.09815 m .22008 1.10199 L .20747 1.1057 L F
.16367 1.10304 m .22617 1.10461 L .2274 1.10546 L 0 .568 .996 .307 k
F
.22098 1.10649 m .2274 1.10546 L .22967 1.10701 L F
.16367 1.10304 m .2274 1.10546 L .22098 1.10649 L F
.16379 1.10307 m .22096 1.10649 L .17369 1.10563 L F
.22096 1.10649 m .22967 1.10701 L .21931 1.10676 L F
.22096 1.10649 m .21931 1.10676 L .17369 1.10563 L F
.17369 1.10563 m .20879 1.10901 L .17895 1.10716 L .141 .438 .789 .164 k
F
.20879 1.10901 m .215 1.10961 L .20816 1.10914 L F
.20879 1.10901 m .20816 1.10914 L .17895 1.10716 L F
.20539 1.11935 m .20691 1.10941 L .21532 1.10761 L .235 .005 .173 .009 k
F
.20539 1.11935 m .21532 1.10761 L .20932 1.12225 L F
.21532 1.10761 m .21732 1.10718 L .20932 1.12225 L F
.17895 1.10716 m .20816 1.10914 L .18488 1.10888 L .141 .438 .789 .164 k
F
.20816 1.10914 m .20691 1.10941 L .18488 1.10888 L F
.16367 1.10304 m .22098 1.10649 L .16379 1.10307 L 0 .568 .996 .307 k
F
.22098 1.10649 m .22967 1.10701 L .22096 1.10649 L F
.22098 1.10649 m .22096 1.10649 L .16379 1.10307 L F
.21732 1.10718 m .21738 1.10707 L .21931 1.10676 L .235 .005 .173 .009 k
F
.21732 1.10718 m .21931 1.10676 L .21603 1.1272 L F
.17369 1.10563 m .21931 1.10676 L .20879 1.10901 L .141 .438 .789 .164 k
F
.21928 1.10698 m .21931 1.10676 L .22716 1.1053 L .23 .012 .156 .021 k
F
.21603 1.1272 m .21928 1.10698 L .22997 1.10661 L F
.21928 1.10698 m .22716 1.1053 L .22997 1.10661 L F
.21883 1.12936 m .22997 1.10661 L .22532 1.13437 L F
.48314 1.05048 m .50134 1.04175 L .48534 1.04996 L 0 .385 .996 .143 k
F
.48314 1.05048 m .50421 1.03966 L .50134 1.04175 L F
0 0 0 1 k
.50046 1.04632 m
.50134 1.04175 L
s
.48498 .36483 m .48563 .3543 L .48541 .35559 L 0 .996 .996 .191 k
F
.48563 .3543 m .4844 .35571 L .48541 .35559 L 0 .996 .996 .176 k
F
.48563 .3543 m .48523 .36353 L .48572 .35552 L 0 .996 .996 .221 k
F
.48563 .3543 m .48498 .36483 L .48523 .36353 L F
.48719 .35399 m .48563 .3543 L .48572 .35552 L 0 .996 .996 .201 k
F
.56225 .70864 m .5559 .69884 L .56114 .70703 L 0 .996 .996 .12 k
F
0 0 0 1 k
.56168 .70765 m
.56325 .70963 L
s
.55906 .70356 m
.56168 .70765 L
s
.55644 .69947 m
.55906 .70356 L
s
.6068 .79308 m .61249 .80432 L .60735 .79485 L 0 .996 0 .494 k
F
0 0 0 1 k
.60595 .79654 m
.60735 .79485 L
s
.62399 .83369 m .61744 .82063 L .61865 .82191 L .006 .996 0 .328 k
F
.61744 .82063 m .62105 .82011 L .61865 .82191 L .04 .996 0 .325 k
F
.61744 .82063 m .6206 .81827 L .62105 .82011 L F
.61744 .82063 m .62399 .83369 L .62275 .83237 L 0 .996 0 .307 k
F
0 0 0 1 k
.61777 .82245 m
.62275 .83237 L
s
.61961 .834 m
.62275 .83237 L
s
.6206 .81827 m .61744 .82063 L .61701 .81882 L 0 .996 0 .365 k
F
.65192 .8892 m .66034 .88864 L .6539 .89067 L .221 .606 .109 .085 k
F
0 0 0 1 k
.6539 .89067 m
.65941 .90199 L
s
.65192 .8892 m .66039 .88653 L .66034 .88864 L .221 .606 .109 .085 k
F
.65192 .8892 m .64653 .87617 L .65199 .88715 L .224 .74 .124 .096 k
F
.65192 .8892 m .64473 .87476 L .64653 .87617 L F
0 0 0 1 k
.64465 .87675 m
.65012 .88773 L
s
.66039 .88653 m .65192 .8892 L .65199 .88715 L .213 .68 .12 .094 k
F
.57152 .93021 m .57151 .92817 L .57172 .92868 L 0 .996 .996 0 k
F
0 0 0 1 k
.57172 .92868 m
.57181 .92811 L
s
.51017 .63966 m .50351 .6302 L .50895 .63807 L 0 .996 .996 .112 k
F
0 0 0 1 k
.50968 .63877 m
.51201 .64094 L
s
.50696 .63483 m
.50968 .63877 L
s
.50424 .6309 m
.50696 .63483 L
s
.49847 .34019 m .50148 .33727 L .49933 .33881 L .5 .5 .5 1 k
F
0 0 0 1 k
.49933 .33881 m
.50072 .33524 L
s
.57142 .92852 m .57259 .91656 L .57245 .91805 L 0 .996 .996 .132 k
F
.57259 .91656 m .57158 .92704 L .57247 .91795 L .5 .5 .5 1 k
F
.57142 .92852 m .57245 .91805 L .57156 .92713 L 0 .996 .996 .132 k
F
.57259 .91656 m .57142 .92852 L .57158 .92704 L .5 .5 .5 1 k
F
0 0 0 1 k
.57246 .9181 m
.57247 .91816 L
s
.57205 .92376 m
.5721 .92344 L
s
.57195 .92511 m
.57201 .92471 L
s
.57264 .91622 m .57259 .91656 L .57247 .91795 L .5 .5 .5 1 k
F
.57259 .91656 m .57264 .91622 L .57275 .91482 L F
0 0 0 1 k
.57275 .91482 m
.57299 .91125 L
s
.48302 .36522 m .48309 .3558 L .48294 .36393 L 0 .996 .996 .151 k
F
0 0 0 1 k
.48242 .35578 m
.48309 .3558 L
s
.61356 .80555 m .6068 .79308 L .60784 .79428 L 0 .996 0 .614 k
F
.6068 .79308 m .60905 .79242 L .60784 .79428 L 0 .996 0 .651 k
F
.6068 .79308 m .60839 .79064 L .60905 .79242 L F
.6068 .79308 m .61356 .80555 L .61249 .80432 L 0 .996 0 .494 k
F
.60839 .79064 m .6068 .79308 L .60618 .79132 L 0 .996 0 .77 k
F
.48393 .36508 m .48414 .35575 L .48385 .36382 L 0 .996 .996 .169 k
F
0 0 0 1 k
.48331 .35578 m
.48414 .35575 L
s
.56937 .94321 m .56957 .94559 L .56904 .94479 L 0 .324 .996 .002 k
F
.56915 .94231 m .57152 .93021 L .57129 .93176 L 0 .764 .996 0 k
F
0 0 0 1 k
.57035 .94265 m
.57035 .94265 L
s
.57125 .92898 m .57104 .93091 L .57103 .93048 L 0 .996 .996 .073 k
F
.57086 .93175 m .57125 .92898 L .57103 .93048 L .5 .5 .5 1 k
F
.57152 .93021 m .56948 .94047 L .57123 .93158 L 0 .996 .996 .033 k
F
.56948 .94047 m .56949 .94045 L .57123 .93158 L F
.56948 .94047 m .56915 .94231 L .56942 .94077 L F
.57152 .93021 m .56938 .94112 L .56948 .94047 L F
.56938 .94112 m .56915 .94231 L .56948 .94047 L F
.56915 .94231 m .57129 .93176 L .56948 .94095 L 0 .764 .996 0 k
F
.56963 .94093 m .57086 .93175 L .5698 .93956 L .5 .5 .5 1 k
F
.57086 .93175 m .57103 .93048 L .57085 .93181 L F
.57086 .93175 m .57085 .93181 L .5698 .93956 L F
.56963 .94093 m .57093 .9313 L .57086 .93175 L F
.57093 .9313 m .57125 .92898 L .57086 .93175 L F
.56948 .94047 m .56942 .94077 L .56949 .94045 L 0 .996 .996 .033 k
F
0 0 0 1 k
.57071 .93699 m
.57093 .93605 L
s
.57129 .93176 m
.57177 .93235 L
s
.56982 .94185 m
.57058 .93849 L
s
.57058 .93849 m
.57087 .93721 L
s
.56982 .94185 m
.57035 .94265 L
s
.57126 .92954 m .57152 .93021 L .57123 .93158 L 0 .996 .996 0 k
F
.57152 .93021 m .57126 .92954 L .57151 .92817 L F
0 0 0 1 k
.57151 .92817 m
.57172 .92868 L
s
.6206 .81827 m .61701 .81882 L .61942 .81702 L 0 .996 0 .365 k
F
0 0 0 1 k
.61219 .8091 m
.61701 .81882 L
s
.59494 .76409 m .58888 .75351 L .59409 .76238 L .5 .5 .5 1 k
F
0 0 0 1 k
.59388 .76483 m
.59411 .76297 L
s
.5889 .7541 m
.59411 .76297 L
s
.76412 .95289 m .74559 .95597 L .75981 .95155 L .253 .26 .056 .049 k
F
.32858 .40888 m .3401 .40439 L .33174 .40995 L .272 .41 .069 .056 k
F
0 0 0 1 k
.33174 .40995 m
.34418 .42201 L
s
.32858 .40888 m .33958 .40156 L .3401 .40439 L .272 .41 .069 .056 k
F
.32858 .40888 m .31414 .39302 L .32788 .40593 L .254 .32 .062 .053 k
F
.32858 .40888 m .31051 .39191 L .31414 .39302 L F
0 0 0 1 k
.31144 .39501 m
.32516 .4079 L
s
.30272 .40203 m
.31144 .39501 L
s
.33958 .40156 m .32858 .40888 L .32788 .40593 L .265 .343 .063 .052 k
F
.54625 .29266 m .56029 .28705 L .5473 .29268 L 0 .537 .996 .158 k
F
.54625 .29266 m .56334 .28525 L .56029 .28705 L F
0 0 0 1 k
.55253 .29311 m
.56029 .28705 L
s
.48618 .36444 m .48719 .35399 L .4869 .35529 L 0 .996 .996 .222 k
F
.48719 .35399 m .48572 .35552 L .4869 .35529 L 0 .996 .996 .201 k
F
.48719 .35399 m .48649 .36312 L .48725 .35518 L 0 .996 .996 .27 k
F
.48719 .35399 m .48618 .36444 L .48649 .36312 L F
.48895 .35348 m .48719 .35399 L .48725 .35518 L 0 .996 .996 .239 k
F
.48719 .35399 m .48895 .35348 L .48886 .35232 L 0 .996 .996 .241 k
F
0 0 0 1 k
.48886 .35232 m
.48984 .34466 L
s
.48752 .35271 m
.48886 .35232 L
s
.60839 .79064 m .60618 .79132 L .60739 .78947 L 0 .996 0 .77 k
F
0 0 0 1 k
.60125 .78202 m
.60618 .79132 L
s
.56628 .95652 m .56643 .95922 L .56581 .95816 L 0 .252 .996 .007 k
F
.48498 .36483 m .48541 .35559 L .48492 .36359 L 0 .996 .996 .191 k
F
0 0 0 1 k
.4844 .35571 m
.48541 .35559 L
s
.57264 .91622 m .57285 .91454 L .57275 .91475 L .5 .5 .5 1 k
F
0 0 0 1 k
.57275 .91475 m
.57283 .91351 L
s
.52031 .65288 m .52218 .65409 L .51983 .65197 L 0 .996 .996 .094 k
F
.52031 .65288 m .5234 .65567 L .52218 .65409 L F
0 0 0 1 k
.51951 .65016 m
.52218 .65409 L
s
.49484 .35015 m .49847 .34019 L .49774 .34156 L 0 .996 .996 .677 k
F
.49847 .34019 m .49555 .34872 L .49831 .34114 L .5 .5 .5 1 k
F
.49847 .34019 m .49484 .35015 L .49555 .34872 L F
.50131 .33816 m .49847 .34019 L .49831 .34114 L F
.49847 .34019 m .50131 .33816 L .50148 .33727 L F
0 0 0 1 k
.50148 .33727 m
.50337 .33369 L
s
.12332 .31525 m .15949 .33853 L .12645 .32069 L .23 .134 .053 .052 k
F
.12332 .31525 m .16684 .33878 L .15949 .33853 L F
0 0 0 1 k
.14765 .35344 m
.15949 .33853 L
s
.57123 .7222 m .5649 .71224 L .57016 .72057 L 0 .996 .996 .155 k
F
0 0 0 1 k
.56797 .71702 m
.5706 .72119 L
s
.57115 .72208 m
.57119 .72216 L
s
.56534 .71286 m
.56797 .71702 L
s
.56334 .28525 m .54907 .29063 L .56207 .285 L .012 .107 .946 .098 k
F
.56334 .28525 m .54625 .29266 L .54907 .29063 L F
0 0 0 1 k
.5473 .29268 m
.56029 .28705 L
s
.57169 .27506 m .56334 .28525 L .56207 .285 L 0 .137 .989 .133 k
F
.56334 .28525 m .57327 .27558 L .56692 .28333 L .114 .041 .628 .043 k
F
.56334 .28525 m .57169 .27506 L .57327 .27558 L F
0 0 0 1 k
.56692 .28333 m
.58127 .27938 L
s
.29921 1.1042 m .29831 1.1342 L .28994 1.10827 L .231 .007 .153 .013 k
F
0 0 0 1 k
.28994 1.10827 m
.29831 1.1342 L
s
.2257 1.13466 m
.29831 1.1342 L
s
.53041 .66606 m .5234 .65567 L .52387 .65658 L 0 .996 .996 .093 k
F
.5234 .65567 m .52152 .65446 L .52387 .65658 L 0 .996 .996 .092 k
F
.5234 .65567 m .52031 .65288 L .52152 .65446 L F
.5234 .65567 m .52993 .66514 L .5246 .65724 L 0 .996 .996 .091 k
F
0 0 0 1 k
.52696 .65933 m
.52959 .66328 L
s
.5234 .65567 m .53041 .66606 L .52993 .66514 L 0 .996 .996 .091 k
F
0 0 0 1 k
.52959 .66328 m
.53163 .66633 L
s
.5246 .65724 m
.52621 .65867 L
s
.48895 .35348 m .49083 .3516 L .48937 .35218 L 0 .996 .996 .317 k
F
0 0 0 1 k
.48937 .35218 m
.49035 .34452 L
s
.57264 .91622 m .57247 .91795 L .57251 .91769 L .5 .5 .5 1 k
F
0 0 0 1 k
.57247 .91795 m
.57248 .91789 L
s
.57242 .91849 m
.57247 .91795 L
s
.62399 .83369 m .61865 .82191 L .62363 .83183 L .006 .996 0 .328 k
F
.42748 .51814 m .43507 .52911 L .42844 .52005 L .5 .5 .5 1 k
F
0 0 0 1 k
.42771 .52313 m
.42844 .52005 L
s
.5246 .65724 m
.5252 .65813 L
s
.58769 .74991 m .58149 .73955 L .58675 .74823 L .5 .5 .5 1 k
F
0 0 0 1 k
.58692 .74883 m
.58723 .75074 L
s
.58167 .74016 m
.58692 .74883 L
s
.57974 .73595 m .57346 .7258 L .57873 .73429 L .5 .5 .5 1 k
F
0 0 0 1 k
.57346 .7258 m
.5761 .73004 L
s
.57378 .72642 m
.57586 .72977 L
s
.57586 .72977 m
.57905 .73491 L
s
.57905 .73491 m
.57983 .73684 L
s
.66039 .88653 m .65199 .88715 L .65842 .88512 L .213 .68 .12 .094 k
F
.62399 .83369 m .62937 .84569 L .62424 .83555 L 0 .996 0 .27 k
F
0 0 0 1 k
.6211 .83718 m
.62424 .83555 L
s
.46127 .57126 m .45411 .56112 L .4602 .56953 L .5 .5 .5 1 k
F
0 0 0 1 k
.46046 .57035 m
.46155 .57291 L
s
.45437 .56195 m
.46046 .57035 L
s
.57264 .91622 m .57185 .92668 L .57256 .91761 L .5 .5 .5 1 k
F
.57264 .91622 m .57171 .92815 L .57185 .92668 L F
0 0 0 1 k
.57206 .92215 m
.57234 .91982 L
s
.57205 .92227 m
.57206 .92215 L
s
.57152 .92667 m
.57196 .92301 L
s
.57158 .92709 m
.57202 .92402 L
s
.57193 .92351 m
.57198 .92304 L
s
.57198 .92304 m
.57229 .92046 L
s
.57151 .92817 m
.57191 .92537 L
s
.57248 .91789 m
.57251 .91769 L
s
.57278 .91594 m .57264 .91622 L .57256 .91761 L .5 .5 .5 1 k
F
.57264 .91622 m .57278 .91594 L .57285 .91454 L F
0 0 0 1 k
.57285 .91454 m
.57305 .91095 L
s
.57275 .91475 m
.57285 .91454 L
s
.57126 .92954 m .57123 .93158 L .57103 .93107 L 0 .996 .996 0 k
F
.48618 .36444 m .4869 .35529 L .48614 .36323 L 0 .996 .996 .222 k
F
0 0 0 1 k
.48572 .35552 m
.4869 .35529 L
s
.49484 .35015 m .49774 .34156 L .49498 .34913 L 0 .996 .996 .677 k
F
0 0 0 1 k
.49636 .34534 m
.49774 .34156 L
s
.49451 .34647 m
.49554 .34269 L
s
.4937 .34762 m
.49496 .343 L
s
.49554 .34269 m
.49774 .34156 L
s
.52031 .65288 m .51372 .64342 L .51909 .65129 L 0 .996 .996 .099 k
F
0 0 0 1 k
.51983 .65197 m
.52218 .65409 L
s
.51714 .64803 m
.51983 .65197 L
s
.51446 .6441 m
.51714 .64803 L
s
.69007 .9134 m .67851 .91455 L .68745 .91197 L .221 .473 .092 .074 k
F
.50421 1.03966 m .4864 1.04852 L .50242 1.0403 L 0 .996 .996 .211 k
F
.50421 1.03966 m .48314 1.05048 L .4864 1.04852 L F
0 0 0 1 k
.48534 1.04996 m
.50134 1.04175 L
s
.48185 1.0553 m
.48534 1.04996 L
s
.50844 1.0345 m .50421 1.03966 L .50242 1.0403 L 0 .996 .996 .171 k
F
.50421 1.03966 m .50992 1.03375 L .5067 1.03768 L 0 .996 .996 .172 k
F
.50421 1.03966 m .50844 1.0345 L .50992 1.03375 L F
0 0 0 1 k
.5067 1.03768 m
.52035 1.02879 L
s
.63765 .86072 m .64309 .87333 L .63771 .86267 L .207 .811 .135 .105 k
F
.63765 .86072 m .64473 .87476 L .64309 .87333 L F
0 0 0 1 k
.63763 .87501 m
.64309 .87333 L
s
.48895 .35348 m .48725 .35518 L .48859 .35479 L 0 .996 .996 .239 k
F
.57278 .91594 m .57302 .91432 L .57287 .91448 L .5 .5 .5 1 k
F
0 0 0 1 k
.57287 .91448 m
.57312 .90994 L
s
.61356 .80555 m .60784 .79428 L .61297 .80376 L 0 .996 0 .614 k
F
0 0 0 1 k
.61062 .80607 m
.61249 .80432 L
s
.60735 .79485 m
.61249 .80432 L
s
.51027 .32592 m .51435 .32163 L .51164 .32441 L .5 .5 .5 1 k
F
0 0 0 1 k
.51164 .32441 m
.51424 .32109 L
s
.48749 .36386 m .48895 .35348 L .48859 .35479 L 0 .996 .996 .275 k
F
.48895 .35348 m .48786 .36252 L .48897 .35463 L 0 .996 .996 .365 k
F
.48895 .35348 m .48749 .36386 L .48786 .36252 L F
.49087 .35271 m .48895 .35348 L .48897 .35463 L 0 .996 .996 .308 k
F
.48895 .35348 m .49087 .35271 L .49083 .3516 L 0 .996 .996 .317 k
F
0 0 0 1 k
.49083 .3516 m
.49229 .34401 L
s
.48937 .35218 m
.49083 .3516 L
s
.4362 .53008 m .42748 .51814 L .42868 .51913 L .172 .996 0 .489 k
F
.42748 .51814 m .42986 .51622 L .42868 .51913 L .154 .996 0 .468 k
F
.42748 .51814 m .42904 .51432 L .42986 .51622 L F
.42748 .51814 m .4362 .53008 L .43507 .52911 L .5 .5 .5 1 k
F
.42904 .51432 m .42748 .51814 L .42659 .51621 L .189 .996 0 .403 k
F
.54775 .99669 m .55509 .98633 L .54883 .99556 L 0 .245 .996 .029 k
F
.54775 .99669 m .55599 .98455 L .55509 .98633 L F
0 0 0 1 k
.55509 .98633 m
.55612 .9882 L
s
.76412 .95289 m .7796 .9693 L .76409 .95577 L .241 .203 .053 .048 k
F
0 0 0 1 k
.74987 .96017 m
.76409 .95577 L
s
.76412 .95289 m .78454 .97071 L .7796 .9693 L .241 .203 .053 .048 k
F
0 0 0 1 k
.7624 .97402 m
.7796 .9693 L
s
.44436 .54537 m .4516 .5558 L .4454 .54716 L .5 .5 .5 1 k
F
0 0 0 1 k
.4454 .54716 m
.44573 .54997 L
s
.63073 .84704 m .62399 .83369 L .62532 .83499 L .021 .996 0 .276 k
F
.62399 .83369 m .62833 .83314 L .62532 .83499 L .059 .996 0 .268 k
F
.62399 .83369 m .62794 .83125 L .62833 .83314 L F
.62399 .83369 m .63073 .84704 L .62937 .84569 L 0 .996 0 .27 k
F
0 0 0 1 k
.62424 .83555 m
.62937 .84569 L
s
.62555 .84735 m
.62937 .84569 L
s
.62794 .83125 m .62399 .83369 L .62363 .83183 L .014 .996 0 .299 k
F
.50386 .33553 m .51027 .32592 L .50911 .3274 L .5 .5 .5 1 k
F
0 0 0 1 k
.50418 .33311 m
.50606 .32953 L
s
.50965 .32747 m .51384 .32226 L .51255 .32387 L 0 .996 .996 .219 k
F
.50726 .33048 m .50386 .33553 L .50496 .33396 L .5 .5 .5 1 k
F
.51027 .32592 m .50707 .33072 L .50726 .33048 L F
.50707 .33072 m .50386 .33553 L .50726 .33048 L F
.50386 .33553 m .50911 .3274 L .50423 .3347 L F
.50583 .33222 m .50965 .32747 L .50646 .33144 L 0 .996 .996 .219 k
F
.50965 .32747 m .51255 .32387 L .50951 .32765 L F
.50965 .32747 m .50951 .32765 L .50646 .33144 L F
.50583 .33222 m .50984 .32724 L .50965 .32747 L F
.50984 .32724 m .51384 .32226 L .50965 .32747 L F
.51027 .32592 m .50726 .33048 L .50984 .32665 L .5 .5 .5 1 k
F
.50726 .33048 m .50496 .33396 L .5074 .3303 L F
.50726 .33048 m .5074 .3303 L .50984 .32665 L F
0 0 0 1 k
.50606 .32953 m
.50911 .3274 L
s
.51384 .32226 m .51027 .32592 L .50984 .32665 L .5 .5 .5 1 k
F
.51027 .32592 m .51384 .32226 L .51435 .32163 L F
0 0 0 1 k
.51433 .32166 m
.51435 .32163 L
s
.51435 .32163 m
.51516 .32081 L
s
.52364 1.02348 m .53513 1.01369 L .52516 1.02258 L 0 .408 .996 .082 k
F
.52364 1.02348 m .53676 1.01179 L .53513 1.01369 L F
0 0 0 1 k
.53513 1.01369 m
.53553 1.01662 L
s
.57278 .91594 m .57256 .91761 L .57266 .9174 L .5 .5 .5 1 k
F
.54625 .29266 m .53892 .30004 L .54383 .29457 L 0 .915 .996 .141 k
F
0 0 0 1 k
.54239 .29815 m
.5473 .29268 L
s
.57278 .91594 m .57297 .91572 L .57302 .91432 L .5 .5 .5 1 k
F
0 0 0 1 k
.57302 .91432 m
.57318 .91071 L
s
.57287 .91448 m
.57302 .91432 L
s
.37939 .44837 m .38873 .46142 L .38011 .45071 L .394 .819 .104 .073 k
F
.37939 .44837 m .39073 .46246 L .38873 .46142 L F
0 0 0 1 k
.38513 .46534 m
.38873 .46142 L
s
.37562 .45496 m
.38011 .45071 L
s
.38011 .45071 m
.38873 .46142 L
s
.52754 .30814 m .52207 .31375 L .52576 .30986 L 0 .996 .996 .215 k
F
0 0 0 1 k
.52457 .31167 m
.52826 .30778 L
s
.57126 .92954 m .57144 .9276 L .57144 .92803 L 0 .996 .996 .079 k
F
0 0 0 1 k
.57144 .92803 m
.57153 .92744 L
s
.57206 .92785 m .57278 .91594 L .57266 .9174 L .5 .5 .5 1 k
F
.57278 .91594 m .57218 .92639 L .57273 .91734 L F
.57278 .91594 m .57206 .92785 L .57218 .92639 L F
0 0 0 1 k
.5725 .91829 m
.57256 .91761 L
s
.57256 .91761 m
.57259 .91754 L
s
.57238 .91938 m
.57251 .91769 L
s
.57297 .91572 m .57278 .91594 L .57273 .91734 L .5 .5 .5 1 k
F
.39073 .46246 m .3995 .47499 L .39149 .46469 L .244 .989 .003 .173 k
F
0 0 0 1 k
.38789 .4686 m
.39149 .46469 L
s
.64473 .87476 m .65191 .87418 L .64653 .87617 L .243 .742 .119 .091 k
F
0 0 0 1 k
.64653 .87617 m
.65199 .88715 L
s
.64473 .87476 m .65182 .87213 L .65191 .87418 L .243 .742 .119 .091 k
F
.64473 .87476 m .63928 .86209 L .64466 .87276 L .205 .911 .107 .128 k
F
.64473 .87476 m .63765 .86072 L .63928 .86209 L F
0 0 0 1 k
.63771 .86267 m
.64309 .87333 L
s
.63313 .86433 m
.63771 .86267 L
s
.65182 .87213 m .64473 .87476 L .64466 .87276 L .234 .838 .13 .099 k
F
.55599 .98455 m .5488 .99496 L .55506 .98573 L 0 .996 .996 .069 k
F
.55599 .98455 m .54775 .99669 L .5488 .99496 L F
0 0 0 1 k
.54883 .99556 m
.55509 .98633 L
s
.54883 .99556 m
.54898 .99776 L
s
.55588 .98238 m .55599 .98455 L .55506 .98573 L 0 .725 .996 .031 k
F
.55599 .98455 m .55668 .98117 L .55676 .98282 L 0 .935 .996 .026 k
F
0 0 0 1 k
.55676 .98282 m
.56206 .97337 L
s
.55599 .98455 m .55588 .98238 L .55668 .98117 L 0 .935 .996 .026 k
F
.45251 .55673 m .44436 .54537 L .44532 .54631 L .5 .5 .5 1 k
F
.44436 .54537 m .44537 .54362 L .44532 .54631 L F
.44436 .54537 m .44443 .54182 L .44537 .54362 L F
.44436 .54537 m .45251 .55673 L .4516 .5558 L F
.44443 .54182 m .44436 .54537 L .44335 .54355 L F
.50131 .33816 m .49831 .34114 L .50047 .33961 L F
0 0 0 1 k
.49738 .34371 m
.49831 .34114 L
s
.49933 .33881 m
.50148 .33727 L
s
.63073 .84704 m .63616 .85934 L .6309 .84894 L 0 .996 0 .247 k
F
0 0 0 1 k
.62708 .85059 m
.6309 .84894 L
s
.57297 .91572 m .57322 .91414 L .57305 .91427 L .202 .996 .996 .507 k
F
0 0 0 1 k
.57305 .91427 m
.57325 .90974 L
s
.53041 .66606 m .53223 .66723 L .52993 .66514 L 0 .996 .996 .092 k
F
.53041 .66606 m .53343 .6688 L .53223 .66723 L F
0 0 0 1 k
.53163 .66633 m
.53223 .66723 L
s
.50602 .33203 m
.50617 .3318 L
s
.50618 .33178 m
.50668 .33104 L
s
.50668 .33104 m
.50911 .3274 L
s
.39101 1.13291 m .3176 1.13385 L .3793 1.12972 L .218 .021 .125 .036 k
F
.63073 .84704 m .63765 .86072 L .63616 .85934 L 0 .996 0 .247 k
F
0 0 0 1 k
.63158 .861 m
.63616 .85934 L
s
.6309 .84894 m
.63616 .85934 L
s
.42904 .51432 m .42659 .51621 L .42777 .5133 L .189 .996 0 .403 k
F
0 0 0 1 k
.41952 .50697 m
.42659 .51621 L
s
.48749 .36386 m .48859 .35479 L .48748 .36268 L 0 .996 .996 .275 k
F
0 0 0 1 k
.48725 .35518 m
.48859 .35479 L
s
.5582 1.13695 m .50473 1.14755 L .5457 1.1357 L .226 .114 .097 .089 k
F
.54043 .67927 m .53343 .6688 L .53391 .66973 L 0 .996 .996 .093 k
F
0 0 0 1 k
.53687 .67243 m
.53827 .67456 L
s
.53485 .6706 m
.53687 .67243 L
s
.53343 .6688 m .53161 .66764 L .53391 .66973 L 0 .996 .996 .092 k
F
.53343 .6688 m .53041 .66606 L .53161 .66764 L F
0 0 0 1 k
.53066 .6658 m
.53223 .66723 L
s
.53343 .6688 m .53994 .67834 L .53462 .67038 L 0 .996 .996 .095 k
F
0 0 0 1 k
.53827 .67456 m
.53949 .67641 L
s
.53343 .6688 m .54043 .67927 L .53994 .67834 L 0 .996 .996 .095 k
F
0 0 0 1 k
.53462 .67038 m
.53485 .6706 L
s
.39073 .46246 m .40128 .47602 L .3995 .47499 L .244 .989 .003 .173 k
F
0 0 0 1 k
.39666 .47861 m
.3995 .47499 L
s
.39149 .46469 m
.3995 .47499 L
s
.60136 .77848 m .60739 .78947 L .60205 .78023 L 0 .996 0 .899 k
F
0 0 0 1 k
.60125 .78202 m
.60205 .78023 L
s
.56937 .94321 m .56948 .94095 L .56966 .94164 L 0 .996 .996 .006 k
F
0 0 0 1 k
.56966 .94164 m
.57071 .93699 L
s
.62794 .83125 m .62363 .83183 L .62663 .82998 L .014 .996 0 .299 k
F
0 0 0 1 k
.61865 .82191 m
.62363 .83183 L
s
.56927 .94155 m .57126 .92954 L .57103 .93107 L 0 .996 .996 .04 k
F
.57126 .92954 m .56953 .94004 L .57104 .93091 L .5 .5 .5 1 k
F
.57126 .92954 m .56927 .94155 L .56953 .94004 L F
0 0 0 1 k
.5705 .93527 m
.57123 .93158 L
s
.57039 .93636 m
.57129 .93176 L
s
.57125 .92898 m .57126 .92954 L .57104 .93091 L 0 .996 .996 .073 k
F
.57126 .92954 m .57125 .92898 L .57144 .9276 L 0 .996 .996 .079 k
F
0 0 0 1 k
.57144 .9276 m
.57184 .92424 L
s
.57144 .9276 m
.57144 .92803 L
s
.78454 .97071 m .80599 .96633 L .78998 .97205 L .265 .191 .051 .047 k
F
0 0 0 1 k
.78998 .97205 m
.80677 .98645 L
s
.78454 .97071 m .80559 .96317 L .80599 .96633 L .265 .191 .051 .047 k
F
.78454 .97071 m .76886 .95417 L .78438 .96772 L .281 .24 .051 .045 k
F
.78454 .97071 m .76412 .95289 L .76886 .95417 L F
0 0 0 1 k
.76409 .95577 m
.7796 .9693 L
s
.80559 .96317 m .78454 .97071 L .78438 .96772 L .273 .226 .051 .045 k
F
.44443 .54182 m .44335 .54355 L .4434 .54085 L .5 .5 .5 1 k
F
0 0 0 1 k
.43678 .5348 m
.44335 .54355 L
s
.49087 .35271 m .49291 .35055 L .49139 .35138 L 0 .996 .996 .481 k
F
0 0 0 1 k
.49139 .35138 m
.49285 .34379 L
s
.57297 .91572 m .57319 .91555 L .57322 .91414 L .202 .996 .996 .507 k
F
0 0 0 1 k
.57322 .91414 m
.57337 .90961 L
s
.57305 .91427 m
.57322 .91414 L
s
.49087 .35271 m .48897 .35463 L .49043 .35405 L 0 .996 .996 .308 k
F
.57206 .92785 m .57266 .9174 L .57212 .92646 L .5 .5 .5 1 k
F
0 0 0 1 k
.57208 .92325 m
.57216 .92222 L
s
.57203 .92249 m
.5721 .92175 L
s
.5721 .92175 m
.57242 .91849 L
s
.57216 .92222 m
.57238 .91938 L
s
.57221 .92214 m
.57226 .92143 L
s
.57259 .91754 m
.57266 .9174 L
s
.56611 .95532 m .56937 .94321 L .56904 .94479 L 0 .811 .996 0 k
F
0 0 0 1 k
.56813 .95025 m
.56957 .94559 L
s
.56735 .95603 m
.56749 .95627 L
s
.56788 .95193 m
.56831 .95054 L
s
.56937 .94321 m .56651 .95375 L .56899 .94454 L 0 .996 .996 .061 k
F
.56937 .94321 m .56611 .95532 L .56651 .95375 L F
.56915 .94231 m .56937 .94321 L .56899 .94454 L 0 .996 .996 .005 k
F
.56937 .94321 m .56915 .94231 L .56948 .94095 L 0 .996 .996 .006 k
F
.57319 .91555 m .57343 .91401 L .57326 .91411 L 0 .996 .996 .567 k
F
0 0 0 1 k
.57326 .91411 m
.5734 .90958 L
s
.60839 .79064 m .60136 .77848 L .60233 .77963 L .5 .5 .5 1 k
F
.60136 .77848 m .6029 .7777 L .60233 .77963 L F
.60136 .77848 m .60212 .77594 L .6029 .7777 L F
.60136 .77848 m .60839 .79064 L .60739 .78947 L 0 .996 0 .899 k
F
.60212 .77594 m .60136 .77848 L .60062 .77675 L .5 .5 .5 1 k
F
.40128 .47602 m .40955 .48811 L .40207 .47815 L .206 .996 0 .225 k
F
0 0 0 1 k
.39922 .48176 m
.40207 .47815 L
s
.69007 .9134 m .69863 .92782 L .6899 .91573 L .216 .371 .08 .067 k
F
0 0 0 1 k
.68095 .9183 m
.6899 .91573 L
s
.69007 .9134 m .70156 .92932 L .69863 .92782 L .216 .371 .08 .067 k
F
0 0 0 1 k
.68797 .93047 m
.69863 .92782 L
s
.53041 .66606 m .52387 .65658 L .5292 .66448 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52727 .66119 m
.52993 .66514 L
s
.52993 .66514 m
.53066 .6658 L
s
.5252 .65813 m
.52727 .66119 L
s
.57244 .92763 m .57297 .91572 L .57288 .91718 L .5 .5 .5 1 k
F
.57297 .91572 m .57273 .91734 L .57288 .91718 L F
.57297 .91572 m .57254 .92618 L .57295 .91713 L 0 .996 .996 .583 k
F
.57297 .91572 m .57244 .92763 L .57254 .92618 L F
.57319 .91555 m .57297 .91572 L .57295 .91713 L .21 .996 .996 .507 k
F
.63073 .84704 m .62532 .83499 L .63045 .84514 L .021 .996 0 .276 k
F
.53676 1.01179 m .52551 1.02165 L .53549 1.01276 L 0 .996 .996 .156 k
F
.53676 1.01179 m .52364 1.02348 L .52551 1.02165 L F
0 0 0 1 k
.52516 1.02258 m
.53513 1.01369 L
s
.52403 1.02599 m
.52516 1.02258 L
s
.53816 1.00845 m .53676 1.01179 L .53549 1.01276 L 0 .996 .996 .108 k
F
.53676 1.01179 m .53924 1.00741 L .53818 1.00995 L F
.53676 1.01179 m .53816 1.00845 L .53924 1.00741 L F
0 0 0 1 k
.53818 1.00995 m
.54668 1.00067 L
s
.56927 .94155 m .57103 .93107 L .56952 .94019 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57069 .93308 m
.57103 .93107 L
s
.56948 .94095 m
.56966 .94164 L
s
.56994 .93862 m
.57015 .93758 L
s
.57015 .93758 m
.57039 .93636 L
s
.57016 .93704 m
.57033 .93617 L
s
.57033 .93617 m
.5705 .93527 L
s
.57103 .93107 m
.57123 .93158 L
s
.57268 .91816 m
.57273 .91734 L
s
.56611 .95532 m .56904 .94479 L .56656 .954 L 0 .811 .996 0 k
F
0 0 0 1 k
.5678 .94939 m
.56904 .94479 L
s
.56687 .9552 m
.56735 .95603 L
s
.56687 .9552 m
.56788 .95193 L
s
.56904 .94479 m
.56957 .94559 L
s
.63765 .86072 m .63073 .84704 L .6322 .84837 L .029 .996 0 .244 k
F
.63073 .84704 m .6359 .84647 L .6322 .84837 L .067 .996 0 .234 k
F
.63073 .84704 m .63559 .84454 L .6359 .84647 L F
.63559 .84454 m .63073 .84704 L .63045 .84514 L .024 .996 0 .259 k
F
.36716 .43362 m .37712 .4473 L .36783 .43609 L .351 .661 .089 .065 k
F
.36716 .43362 m .37939 .44837 L .37712 .4473 L F
0 0 0 1 k
.37264 .45156 m
.37712 .4473 L
s
.60212 .77594 m .60062 .77675 L .60119 .77482 L .5 .5 .5 1 k
F
0 0 0 1 k
.59551 .76767 m
.60062 .77675 L
s
.57319 .91555 m .57342 .91542 L .57343 .91401 L 0 .996 .996 .567 k
F
0 0 0 1 k
.57343 .91401 m
.57353 .90948 L
s
.57326 .91411 m
.57343 .91401 L
s
.45867 1.06012 m .4468 1.06829 L .45381 1.06214 L 0 .64 .996 .214 k
F
.63765 .86072 m .64376 .86014 L .63928 .86209 L .223 .915 .1 .125 k
F
.63765 .86072 m .64355 .85815 L .64376 .86014 L F
.63765 .86072 m .6322 .84837 L .63747 .85877 L .029 .996 0 .244 k
F
.64355 .85815 m .63765 .86072 L .63747 .85877 L .029 .996 0 .235 k
F
.4362 .53008 m .42868 .51913 L .43531 .5282 L .172 .996 0 .489 k
F
0 0 0 1 k
.4347 .532 m
.43507 .52911 L
s
.42844 .52005 m
.43507 .52911 L
s
.65182 .87213 m .64466 .87276 L .65005 .87076 L .234 .838 .13 .099 k
F
0 0 0 1 k
.63928 .86209 m
.64466 .87276 L
s
.70156 .92932 m .71512 .92754 L .70478 .93079 L .249 .334 .065 .055 k
F
0 0 0 1 k
.70478 .93079 m
.71386 .94343 L
s
.70156 .92932 m .71515 .92504 L .71512 .92754 L .249 .334 .065 .055 k
F
.70156 .92932 m .69294 .91482 L .70167 .92691 L .257 .429 .075 .06 k
F
.70156 .92932 m .69007 .9134 L .69294 .91482 L F
0 0 0 1 k
.6899 .91573 m
.69863 .92782 L
s
.71515 .92504 m .70156 .92932 L .70167 .92691 L .247 .397 .074 .06 k
F
.48885 .36306 m .49087 .35271 L .49043 .35405 L 0 .996 .996 .38 k
F
.49087 .35271 m .48929 .36169 L .49082 .35382 L 0 .996 .996 .577 k
F
.49087 .35271 m .48885 .36306 L .48929 .36169 L F
.49287 .35162 m .49087 .35271 L .49082 .35382 L 0 .996 .996 .456 k
F
.49087 .35271 m .49287 .35162 L .49291 .35055 L 0 .996 .996 .481 k
F
0 0 0 1 k
.49291 .35055 m
.4937 .34762 L
s
.49139 .35138 m
.49291 .35055 L
s
.57281 .92746 m .57319 .91555 L .57311 .917 L 0 .996 .996 .576 k
F
.57319 .91555 m .57295 .91713 L .57311 .917 L .21 .996 .996 .507 k
F
.57319 .91555 m .57289 .92601 L .57318 .91696 L 0 .996 .996 .408 k
F
.57319 .91555 m .57281 .92746 L .57289 .92601 L F
.57342 .91542 m .57319 .91555 L .57318 .91696 L 0 .996 .996 .57 k
F
.33958 .40156 m .32788 .40593 L .33623 .40036 L .265 .343 .063 .052 k
F
.61356 .80555 m .61942 .81702 L .61406 .80736 L .025 .996 0 .365 k
F
0 0 0 1 k
.61219 .8091 m
.61406 .80736 L
s
.57075 .93263 m
.57104 .93091 L
s
.57244 .92763 m .57288 .91718 L .57247 .92622 L .5 .5 .5 1 k
F
0 0 0 1 k
.57267 .9217 m
.57279 .91906 L
s
.57273 .91734 m
.57288 .91718 L
s
.57246 .92187 m
.5725 .92119 L
s
.5725 .92119 m
.57268 .91816 L
s
.57226 .92143 m
.5725 .91829 L
s
.57239 .92193 m
.57256 .91919 L
s
.57256 .91919 m
.57266 .9174 L
s
.40128 .47602 m .39073 .46246 L .39259 .46355 L .35 .894 .104 .092 k
F
.39073 .46246 m .39681 .46002 L .39259 .46355 L .326 .897 .103 .096 k
F
.39073 .46246 m .39628 .45781 L .39681 .46002 L F
.39073 .46246 m .38149 .44948 L .39011 .4602 L .329 .72 .099 .072 k
F
.39073 .46246 m .37939 .44837 L .38149 .44948 L F
.39628 .45781 m .39073 .46246 L .39011 .4602 L .349 .782 .104 .075 k
F
.54043 .67927 m .54211 .6804 L .53994 .67834 L 0 .996 .996 .097 k
F
.54043 .67927 m .54329 .68198 L .54211 .6804 L F
0 0 0 1 k
.53949 .67641 m
.54211 .6804 L
s
.16684 .33878 m .19016 .32604 L .17367 .33934 L .224 .15 .052 .05 k
F
0 0 0 1 k
.17367 .33934 m
.20215 .35521 L
s
.16684 .33878 m .18851 .32125 L .19016 .32604 L .224 .15 .052 .05 k
F
.16684 .33878 m .13145 .31582 L .16456 .33374 L .208 .117 .054 .053 k
F
.16684 .33878 m .12332 .31525 L .13145 .31582 L F
0 0 0 1 k
.12645 .32069 m
.15949 .33853 L
s
.11149 .33809 m
.12645 .32069 L
s
.18851 .32125 m .16684 .33878 L .16456 .33374 L .213 .123 .054 .052 k
F
.70026 .22255 m .67588 .24432 L .69244 .22589 L .234 0 .327 0 k
F
.63559 .84454 m .63045 .84514 L .63414 .84324 L .024 .996 0 .259 k
F
0 0 0 1 k
.62532 .83499 m
.63045 .84514 L
s
.56915 .94231 m .56899 .94454 L .56881 .94386 L 0 .996 .996 .005 k
F
0 0 0 1 k
.56801 .94816 m
.56899 .94454 L
s
.55588 .98238 m .55506 .98573 L .55498 .98408 L 0 .725 .996 .031 k
F
.57316 .92734 m .57342 .91542 L .57335 .91687 L 0 .996 .996 .405 k
F
.57342 .91542 m .57318 .91696 L .57335 .91687 L 0 .996 .996 .57 k
F
0 0 0 1 k
.5074 .3303 m
.50751 .33013 L
s
.50753 .3301 m
.50827 .32899 L
s
.51384 .32226 m .50984 .32665 L .51255 .32387 L .5 .5 .5 1 k
F
0 0 0 1 k
.50827 .32899 m
.50984 .32665 L
s
.51164 .32441 m
.51433 .32166 L
s
.57125 .92898 m .57156 .92713 L .57143 .92749 L .5 .5 .5 1 k
F
0 0 0 1 k
.57143 .92749 m
.57152 .92667 L
s
.40128 .47602 m .41113 .48914 L .40955 .48811 L .206 .996 0 .225 k
F
0 0 0 1 k
.40735 .49147 m
.40955 .48811 L
s
.40207 .47815 m
.40955 .48811 L
s
.55031 .69256 m .54329 .68198 L .54379 .68292 L 0 .996 .996 .101 k
F
0 0 0 1 k
.54654 .68559 m
.54656 .68563 L
s
.54639 .68545 m
.54654 .68559 L
s
.54329 .68198 m .54162 .68086 L .54379 .68292 L 0 .996 .996 .099 k
F
.54329 .68198 m .54043 .67927 L .54162 .68086 L F
0 0 0 1 k
.54188 .68018 m
.54211 .6804 L
s
.54329 .68198 m .54978 .69161 L .54445 .68357 L 0 .996 .996 .106 k
F
0 0 0 1 k
.54656 .68563 m
.54915 .68961 L
s
.54329 .68198 m .55031 .69256 L .54978 .69161 L 0 .996 .996 .106 k
F
0 0 0 1 k
.54445 .68357 m
.54639 .68545 L
s
.41113 .48914 m .40128 .47602 L .40294 .47709 L .178 .996 0 .205 k
F
.40128 .47602 m .40634 .4738 L .40294 .47709 L .159 .996 0 .209 k
F
.40128 .47602 m .40575 .47169 L .40634 .4738 L F
.40128 .47602 m .39259 .46355 L .40062 .47386 L .35 .894 .104 .092 k
F
.40575 .47169 m .40128 .47602 L .40062 .47386 L .274 .956 .047 .141 k
F
.6206 .81827 m .61356 .80555 L .61471 .80677 L .033 .996 0 .427 k
F
.61356 .80555 m .61638 .80484 L .61471 .80677 L .065 .996 0 .443 k
F
.61356 .80555 m .61576 .80302 L .61638 .80484 L F
.61356 .80555 m .6206 .81827 L .61942 .81702 L .025 .996 0 .365 k
F
.61576 .80302 m .61356 .80555 L .61297 .80376 L .004 .996 0 .503 k
F
.45251 .55673 m .44532 .54631 L .45152 .55496 L .5 .5 .5 1 k
F
0 0 0 1 k
.4516 .5558 m
.45217 .55844 L
s
.4454 .54716 m
.4516 .5558 L
s
.55588 .98238 m .56129 .97196 L .55668 .98117 L 0 .524 .996 .012 k
F
.55588 .98238 m .56195 .97026 L .56129 .97196 L F
0 0 0 1 k
.56129 .97196 m
.56206 .97337 L
s
.56628 .95652 m .56656 .954 L .56669 .95492 L 0 .996 .996 .015 k
F
0 0 0 1 k
.56669 .95492 m
.56813 .95025 L
s
.48885 .36306 m .49043 .35405 L .48889 .36191 L 0 .996 .996 .38 k
F
0 0 0 1 k
.48841 .35857 m
.48897 .35463 L
s
.48897 .35463 m
.49043 .35405 L
s
.57281 .92746 m .57311 .917 L .57282 .92605 L 0 .996 .996 .576 k
F
0 0 0 1 k
.57297 .92152 m
.57311 .917 L
s
.57295 .91713 m
.57311 .917 L
s
.57277 .92099 m
.5729 .91807 L
s
.5729 .91807 m
.57295 .91713 L
s
.57279 .91906 m
.57288 .91718 L
s
.64355 .85815 m .63747 .85877 L .64195 .85682 L .029 .996 0 .235 k
F
0 0 0 1 k
.6322 .84837 m
.63747 .85877 L
s
.56195 .97026 m .55665 .98072 L .56127 .9715 L 0 .996 .996 .075 k
F
.56195 .97026 m .55588 .98238 L .55665 .98072 L F
0 0 0 1 k
.55668 .98117 m
.56129 .97196 L
s
.55668 .98117 m
.55676 .98282 L
s
.56183 .96864 m .56195 .97026 L .56127 .9715 L 0 .996 .996 .02 k
F
.56195 .97026 m .56242 .96736 L .56251 .9686 L 0 .996 .996 .021 k
F
.56195 .97026 m .56183 .96864 L .56242 .96736 L F
.56183 .96864 m .56628 .95652 L .56581 .95816 L 0 .727 .996 .004 k
F
0 0 0 1 k
.56447 .9639 m
.56643 .95922 L
s
.56423 .96137 m .56611 .95532 L .56564 .9569 L 0 .996 .996 .087 k
F
.56237 .96727 m .56424 .96129 L .56423 .96137 L F
.56424 .96129 m .56611 .95532 L .56423 .96137 L F
.56628 .95652 m .56407 .96249 L .56577 .95782 L 0 .996 .996 .075 k
F
.56407 .96249 m .56239 .96703 L .56408 .96242 L F
.56407 .96249 m .56408 .96242 L .56577 .95782 L F
.56407 .96249 m .56183 .96864 L .56239 .96703 L F
.56237 .96727 m .56423 .96137 L .5628 .96599 L 0 .996 .996 .087 k
F
.56423 .96137 m .56564 .9569 L .56422 .96144 L F
.56423 .96137 m .56422 .96144 L .5628 .96599 L F
.56628 .95652 m .56406 .96258 L .56407 .96249 L 0 .996 .996 .075 k
F
.56406 .96258 m .56183 .96864 L .56407 .96249 L F
0 0 0 1 k
.56251 .9686 m
.56447 .9639 L
s
.56611 .95532 m .56628 .95652 L .56577 .95782 L 0 .996 .996 .013 k
F
.56628 .95652 m .56611 .95532 L .56656 .954 L 0 .996 .996 .015 k
F
.56183 .96864 m .56581 .95816 L .56242 .96736 L 0 .727 .996 .004 k
F
0 0 0 1 k
.56358 .9642 m
.56581 .95816 L
s
.56242 .96736 m
.56251 .9686 L
s
.56581 .95816 m
.56643 .95922 L
s
.66039 .88653 m .66705 .89993 L .66034 .88864 L .21 .556 .106 .085 k
F
0 0 0 1 k
.6539 .89067 m
.66034 .88864 L
s
.66039 .88653 m .66923 .90139 L .66705 .89993 L .21 .556 .106 .085 k
F
0 0 0 1 k
.65941 .90199 m
.66705 .89993 L
s
.60839 .79064 m .60233 .77963 L .60767 .78887 L .5 .5 .5 1 k
F
0 0 0 1 k
.60618 .79132 m
.60739 .78947 L
s
.60205 .78023 m
.60739 .78947 L
s
.22169 .34443 m .24536 .36438 L .2233 .34866 L .251 .193 .051 .047 k
F
.22169 .34443 m .25074 .36515 L .24536 .36438 L F
0 0 0 1 k
.23476 .37448 m
.24536 .36438 L
s
.61576 .80302 m .61297 .80376 L .61464 .80183 L .004 .996 0 .503 k
F
0 0 0 1 k
.60784 .79428 m
.61297 .80376 L
s
.37939 .44837 m .38667 .44568 L .38149 .44948 L .312 .725 .103 .075 k
F
.37939 .44837 m .38621 .44337 L .38667 .44568 L F
.37939 .44837 m .36953 .43476 L .37883 .44598 L .293 .59 .088 .067 k
F
.37939 .44837 m .36716 .43362 L .36953 .43476 L F
0 0 0 1 k
.36783 .43609 m
.37712 .4473 L
s
.36228 .44073 m
.36783 .43609 L
s
.38621 .44337 m .37939 .44837 L .37883 .44598 L .311 .634 .091 .068 k
F
.54043 .67927 m .53391 .66973 L .53923 .67768 L 0 .996 .996 .093 k
F
0 0 0 1 k
.53994 .67834 m
.54188 .68018 L
s
.53727 .67436 m
.53994 .67834 L
s
.53462 .67038 m
.53727 .67436 L
s
.57125 .92898 m .56987 .93943 L .5711 .93036 L .5 .5 .5 1 k
F
0 0 0 1 k
.57104 .93079 m
.57104 .93091 L
s
.57125 .92898 m .56963 .94093 L .56987 .93943 L .5 .5 .5 1 k
F
0 0 0 1 k
.57027 .93563 m
.57063 .93347 L
s
.57008 .93681 m
.57027 .93563 L
s
.56948 .94095 m
.5699 .93881 L
s
.56949 .94045 m
.57012 .93723 L
s
.57028 .93547 m
.57043 .93462 L
s
.57043 .93462 m
.57069 .93302 L
s
.57142 .92852 m .57125 .92898 L .5711 .93036 L .5 .5 .5 1 k
F
.57125 .92898 m .57142 .92852 L .57156 .92713 L F
0 0 0 1 k
.57143 .92749 m
.57156 .92714 L
s
.41113 .48914 m .41895 .50086 L .41194 .49118 L .194 .996 0 .284 k
F
0 0 0 1 k
.40973 .49453 m
.41194 .49118 L
s
.59494 .76409 m .60119 .77482 L .59574 .76581 L .5 .5 .5 1 k
F
0 0 0 1 k
.59551 .76767 m
.59574 .76581 L
s
.57316 .92734 m .57335 .91687 L .57315 .92592 L 0 .996 .996 .405 k
F
0 0 0 1 k
.57325 .92139 m
.57335 .91687 L
s
.57318 .91696 m
.57335 .91687 L
s
.57306 .92085 m
.57318 .91696 L
s
.49287 .35162 m .49082 .35382 L .49235 .35299 L 0 .996 .996 .456 k
F
.48752 .60993 m .48015 .59932 L .48077 .60022 L 0 .996 .996 .191 k
F
.48015 .59932 m .47803 .59622 L .47916 .59787 L 0 .996 .996 .2 k
F
.48015 .59932 m .48693 .60902 L .48133 .60096 L 0 .996 .996 .164 k
F
0 0 0 1 k
.48317 .60334 m
.486 .60733 L
s
.48015 .59932 m .48752 .60993 L .48693 .60902 L 0 .996 .996 .164 k
F
0 0 0 1 k
.48133 .60096 m
.48317 .60334 L
s
.47803 .59622 m .47899 .59766 L .47738 .5953 L .5 .5 .5 1 k
F
0 0 0 1 k
.47318 .58959 m
.47899 .59766 L
s
.60212 .77594 m .59494 .76409 L .59582 .76519 L .5 .5 .5 1 k
F
.59494 .76409 m .59582 .76321 L .59582 .76519 L F
.59494 .76409 m .59493 .76148 L .59582 .76321 L F
.59494 .76409 m .60212 .77594 L .60119 .77482 L F
.59493 .76148 m .59494 .76409 L .59409 .76238 L F
.50131 .33816 m .50423 .3347 L .5023 .3367 L F
0 0 0 1 k
.5023 .3367 m
.50418 .33311 L
s
.66923 .90139 m .6791 .90035 L .67161 .90284 L .246 .51 .089 .07 k
F
0 0 0 1 k
.67161 .90284 m
.67851 .91455 L
s
.66923 .90139 m .67908 .89811 L .6791 .90035 L .246 .51 .089 .07 k
F
.66923 .90139 m .66253 .88793 L .66925 .89923 L .251 .625 .103 .079 k
F
.66923 .90139 m .66039 .88653 L .66253 .88793 L F
0 0 0 1 k
.66034 .88864 m
.66705 .89993 L
s
.67908 .89811 m .66923 .90139 L .66925 .89923 L .24 .581 .1 .078 k
F
.57169 .27506 m .56207 .285 L .5684 .27725 L 0 .137 .989 .133 k
F
0 0 0 1 k
.23032 1.11253 m
.23523 1.10907 L
s
.48752 .60993 m .48884 .61131 L .48693 .60902 L 0 .996 .996 .159 k
F
.48752 .60993 m .49003 .61294 L .48884 .61131 L F
0 0 0 1 k
.486 .60733 m
.48884 .61131 L
s
.57085 .93181 m
.57103 .93048 L
s
.59493 .76148 m .59409 .76238 L .59408 .7604 L .5 .5 .5 1 k
F
0 0 0 1 k
.58888 .75351 m
.59409 .76238 L
s
.49727 .62344 m .49003 .61294 L .49059 .61384 L 0 .996 .996 .145 k
F
.49003 .61294 m .48868 .61156 L .49059 .61384 L 0 .996 .996 .15 k
F
.49003 .61294 m .48752 .60993 L .48868 .61156 L F
.49003 .61294 m .49673 .62254 L .49123 .61456 L 0 .996 .996 .13 k
F
0 0 0 1 k
.49331 .61686 m
.49608 .62081 L
s
.49003 .61294 m .49727 .62344 L .49673 .62254 L 0 .996 .996 .13 k
F
0 0 0 1 k
.49123 .61456 m
.49331 .61686 L
s
.47053 .58544 m .47738 .5953 L .47167 .58711 L .5 .5 .5 1 k
F
0 0 0 1 k
.47167 .58711 m
.47318 .58959 L
s
.39628 .45781 m .39011 .4602 L .39432 .45666 L .349 .782 .104 .075 k
F
0 0 0 1 k
.38149 .44948 m
.39011 .4602 L
s
.47803 .59622 m .47053 .58544 L .47122 .58636 L .5 .5 .5 1 k
F
.47053 .58544 m .46999 .58393 L .47122 .58636 L F
.47053 .58544 m .4689 .58225 L .46999 .58393 L F
.47053 .58544 m .47803 .59622 L .47738 .5953 L F
.4689 .58225 m .47053 .58544 L .4694 .58375 L F
.55031 .69256 m .55177 .69365 L .54978 .69161 L 0 .996 .996 .11 k
F
.55031 .69256 m .55292 .69525 L .55177 .69365 L F
0 0 0 1 k
.54915 .68961 m
.55177 .69365 L
s
.50844 1.0345 m .50242 1.0403 L .50562 1.03637 L 0 .996 .996 .171 k
F
.4689 .58225 m .4694 .58375 L .46817 .58132 L .5 .5 .5 1 k
F
0 0 0 1 k
.46345 .57553 m
.4694 .58375 L
s
.49287 .35162 m .49498 .34913 L .49349 .35025 L .5 .5 .5 1 k
F
0 0 0 1 k
.49349 .35025 m
.49451 .34647 L
s
.49661 .34824 m .50131 .33816 L .50047 .33961 L .5 .5 .5 1 k
F
.50131 .33816 m .49741 .34673 L .50098 .33907 L F
.50131 .33816 m .49661 .34824 L .49741 .34673 L F
0 0 0 1 k
.49693 .34493 m
.49738 .34371 L
s
.50386 .33553 m .50131 .33816 L .50098 .33907 L .5 .5 .5 1 k
F
.50131 .33816 m .50386 .33553 L .50423 .3347 L F
0 0 0 1 k
.50423 .3347 m
.50602 .33203 L
s
.48227 .36528 m .48294 .36393 L .48237 .36398 L 0 .996 .924 .166 k
F
0 0 0 1 k
.48237 .36398 m
.48242 .35578 L
s
.40575 .47169 m .40062 .47386 L .40401 .47056 L .274 .956 .047 .141 k
F
0 0 0 1 k
.39259 .46355 m
.40062 .47386 L
s
.55999 .70596 m .55292 .69525 L .55346 .6962 L 0 .996 .996 .117 k
F
.55292 .69525 m .55148 .69416 L .55346 .6962 L 0 .996 .996 .114 k
F
.55292 .69525 m .55031 .69256 L .55148 .69416 L F
.55292 .69525 m .55942 .70499 L .55405 .69685 L 0 .996 .996 .128 k
F
0 0 0 1 k
.5559 .69884 m
.55852 .70293 L
s
.55292 .69525 m .55999 .70596 L .55942 .70499 L 0 .996 .996 .128 k
F
0 0 0 1 k
.55405 .69685 m
.5559 .69884 L
s
.6206 .81827 m .61471 .80677 L .62006 .81643 L .033 .996 0 .427 k
F
0 0 0 1 k
.61701 .81882 m
.61942 .81702 L
s
.61406 .80736 m
.61942 .81702 L
s
.48227 .36528 m .48302 .36522 L .48294 .36393 L 0 .996 .924 .166 k
F
0 0 0 1 k
.48294 .36393 m
.48309 .3558 L
s
.48237 .36398 m
.48294 .36393 L
s
.48302 .36522 m .48385 .36382 L .48316 .36392 L 0 .996 .967 .186 k
F
0 0 0 1 k
.48316 .36392 m
.48331 .35578 L
s
.41113 .48914 m .40294 .47709 L .41043 .48706 L .178 .996 0 .205 k
F
.57142 .92852 m .5711 .93036 L .57123 .93 L .5 .5 .5 1 k
F
.56611 .95532 m .56577 .95782 L .56564 .9569 L 0 .996 .996 .013 k
F
0 0 0 1 k
.56408 .96242 m
.56577 .95782 L
s
.53816 1.00845 m .53549 1.01276 L .53655 1.01022 L 0 .996 .996 .108 k
F
.57142 .92852 m .5718 .92676 L .57158 .92704 L .5 .5 .5 1 k
F
0 0 0 1 k
.57158 .92704 m
.57203 .92249 L
s
.42036 .50188 m .41113 .48914 L .41262 .49019 L .173 .996 0 .244 k
F
.41113 .48914 m .41532 .48712 L .41262 .49019 L .154 .996 0 .245 k
F
.41113 .48914 m .41468 .48509 L .41532 .48712 L F
.41113 .48914 m .42036 .50188 L .41895 .50086 L .194 .996 0 .284 k
F
0 0 0 1 k
.41194 .49118 m
.41895 .50086 L
s
.41729 .50398 m
.41895 .50086 L
s
.41468 .48509 m .41113 .48914 L .41043 .48706 L .18 .996 0 .219 k
F
.56915 .94231 m .56952 .94019 L .56942 .94077 L 0 .996 .996 .13 k
F
0 0 0 1 k
.56942 .94077 m
.56949 .94045 L
s
.35393 .41807 m .36459 .43252 L .35454 .42071 L .315 .541 .078 .059 k
F
.35393 .41807 m .36716 .43362 L .36459 .43252 L F
0 0 0 1 k
.35904 .43716 m
.36459 .43252 L
s
.48302 .36522 m .48393 .36508 L .48385 .36382 L 0 .996 .967 .186 k
F
0 0 0 1 k
.48385 .36382 m
.48414 .35575 L
s
.48316 .36392 m
.48385 .36382 L
s
.56183 .96864 m .56127 .9715 L .56117 .97027 L 0 .996 .996 .02 k
F
.4362 .53008 m .4434 .54085 L .43716 .53193 L .5 .5 .5 1 k
F
0 0 0 1 k
.43678 .5348 m
.43716 .53193 L
s
.49661 .34824 m .50047 .33961 L .4969 .34727 L .5 .5 .5 1 k
F
0 0 0 1 k
.49868 .34343 m
.50047 .33961 L
s
.49831 .34114 m
.50047 .33961 L
s
.48393 .36508 m .48492 .36359 L .48411 .36378 L 0 .996 .996 .212 k
F
0 0 0 1 k
.48411 .36378 m
.4844 .35571 L
s
.49727 .62344 m .49885 .62477 L .49673 .62254 L 0 .996 .996 .127 k
F
.49727 .62344 m .50006 .62637 L .49885 .62477 L F
0 0 0 1 k
.49608 .62081 m
.49885 .62477 L
s
.5072 .6368 m .50006 .62637 L .50057 .62727 L 0 .996 .996 .119 k
F
.50006 .62637 m .49846 .62505 L .50057 .62727 L 0 .996 .996 .121 k
F
.50006 .62637 m .49727 .62344 L .49846 .62505 L F
.50006 .62637 m .5067 .6359 L .50127 .62797 L 0 .996 .996 .109 k
F
0 0 0 1 k
.50351 .6302 m
.50623 .63413 L
s
.50006 .62637 m .5072 .6368 L .5067 .6359 L 0 .996 .996 .109 k
F
0 0 0 1 k
.50127 .62797 m
.50351 .6302 L
s
.49018 .36199 m .49287 .35162 L .49235 .35299 L 0 .996 .996 .626 k
F
.49287 .35162 m .49069 .36057 L .49274 .35269 L .5 .5 .5 1 k
F
.49287 .35162 m .49018 .36199 L .49069 .36057 L F
.49484 .35015 m .49287 .35162 L .49274 .35269 L .13 .996 .996 .507 k
F
.49287 .35162 m .49484 .35015 L .49498 .34913 L .5 .5 .5 1 k
F
0 0 0 1 k
.49498 .34913 m
.49636 .34534 L
s
.56641 .9543 m .56915 .94231 L .56881 .94386 L 0 .996 .996 .071 k
F
0 0 0 1 k
.56667 .95478 m
.56669 .95492 L
s
.56744 .95073 m
.5678 .94939 L
s
.56915 .94231 m .56679 .95276 L .56886 .94365 L .5 .5 .5 1 k
F
.56641 .9543 m .56881 .94386 L .56674 .95297 L 0 .996 .996 .071 k
F
.56915 .94231 m .56641 .9543 L .56679 .95276 L .5 .5 .5 1 k
F
0 0 0 1 k
.56656 .954 m
.56744 .95073 L
s
.56882 .94386 m
.56899 .94454 L
s
.56775 .94914 m
.56801 .94816 L
s
.56686 .95243 m
.56775 .94914 L
s
.56656 .954 m
.56667 .95478 L
s
.56927 .94155 m .56915 .94231 L .56886 .94365 L 0 .996 .996 .122 k
F
.56915 .94231 m .56927 .94155 L .56952 .94019 L 0 .996 .996 .13 k
F
0 0 0 1 k
.56952 .94019 m
.57008 .93681 L
s
.56942 .94077 m
.56952 .94019 L
s
.71515 .92504 m .70167 .92691 L .712 .92366 L .247 .397 .074 .06 k
F
.55031 .69256 m .54379 .68292 L .54913 .69096 L 0 .996 .996 .101 k
F
0 0 0 1 k
.54981 .69163 m
.55177 .69365 L
s
.54711 .68758 m
.54978 .69161 L
s
.54978 .69161 m
.54981 .69163 L
s
.54445 .68357 m
.54711 .68758 L
s
.58769 .74991 m .59408 .7604 L .58858 .7516 L .5 .5 .5 1 k
F
0 0 0 1 k
.58858 .7516 m
.58888 .75351 L
s
.48227 .36528 m .48217 .37485 L .48232 .36657 L 0 .996 .83 .179 k
F
.48227 .36528 m .48206 .37616 L .48217 .37485 L F
.48302 .36522 m .48227 .36528 L .48232 .36657 L 0 .996 .889 .166 k
F
.57014 .94042 m .57142 .92852 L .57123 .93 L .5 .5 .5 1 k
F
.57142 .92852 m .57035 .93895 L .57132 .9299 L F
.57142 .92852 m .57014 .94042 L .57035 .93895 L F
.57171 .92815 m .57142 .92852 L .57132 .9299 L F
.57142 .92852 m .57171 .92815 L .5718 .92676 L F
0 0 0 1 k
.5718 .92676 m
.57208 .92325 L
s
.57158 .92704 m
.5718 .92676 L
s
.46127 .57126 m .46817 .58132 L .46237 .57297 L .5 .5 .5 1 k
F
0 0 0 1 k
.46237 .57297 m
.46345 .57553 L
s
.59493 .76148 m .58769 .74991 L .58849 .75097 L .5 .5 .5 1 k
F
.58769 .74991 m .58795 .74897 L .58849 .75097 L F
.58769 .74991 m .58698 .74727 L .58795 .74897 L F
.58769 .74991 m .59493 .76148 L .59408 .7604 L F
.58698 .74727 m .58769 .74991 L .58675 .74823 L F
.48393 .36508 m .48498 .36483 L .48492 .36359 L 0 .996 .996 .212 k
F
0 0 0 1 k
.48492 .36359 m
.48541 .35559 L
s
.48411 .36378 m
.48492 .36359 L
s
.55999 .70596 m .56114 .70703 L .55942 .70499 L 0 .996 .996 .134 k
F
.55999 .70596 m .56225 .70864 L .56114 .70703 L F
0 0 0 1 k
.55852 .70293 m
.56114 .70703 L
s
.48267 .37604 m .48302 .36522 L .4829 .36653 L 0 .996 .881 .179 k
F
.48302 .36522 m .48232 .36657 L .4829 .36653 L 0 .996 .889 .166 k
F
.48302 .36522 m .48281 .37472 L .48307 .3665 L 0 .996 .891 .202 k
F
.48302 .36522 m .48267 .37604 L .48281 .37472 L F
.48393 .36508 m .48302 .36522 L .48307 .3665 L 0 .996 .91 .185 k
F
.44443 .54182 m .4362 .53008 L .43728 .53107 L .5 .5 .5 1 k
F
.4362 .53008 m .43805 .52834 L .43728 .53107 L F
.4362 .53008 m .43722 .52649 L .43805 .52834 L F
.4362 .53008 m .44443 .54182 L .4434 .54085 L F
.43722 .52649 m .4362 .53008 L .43531 .5282 L .168 .996 0 .58 k
F
.58698 .74727 m .58675 .74823 L .58621 .74622 L .5 .5 .5 1 k
F
0 0 0 1 k
.58149 .73955 m
.58675 .74823 L
s
.38621 .44337 m .37883 .44598 L .38401 .44218 L .311 .634 .091 .068 k
F
.57169 .27506 m .59149 .27067 L .57327 .27558 L .112 .085 .642 .063 k
F
0 0 0 1 k
.56692 .28333 m
.57327 .27558 L
s
.57169 .27506 m .59568 .26859 L .59149 .27067 L .112 .085 .642 .063 k
F
0 0 0 1 k
.58127 .27938 m
.59149 .27067 L
s
.4689 .58225 m .46127 .57126 L .46204 .5722 L .5 .5 .5 1 k
F
.46127 .57126 m .46127 .56971 L .46204 .5722 L F
.46127 .57126 m .46025 .56799 L .46127 .56971 L F
.46127 .57126 m .4689 .58225 L .46817 .58132 L F
.46025 .56799 m .46127 .57126 L .4602 .56953 L F
.56939 .71953 m .56225 .70864 L .56285 .70962 L 0 .996 .996 .147 k
F
.56225 .70864 m .56112 .70758 L .56285 .70962 L 0 .996 .996 .14 k
F
.56225 .70864 m .55999 .70596 L .56112 .70758 L F
.56225 .70864 m .56876 .71853 L .56334 .71026 L 0 .996 .996 .166 k
F
0 0 0 1 k
.5649 .71224 m
.56753 .7164 L
s
.56225 .70864 m .56939 .71953 L .56876 .71853 L 0 .996 .996 .166 k
F
0 0 0 1 k
.56334 .71026 m
.5649 .71224 L
s
.48498 .36483 m .48614 .36323 L .48523 .36353 L 0 .996 .996 .254 k
F
0 0 0 1 k
.48523 .36353 m
.48572 .35552 L
s
.25074 .36515 m .26897 .35723 L .2557 .36608 L .238 .215 .054 .049 k
F
0 0 0 1 k
.2557 .36608 m
.27517 .38037 L
s
.25074 .36515 m .26818 .35348 L .26897 .35723 L .238 .215 .054 .049 k
F
.25074 .36515 m .22751 .34544 L .2496 .3612 L .221 .171 .054 .05 k
F
.25074 .36515 m .22169 .34443 L .22751 .34544 L F
0 0 0 1 k
.2233 .34866 m
.24536 .36438 L
s
.21006 .36019 m
.2233 .34866 L
s
.26818 .35348 m .25074 .36515 L .2496 .3612 L .228 .18 .053 .05 k
F
.60212 .77594 m .59582 .76519 L .60128 .7742 L .5 .5 .5 1 k
F
0 0 0 1 k
.60062 .77675 m
.60119 .77482 L
s
.59574 .76581 m
.60119 .77482 L
s
.46025 .56799 m .4602 .56953 L .45942 .56704 L .5 .5 .5 1 k
F
0 0 0 1 k
.45411 .56112 m
.4602 .56953 L
s
.49018 .36199 m .49235 .35299 L .4903 .36087 L 0 .996 .996 .626 k
F
0 0 0 1 k
.48966 .35798 m
.49043 .35405 L
s
.49082 .35382 m
.49235 .35299 L
s
.49006 .35775 m
.49082 .35382 L
s
.48339 .37584 m .48393 .36508 L .48376 .36639 L 0 .996 .98 .203 k
F
.48393 .36508 m .48307 .3665 L .48376 .36639 L 0 .996 .91 .185 k
F
.48393 .36508 m .48356 .37452 L .48397 .36634 L 0 .996 .996 .235 k
F
.48393 .36508 m .48339 .37584 L .48356 .37452 L F
.48498 .36483 m .48393 .36508 L .48397 .36634 L 0 .996 .996 .212 k
F
.6206 .81827 m .62663 .82998 L .62105 .82011 L .05 .996 0 .292 k
F
0 0 0 1 k
.61865 .82191 m
.62105 .82011 L
s
.41468 .48509 m .41043 .48706 L .41313 .48398 L .18 .996 0 .219 k
F
0 0 0 1 k
.40294 .47709 m
.41043 .48706 L
s
.29049 .37355 m .30657 .39089 L .29135 .37695 L .269 .287 .056 .048 k
F
.29049 .37355 m .31051 .39191 L .30657 .39089 L F
0 0 0 1 k
.29786 .39793 m
.30657 .39089 L
s
.67908 .89811 m .66925 .89923 L .67673 .89673 L .24 .581 .1 .078 k
F
.57014 .94042 m .57123 .93 L .57025 .93905 L .5 .5 .5 1 k
F
0 0 0 1 k
.5696 .93958 m
.57028 .93547 L
s
.57042 .93502 m
.57085 .93181 L
s
.57026 .93617 m
.57042 .93502 L
s
.57048 .93489 m
.57059 .93408 L
s
.5711 .93036 m
.57123 .93 L
s
.48752 .60993 m .48077 .60022 L .48637 .60829 L 0 .996 .996 .191 k
F
0 0 0 1 k
.48693 .60902 m
.48884 .61131 L
s
.48413 .60499 m
.48693 .60902 L
s
.48133 .60096 m
.48413 .60499 L
s
.57974 .73595 m .58621 .74622 L .58071 .73762 L .5 .5 .5 1 k
F
0 0 0 1 k
.58071 .73762 m
.58149 .73955 L
s
.57171 .92815 m .57212 .92646 L .57185 .92668 L .5 .5 .5 1 k
F
0 0 0 1 k
.57185 .92668 m
.57221 .92214 L
s
.56939 .71953 m .57016 .72057 L .56876 .71853 L 0 .996 .996 .177 k
F
.56939 .71953 m .57123 .7222 L .57016 .72057 L F
0 0 0 1 k
.56753 .7164 m
.57016 .72057 L
s
.43722 .52649 m .43531 .5282 L .43608 .52547 L .168 .996 0 .58 k
F
0 0 0 1 k
.42868 .51913 m
.43531 .5282 L
s
.58698 .74727 m .57974 .73595 L .58046 .73698 L .5 .5 .5 1 k
F
.57974 .73595 m .57946 .73496 L .58046 .73698 L F
.57974 .73595 m .57842 .73329 L .57946 .73496 L F
.57974 .73595 m .58698 .74727 L .58621 .74622 L F
.57842 .73329 m .57974 .73595 L .57873 .73429 L F
.57842 .73329 m .57873 .73429 L .57773 .73227 L F
0 0 0 1 k
.5761 .73004 m
.57873 .73429 L
s
.57842 .73329 m .57123 .7222 L .57188 .7232 L .5 .5 .5 1 k
F
.57123 .7222 m .56939 .71953 L .57048 .72117 L 0 .996 .996 .186 k
F
.57123 .7222 m .57842 .73329 L .57773 .73227 L .5 .5 .5 1 k
F
0 0 0 1 k
.57226 .72384 m
.57346 .7258 L
s
.36716 .43362 m .37586 .43068 L .36953 .43476 L .28 .595 .092 .07 k
F
0 0 0 1 k
.36953 .43476 m
.37883 .44598 L
s
.36716 .43362 m .37549 .42824 L .37586 .43068 L .28 .595 .092 .07 k
F
.36716 .43362 m .35662 .41927 L .36668 .43109 L .264 .482 .08 .063 k
F
.36716 .43362 m .35393 .41807 L .35662 .41927 L F
0 0 0 1 k
.35454 .42071 m
.36459 .43252 L
s
.34771 .42578 m
.35454 .42071 L
s
.37549 .42824 m .36716 .43362 L .36668 .43109 L .278 .518 .082 .063 k
F
.5072 .6368 m .50895 .63807 L .5067 .6359 L 0 .996 .996 .108 k
F
.5072 .6368 m .51017 .63966 L .50895 .63807 L F
0 0 0 1 k
.50623 .63413 m
.50895 .63807 L
s
.50386 .33553 m .50098 .33907 L .50292 .33707 L .5 .5 .5 1 k
F
0 0 0 1 k
.49979 .34162 m
.50098 .33907 L
s
.5023 .3367 m
.50423 .3347 L
s
.56927 .94155 m .56886 .94365 L .56896 .94307 L 0 .996 .996 .122 k
F
.48267 .37604 m .4829 .36653 L .48263 .37475 L 0 .996 .881 .179 k
F
0 0 0 1 k
.48232 .36657 m
.4829 .36653 L
s
.42036 .50188 m .41262 .49019 L .41963 .49988 L .173 .996 0 .244 k
F
.48498 .36483 m .48618 .36444 L .48614 .36323 L 0 .996 .996 .254 k
F
0 0 0 1 k
.48614 .36323 m
.4869 .35529 L
s
.48523 .36353 m
.48614 .36323 L
s
.57171 .92815 m .57132 .9299 L .57154 .92962 L .5 .5 .5 1 k
F
0 0 0 1 k
.57129 .93023 m
.57132 .9299 L
s
.49727 .62344 m .49059 .61384 L .49609 .62182 L 0 .996 .996 .145 k
F
0 0 0 1 k
.49673 .62254 m
.49885 .62477 L
s
.49398 .61854 m
.49673 .62254 L
s
.49123 .61456 m
.49398 .61854 L
s
.47803 .59622 m .47122 .58636 L .47692 .59455 L .5 .5 .5 1 k
F
0 0 0 1 k
.47738 .5953 m
.47899 .59766 L
s
.47167 .58711 m
.47738 .5953 L
s
.51725 .65007 m .51017 .63966 L .51066 .64057 L 0 .996 .996 .103 k
F
.51017 .63966 m .5084 .6384 L .51066 .64057 L 0 .996 .996 .104 k
F
.51017 .63966 m .5072 .6368 L .5084 .6384 L F
.51017 .63966 m .51677 .64916 L .51139 .64125 L 0 .996 .996 .098 k
F
0 0 0 1 k
.51372 .64342 m
.5164 .64735 L
s
.51017 .63966 m .51725 .65007 L .51677 .64916 L 0 .996 .996 .098 k
F
0 0 0 1 k
.51139 .64125 m
.51372 .64342 L
s
.48419 .37554 m .48498 .36483 L .48478 .36615 L 0 .996 .996 .237 k
F
.48498 .36483 m .48397 .36634 L .48478 .36615 L 0 .996 .996 .212 k
F
.48498 .36483 m .48441 .37421 L .48501 .36607 L 0 .996 .996 .289 k
F
.48498 .36483 m .48419 .37554 L .48441 .37421 L F
.48618 .36444 m .48498 .36483 L .48501 .36607 L 0 .996 .996 .252 k
F
.62794 .83125 m .6206 .81827 L .62187 .8195 L .076 .996 0 .324 k
F
.6206 .81827 m .62407 .81751 L .62187 .8195 L .106 .996 0 .327 k
F
.6206 .81827 m .62349 .81564 L .62407 .81751 L F
.6206 .81827 m .62794 .83125 L .62663 .82998 L .05 .996 0 .292 k
F
0 0 0 1 k
.62105 .82011 m
.62663 .82998 L
s
.62363 .83183 m
.62663 .82998 L
s
.62349 .81564 m .6206 .81827 L .62006 .81643 L .058 .996 0 .37 k
F
.42036 .50188 m .42777 .5133 L .42118 .50385 L .172 .996 0 .386 k
F
0 0 0 1 k
.41952 .50697 m
.42118 .50385 L
s
.60839 .79064 m .61464 .80183 L .60905 .79242 L .031 .996 0 .525 k
F
0 0 0 1 k
.60784 .79428 m
.60905 .79242 L
s
.49484 .35015 m .49274 .35269 L .49423 .35157 L .13 .996 .996 .507 k
F
0 0 0 1 k
.49349 .35025 m
.49498 .34913 L
s
.59568 .26859 m .57551 .27266 L .59375 .26775 L .182 0 .524 0 k
F
.59568 .26859 m .57169 .27506 L .57551 .27266 L F
0 0 0 1 k
.57327 .27558 m
.59149 .27067 L
s
.60611 .25405 m .59568 .26859 L .59375 .26775 L .178 0 .495 0 k
F
.59568 .26859 m .60852 .25526 L .60057 .26631 L .211 0 .428 0 k
F
.59568 .26859 m .60611 .25405 L .60852 .25526 L F
0 0 0 1 k
.60057 .26631 m
.62102 .26365 L
s
.48618 .36444 m .48748 .36268 L .48649 .36312 L 0 .996 .996 .329 k
F
0 0 0 1 k
.48649 .36312 m
.48725 .35518 L
s
.55999 .70596 m .55346 .6962 L .55883 .70435 L 0 .996 .996 .117 k
F
0 0 0 1 k
.55942 .70499 m
.56114 .70703 L
s
.55673 .70092 m
.55942 .70499 L
s
.55405 .69685 m
.55673 .70092 L
s
.48339 .37584 m .48376 .36639 L .48335 .37457 L 0 .996 .98 .203 k
F
0 0 0 1 k
.48307 .3665 m
.48376 .36639 L
s
.57072 .94003 m .57171 .92815 L .57154 .92962 L .5 .5 .5 1 k
F
.57171 .92815 m .5709 .93857 L .57165 .92954 L 0 .996 .996 .716 k
F
.57171 .92815 m .57072 .94003 L .5709 .93857 L F
0 0 0 1 k
.57059 .93408 m
.5711 .93036 L
s
.57107 .93144 m
.57123 .93 L
s
.57206 .92785 m .57171 .92815 L .57165 .92954 L .5 .5 .5 1 k
F
.57171 .92815 m .57206 .92785 L .57212 .92646 L F
0 0 0 1 k
.57212 .92646 m
.57239 .92193 L
s
.57185 .92668 m
.57212 .92646 L
s
.80559 .96317 m .78438 .96772 L .80037 .96198 L .273 .226 .051 .045 k
F
.89044 .99011 m .92118 1.00893 L .89132 .99389 L .248 .137 .061 .058 k
F
.89044 .99011 m .92976 1.00992 L .92118 1.00893 L F
0 0 0 1 k
.89433 1.01809 m
.92118 1.00893 L
s
.53816 1.00845 m .54653 .99848 L .53924 1.00741 L 0 .99 .996 .067 k
F
.53816 1.00845 m .54775 .99669 L .54653 .99848 L F
0 0 0 1 k
.54653 .99848 m
.54668 1.00067 L
s
.61576 .80302 m .60839 .79064 L .60946 .7918 L .02 .996 0 .67 k
F
.60839 .79064 m .61043 .78979 L .60946 .7918 L .5 .5 .5 1 k
F
.60839 .79064 m .60967 .788 L .61043 .78979 L F
.60839 .79064 m .61576 .80302 L .61464 .80183 L .031 .996 0 .525 k
F
.60967 .788 m .60839 .79064 L .60767 .78887 L .5 .5 .5 1 k
F
.57206 .92785 m .57247 .92622 L .57218 .92639 L 0 .996 .996 .637 k
F
0 0 0 1 k
.57218 .92639 m
.57246 .92187 L
s
.62349 .81564 m .62006 .81643 L .62225 .81443 L .058 .996 0 .37 k
F
0 0 0 1 k
.61471 .80677 m
.62006 .81643 L
s
.48419 .37554 m .48478 .36615 L .48417 .37429 L 0 .996 .996 .237 k
F
0 0 0 1 k
.48397 .36634 m
.48478 .36615 L
s
.65182 .87213 m .65842 .88512 L .65191 .87418 L .23 .679 .115 .089 k
F
.65182 .87213 m .66039 .88653 L .65842 .88512 L F
0 0 0 1 k
.65199 .88715 m
.65842 .88512 L
s
.59493 .76148 m .58849 .75097 L .59399 .75977 L .5 .5 .5 1 k
F
0 0 0 1 k
.59408 .7604 m
.59409 .76238 L
s
.58858 .7516 m
.59408 .7604 L
s
.44443 .54182 m .43728 .53107 L .44353 .53999 L .5 .5 .5 1 k
F
0 0 0 1 k
.44335 .54355 m
.4434 .54085 L
s
.43716 .53193 m
.4434 .54085 L
s
.5072 .6368 m .50057 .62727 L .506 .6352 L 0 .996 .996 .119 k
F
0 0 0 1 k
.5067 .6359 m
.50895 .63807 L
s
.50398 .63193 m
.5067 .6359 L
s
.50127 .62797 m
.50398 .63193 L
s
.54775 .99669 m .53954 1.00672 L .54683 .99778 L 0 .996 .996 .196 k
F
.54775 .99669 m .53816 1.00845 L .53954 1.00672 L F
0 0 0 1 k
.53924 1.00741 m
.54653 .99848 L
s
.53818 1.00995 m
.53924 1.00741 L
s
.54888 .99421 m .54775 .99669 L .54683 .99778 L 0 .996 .996 .122 k
F
.54775 .99669 m .54966 .99307 L .5488 .99496 L 0 .996 .996 .134 k
F
.54775 .99669 m .54888 .99421 L .54966 .99307 L F
0 0 0 1 k
.5488 .99496 m
.55506 .98573 L
s
.57072 .94003 m .57154 .92962 L .57079 .93865 L .5 .5 .5 1 k
F
0 0 0 1 k
.57062 .93564 m
.57074 .93453 L
s
.57074 .93453 m
.57107 .93144 L
s
.57092 .93365 m
.57129 .93023 L
s
.57083 .93442 m
.57092 .93365 L
s
.57132 .9299 m
.57154 .92962 L
s
.60967 .788 m .60767 .78887 L .60864 .78686 L .5 .5 .5 1 k
F
0 0 0 1 k
.60233 .77963 m
.60767 .78887 L
s
.48506 .37511 m .48618 .36444 L .48592 .36577 L 0 .996 .996 .293 k
F
.48618 .36444 m .48501 .36607 L .48592 .36577 L 0 .996 .996 .252 k
F
.48618 .36444 m .48533 .37376 L .48618 .36565 L 0 .996 .996 .39 k
F
.48618 .36444 m .48506 .37511 L .48533 .37376 L F
.48749 .36386 m .48618 .36444 L .48618 .36565 L 0 .996 .996 .323 k
F
.48618 .36444 m .48749 .36386 L .48748 .36268 L 0 .996 .996 .329 k
F
0 0 0 1 k
.48748 .36268 m
.48859 .35479 L
s
.48649 .36312 m
.48748 .36268 L
s
.42904 .51432 m .42036 .50188 L .42169 .50293 L .16 .996 0 .31 k
F
.42036 .50188 m .42379 .50005 L .42169 .50293 L .141 .996 0 .307 k
F
.42036 .50188 m .42312 .49809 L .42379 .50005 L F
.42036 .50188 m .42904 .51432 L .42777 .5133 L .172 .996 0 .386 k
F
.42312 .49809 m .42036 .50188 L .41963 .49988 L .171 .996 0 .269 k
F
.31051 .39191 m .32437 .38691 L .31414 .39302 L .247 .324 .065 .055 k
F
0 0 0 1 k
.31414 .39302 m
.32788 .40593 L
s
.31051 .39191 m .32397 .38385 L .32437 .38691 L .247 .324 .065 .055 k
F
.31051 .39191 m .29468 .37474 L .3099 .3887 L .232 .251 .06 .053 k
F
.31051 .39191 m .29049 .37355 L .29468 .37474 L F
0 0 0 1 k
.29135 .37695 m
.30657 .39089 L
s
.2806 .38482 m
.29135 .37695 L
s
.32397 .38385 m .31051 .39191 L .3099 .3887 L .241 .269 .06 .052 k
F
.45251 .55673 m .45942 .56704 L .45354 .55849 L .5 .5 .5 1 k
F
0 0 0 1 k
.45354 .55849 m
.45411 .56112 L
s
.56927 .94155 m .5698 .93956 L .56953 .94004 L .5 .5 .5 1 k
F
0 0 0 1 k
.56953 .94004 m
.5696 .93958 L
s
.71515 .92504 m .72627 .94002 L .71512 .92754 L .239 .307 .065 .055 k
F
0 0 0 1 k
.70478 .93079 m
.71512 .92754 L
s
.71515 .92504 m .72982 .94146 L .72627 .94002 L .239 .307 .065 .055 k
F
0 0 0 1 k
.71386 .94343 m
.72627 .94002 L
s
.4689 .58225 m .46204 .5722 L .46785 .58055 L .5 .5 .5 1 k
F
0 0 0 1 k
.46817 .58132 m
.4694 .58375 L
s
.46237 .57297 m
.46817 .58132 L
s
.56611 .95532 m .56674 .95297 L .56651 .95375 L .5 .5 .5 1 k
F
0 0 0 1 k
.56651 .95375 m
.56671 .95298 L
s
.56939 .71953 m .56285 .70962 L .56827 .71789 L 0 .996 .996 .147 k
F
0 0 0 1 k
.56876 .71853 m
.57016 .72057 L
s
.56605 .71439 m
.56876 .71853 L
s
.56334 .71026 m
.56605 .71439 L
s
.57206 .92785 m .57165 .92954 L .57192 .92931 L .5 .5 .5 1 k
F
.57206 .92785 m .57244 .92763 L .57247 .92622 L 0 .996 .996 .637 k
F
0 0 0 1 k
.57247 .92622 m
.57267 .9217 L
s
.57218 .92639 m
.57247 .92622 L
s
.46025 .56799 m .45251 .55673 L .45338 .55769 L .5 .5 .5 1 k
F
.45251 .55673 m .45315 .55516 L .45338 .55769 L F
.45251 .55673 m .45221 .5534 L .45315 .55516 L F
.45251 .55673 m .46025 .56799 L .45942 .56704 L F
.45221 .5534 m .45251 .55673 L .45152 .55496 L F
.51725 .65007 m .51909 .65129 L .51677 .64916 L 0 .996 .996 .097 k
F
.51725 .65007 m .52031 .65288 L .51909 .65129 L F
0 0 0 1 k
.5164 .64735 m
.51909 .65129 L
s
.57133 .93973 m .57206 .92785 L .57192 .92931 L 0 .996 .996 .696 k
F
.57206 .92785 m .57147 .93828 L .57203 .92925 L 0 .996 .996 .451 k
F
.57206 .92785 m .57133 .93973 L .57147 .93828 L F
0 0 0 1 k
.57161 .93002 m
.57165 .92954 L
s
.57141 .93116 m
.57154 .92962 L
s
.57244 .92763 m .57206 .92785 L .57203 .92925 L 0 .996 .996 .644 k
F
.57244 .92763 m .57282 .92605 L .57254 .92618 L 0 .996 .996 .428 k
F
0 0 0 1 k
.57254 .92618 m
.57277 .92099 L
s
.56611 .95532 m .56289 .9657 L .56574 .95662 L .5 .5 .5 1 k
F
.56611 .95532 m .56237 .96727 L .56289 .9657 L F
0 0 0 1 k
.56242 .96736 m
.56358 .9642 L
s
.56301 .96532 m
.56408 .96242 L
s
.56564 .95693 m
.56577 .95782 L
s
.56641 .9543 m .56611 .95532 L .56574 .95662 L .5 .5 .5 1 k
F
.56611 .95532 m .56641 .9543 L .56674 .95297 L F
0 0 0 1 k
.56674 .95297 m
.56677 .95284 L
s
.56651 .95375 m
.56664 .95329 L
s
.62794 .83125 m .62187 .8195 L .62745 .82937 L .076 .996 0 .324 k
F
.56704 .95346 m .56927 .94155 L .56896 .94307 L .5 .5 .5 1 k
F
.56927 .94155 m .56738 .95195 L .56907 .9429 L F
.56927 .94155 m .56704 .95346 L .56738 .95195 L F
0 0 0 1 k
.56804 .94727 m
.56879 .94396 L
s
.56963 .94093 m .56927 .94155 L .56907 .9429 L .5 .5 .5 1 k
F
.56927 .94155 m .56963 .94093 L .5698 .93956 L F
0 0 0 1 k
.5698 .93956 m
.57026 .93617 L
s
.56953 .94004 m
.5698 .93956 L
s
.52736 .66329 m .52031 .65288 L .52078 .65379 L 0 .996 .996 .095 k
F
.52031 .65288 m .51846 .65165 L .52078 .65379 L F
.52031 .65288 m .51725 .65007 L .51846 .65165 L F
.52031 .65288 m .52688 .66237 L .52152 .65446 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52387 .65658 m
.52653 .66052 L
s
.52031 .65288 m .52736 .66329 L .52688 .66237 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52152 .65446 m
.52387 .65658 L
s
.48749 .36386 m .48889 .36191 L .48786 .36252 L 0 .996 .996 .487 k
F
0 0 0 1 k
.48786 .36252 m
.48841 .35857 L
s
.58698 .74727 m .58046 .73698 L .58597 .74558 L .5 .5 .5 1 k
F
0 0 0 1 k
.58621 .74622 m
.58675 .74823 L
s
.58071 .73762 m
.58621 .74622 L
s
.66039 .88653 m .66877 .88552 L .66253 .88793 L .269 .625 .098 .075 k
F
0 0 0 1 k
.66253 .88793 m
.66925 .89923 L
s
.66039 .88653 m .6686 .88335 L .66877 .88552 L .269 .625 .098 .075 k
F
.66039 .88653 m .65375 .87348 L .66026 .88443 L .276 .765 .114 .085 k
F
.66039 .88653 m .65182 .87213 L .65375 .87348 L F
0 0 0 1 k
.65191 .87418 m
.65842 .88512 L
s
.64653 .87617 m
.65191 .87418 L
s
.6686 .88335 m .66039 .88653 L .66026 .88443 L .262 .706 .11 .083 k
F
.45221 .5534 m .45152 .55496 L .45129 .55242 L .5 .5 .5 1 k
F
0 0 0 1 k
.44532 .54631 m
.45152 .55496 L
s
.57842 .73329 m .57188 .7232 L .57735 .73163 L .5 .5 .5 1 k
F
0 0 0 1 k
.57226 .72384 m
.57773 .73227 L
s
.57773 .73227 m
.57873 .73429 L
s
.48506 .37511 m .48592 .36577 L .48507 .37388 L 0 .996 .996 .293 k
F
0 0 0 1 k
.48501 .36607 m
.48592 .36577 L
s
.49484 .35015 m .4969 .34727 L .49555 .34872 L .5 .5 .5 1 k
F
0 0 0 1 k
.49555 .34872 m
.49693 .34493 L
s
.62794 .83125 m .63414 .84324 L .62833 .83314 L .061 .996 0 .25 k
F
0 0 0 1 k
.62532 .83499 m
.62833 .83314 L
s
.39101 1.13291 m .4537 1.12888 L .40412 1.13558 L .205 .044 .11 .069 k
F
0 0 0 1 k
.40412 1.13558 m
.43377 1.16065 L
s
.72982 .94146 m .74549 .93873 L .73374 .94286 L .27 .279 .055 .047 k
F
0 0 0 1 k
.73374 .94286 m
.74559 .95597 L
s
.72982 .94146 m .74528 .93602 L .74549 .93873 L .27 .279 .055 .047 k
F
.72982 .94146 m .7186 .92638 L .72975 .93887 L .283 .359 .061 .05 k
F
.72982 .94146 m .71515 .92504 L .7186 .92638 L F
0 0 0 1 k
.71512 .92754 m
.72627 .94002 L
s
.74528 .93602 m .72982 .94146 L .72975 .93887 L .273 .335 .06 .05 k
F
.42312 .49809 m .41963 .49988 L .42173 .497 L .171 .996 0 .269 k
F
0 0 0 1 k
.41262 .49019 m
.41963 .49988 L
s
.57244 .92763 m .57281 .92746 L .57282 .92605 L 0 .996 .996 .428 k
F
0 0 0 1 k
.57282 .92605 m
.57297 .92152 L
s
.57254 .92618 m
.57282 .92605 L
s
.56704 .95346 m .56896 .94307 L .56726 .95212 L .5 .5 .5 1 k
F
0 0 0 1 k
.56783 .9482 m
.56804 .94727 L
s
.48749 .36386 m .48618 .36565 L .48717 .36521 L 0 .996 .996 .323 k
F
.37549 .42824 m .36668 .43109 L .37301 .42699 L .278 .518 .082 .063 k
F
.57281 .92746 m .57315 .92592 L .57289 .92601 L 0 .996 .996 .326 k
F
0 0 0 1 k
.57289 .92601 m
.57306 .92085 L
s
.57133 .93973 m .57192 .92931 L .57136 .93834 L 0 .996 .996 .696 k
F
0 0 0 1 k
.57164 .93382 m
.57182 .93096 L
s
.57128 .93405 m
.57134 .93331 L
s
.57117 .93413 m
.57141 .93116 L
s
.57134 .93331 m
.57161 .93002 L
s
.57165 .92954 m
.57192 .92931 L
s
.51725 .65007 m .51066 .64057 L .51604 .64848 L 0 .996 .996 .103 k
F
0 0 0 1 k
.51677 .64916 m
.51909 .65129 L
s
.51407 .6452 m
.51677 .64916 L
s
.51139 .64125 m
.51407 .6452 L
s
.61576 .80302 m .60946 .7918 L .61506 .80121 L .02 .996 0 .67 k
F
0 0 0 1 k
.61297 .80376 m
.61464 .80183 L
s
.60905 .79242 m
.61464 .80183 L
s
.57191 .93951 m .57244 .92763 L .57232 .92908 L 0 .996 .996 .445 k
F
.57244 .92763 m .57203 .92925 L .57232 .92908 L 0 .996 .996 .644 k
F
.57244 .92763 m .57203 .93807 L .57243 .92903 L 0 .996 .996 .334 k
F
.57244 .92763 m .57191 .93951 L .57203 .93807 L F
.57281 .92746 m .57244 .92763 L .57243 .92903 L 0 .996 .996 .43 k
F
.49138 .36059 m .49484 .35015 L .49423 .35157 L .5 .5 .5 1 k
F
.49484 .35015 m .49196 .35912 L .49458 .35118 L F
.49484 .35015 m .49138 .36059 L .49196 .35912 L F
0 0 0 1 k
.49202 .35545 m
.49274 .35269 L
s
.49133 .35693 m
.49235 .35299 L
s
.49661 .34824 m .49484 .35015 L .49458 .35118 L .5 .5 .5 1 k
F
.49484 .35015 m .49661 .34824 L .4969 .34727 L F
.48596 .37451 m .48749 .36386 L .48717 .36521 L 0 .996 .996 .403 k
F
.48749 .36386 m .48628 .37314 L .48744 .36504 L 0 .996 .996 .613 k
F
.48749 .36386 m .48596 .37451 L .48628 .37314 L F
.48885 .36306 m .48749 .36386 L .48744 .36504 L 0 .996 .996 .47 k
F
.48749 .36386 m .48885 .36306 L .48889 .36191 L 0 .996 .996 .487 k
F
0 0 0 1 k
.48889 .36191 m
.48966 .35798 L
s
.48786 .36252 m
.48889 .36191 L
s
.57281 .92746 m .57316 .92734 L .57315 .92592 L 0 .996 .996 .326 k
F
0 0 0 1 k
.57315 .92592 m
.57325 .92139 L
s
.57289 .92601 m
.57315 .92592 L
s
.42904 .51432 m .42169 .50293 L .42828 .51238 L .16 .996 0 .31 k
F
0 0 0 1 k
.42659 .51621 m
.42777 .5133 L
s
.42118 .50385 m
.42777 .5133 L
s
.63559 .84454 m .62794 .83125 L .62935 .83251 L .096 .996 0 .263 k
F
.62794 .83125 m .63214 .83044 L .62935 .83251 L .124 .996 0 .261 k
F
.62794 .83125 m .63161 .82852 L .63214 .83044 L F
.62794 .83125 m .63559 .84454 L .63414 .84324 L .061 .996 0 .25 k
F
0 0 0 1 k
.62833 .83314 m
.63414 .84324 L
s
.63045 .84514 m
.63414 .84324 L
s
.63161 .82852 m .62794 .83125 L .62745 .82937 L .086 .996 0 .292 k
F
.56963 .94093 m .56907 .9429 L .56935 .94242 L .5 .5 .5 1 k
F
.50844 1.0345 m .52147 1.02538 L .50992 1.03375 L 0 .996 .996 .138 k
F
.50844 1.0345 m .52364 1.02348 L .52147 1.02538 L F
0 0 0 1 k
.52035 1.02879 m
.52147 1.02538 L
s
.56641 .9543 m .56574 .95662 L .56597 .95584 L .5 .5 .5 1 k
F
0 0 0 1 k
.56464 .96014 m
.56574 .95662 L
s
.57245 .93936 m .57281 .92746 L .57271 .9289 L 0 .996 .996 .332 k
F
.57281 .92746 m .57243 .92903 L .57271 .9289 L 0 .996 .996 .43 k
F
.57281 .92746 m .57254 .93791 L .57282 .92887 L 0 .996 .876 .271 k
F
.57281 .92746 m .57245 .93936 L .57254 .93791 L F
.57316 .92734 m .57281 .92746 L .57282 .92887 L 0 .996 .996 .327 k
F
.49138 .36059 m .49423 .35157 L .4916 .35951 L .5 .5 .5 1 k
F
0 0 0 1 k
.49292 .35554 m
.49423 .35157 L
s
.49172 .35663 m
.49202 .35545 L
s
.49274 .35269 m
.49423 .35157 L
s
.57191 .93951 m .57232 .92908 L .57192 .93811 L 0 .996 .996 .445 k
F
0 0 0 1 k
.57212 .93359 m
.57232 .92908 L
s
.57203 .92925 m
.57232 .92908 L
s
.5718 .93305 m
.57203 .92925 L
s
.57182 .93096 m
.57192 .92931 L
s
.56183 .96864 m .5628 .96599 L .56239 .96703 L .5 .5 .5 1 k
F
0 0 0 1 k
.56239 .96703 m
.56276 .966 L
s
.54888 .99421 m .55498 .98408 L .54966 .99307 L 0 .996 .996 .074 k
F
.54888 .99421 m .55588 .98238 L .55498 .98408 L F
0 0 0 1 k
.55498 .98408 m
.55506 .98573 L
s
.64355 .85815 m .65005 .87076 L .64376 .86014 L .255 .838 .126 .095 k
F
.64355 .85815 m .65182 .87213 L .65005 .87076 L F
0 0 0 1 k
.64466 .87276 m
.65005 .87076 L
s
.63928 .86209 m
.64376 .86014 L
s
.64376 .86014 m
.65005 .87076 L
s
.92976 1.00992 m .96263 .99991 L .9392 1.0107 L .256 .144 .077 .071 k
F
0 0 0 1 k
.9392 1.0107 m
.97282 1.02704 L
s
.92976 1.00992 m .96055 .99569 L .96263 .99991 L .256 .144 .077 .071 k
F
.92976 1.00992 m .89845 .99089 L .92836 1.00597 L .277 .168 .069 .063 k
F
.92976 1.00992 m .89044 .99011 L .89845 .99089 L F
0 0 0 1 k
.89132 .99389 m
.92118 1.00893 L
s
.86958 1.00211 m
.89132 .99389 L
s
.96055 .99569 m .92976 1.00992 L .92836 1.00597 L .272 .163 .069 .063 k
F
.52736 .66329 m .5292 .66448 L .52688 .66237 L 0 .996 .996 .094 k
F
.52736 .66329 m .53041 .66606 L .5292 .66448 L F
0 0 0 1 k
.52653 .66052 m
.5292 .66448 L
s
.55671 .98054 m .56183 .96864 L .56117 .97027 L 0 .996 .996 .086 k
F
0 0 0 1 k
.55896 .97611 m
.56127 .9715 L
s
.56183 .96864 m .55744 .97894 L .56134 .96989 L .5 .5 .5 1 k
F
.55671 .98054 m .56117 .97027 L .55728 .97932 L 0 .996 .996 .086 k
F
.56183 .96864 m .55671 .98054 L .55744 .97894 L .5 .5 .5 1 k
F
0 0 0 1 k
.56117 .97027 m
.56127 .9715 L
s
.56183 .96864 m .56237 .96727 L .5628 .96599 L .5 .5 .5 1 k
F
.56237 .96727 m .56183 .96864 L .56134 .96989 L 0 .996 .996 .158 k
F
0 0 0 1 k
.56239 .96703 m
.56266 .96632 L
s
.33958 .40156 m .351 .41693 L .3401 .40439 L .283 .438 .07 .056 k
F
.33958 .40156 m .35393 .41807 L .351 .41693 L F
0 0 0 1 k
.34418 .42201 m
.351 .41693 L
s
.57226 .93286 m
.57243 .92903 L
s
.54888 .99421 m .54683 .99778 L .54769 .9959 L 0 .996 .996 .122 k
F
.55248 .98816 m .54888 .99421 L .54989 .99256 L .5 .5 .5 1 k
F
.55588 .98238 m .55238 .98829 L .55248 .98816 L F
.55238 .98829 m .54888 .99421 L .55248 .98816 L F
.55094 .99215 m .55373 .98647 L .55146 .99099 L F
.55373 .98647 m .55584 .98217 L .55365 .98657 L F
.55373 .98647 m .55365 .98657 L .55146 .99099 L F
.55671 .98054 m .55522 .98357 L .55584 .98217 L 0 .996 .996 .145 k
F
.55373 .98647 m .55671 .98054 L .55584 .98217 L .5 .5 .5 1 k
F
.55094 .99215 m .55383 .98634 L .55373 .98647 L F
.55383 .98634 m .55671 .98054 L .55373 .98647 L F
.55588 .98238 m .55248 .98816 L .55522 .98357 L F
.55248 .98816 m .54989 .99256 L .55256 .98806 L F
.55248 .98816 m .55256 .98806 L .55522 .98357 L F
0 0 0 1 k
.54966 .99307 m
.55138 .99017 L
s
.55138 .99017 m
.55441 .98504 L
s
.55476 .98445 m
.55498 .98408 L
s
.5488 .99496 m
.54966 .99307 L
s
.55671 .98054 m .55588 .98238 L .55522 .98357 L 0 .996 .996 .145 k
F
.55588 .98238 m .55728 .97932 L .55665 .98072 L 0 .996 .996 .16 k
F
.55588 .98238 m .55671 .98054 L .55728 .97932 L F
0 0 0 1 k
.55665 .98072 m
.55896 .97611 L
s
.67908 .89811 m .68745 .91197 L .6791 .90035 L .234 .47 .087 .07 k
F
.67908 .89811 m .69007 .9134 L .68745 .91197 L F
0 0 0 1 k
.67851 .91455 m
.68745 .91197 L
s
.48596 .37451 m .48717 .36521 L .48602 .3733 L 0 .996 .996 .403 k
F
0 0 0 1 k
.48575 .3697 m
.48618 .36565 L
s
.48618 .36565 m
.48717 .36521 L
s
.55923 .97479 m
.56117 .97027 L
s
.55665 .98072 m
.55728 .97932 L
s
.53747 .67652 m .53041 .66606 L .53089 .66698 L 0 .996 .996 .094 k
F
0 0 0 1 k
.53391 .66973 m
.53451 .67063 L
s
.53234 .6683 m
.53391 .66973 L
s
.53041 .66606 m .52857 .66488 L .53089 .66698 L 0 .996 .996 .094 k
F
.53041 .66606 m .52736 .66329 L .52857 .66488 L F
.53041 .66606 m .53698 .67559 L .53161 .66764 L 0 .996 .996 .096 k
F
0 0 0 1 k
.53451 .67063 m
.53657 .6737 L
s
.53041 .66606 m .53747 .67652 L .53698 .67559 L 0 .996 .996 .096 k
F
0 0 0 1 k
.53161 .66764 m
.53234 .6683 L
s
.46025 .56799 m .45338 .55769 L .45926 .56625 L .5 .5 .5 1 k
F
0 0 0 1 k
.45942 .56704 m
.4602 .56953 L
s
.45354 .55849 m
.45942 .56704 L
s
.51384 .32226 m .50701 .33051 L .51311 .32294 L 0 .996 .996 .079 k
F
0 0 0 1 k
.50984 .32665 m
.51144 .325 L
s
.51384 .32226 m .50583 .33222 L .50701 .33051 L 0 .996 .996 .079 k
F
.51654 .31768 m .51384 .32226 L .51311 .32294 L 0 .996 .996 .118 k
F
.51384 .32226 m .51741 .31712 L .51536 .3206 L 0 .996 .996 .102 k
F
.51384 .32226 m .51654 .31768 L .51741 .31712 L F
0 0 0 1 k
.51536 .3206 m
.52207 .31375 L
s
.6686 .88335 m .66026 .88443 L .6665 .88201 L .262 .706 .11 .083 k
F
.57293 .93925 m .57316 .92734 L .57308 .92878 L 0 .996 .822 .27 k
F
.57316 .92734 m .57282 .92887 L .57308 .92878 L 0 .996 .996 .327 k
F
.63559 .84454 m .64195 .85682 L .6359 .84647 L .065 .996 0 .225 k
F
0 0 0 1 k
.6322 .84837 m
.6359 .84647 L
s
.56963 .94093 m .57025 .93905 L .56987 .93943 L .5 .5 .5 1 k
F
0 0 0 1 k
.56987 .93943 m
.57048 .93489 L
s
.60212 .77594 m .60864 .78686 L .6029 .7777 L .5 .5 .5 1 k
F
0 0 0 1 k
.60233 .77963 m
.6029 .7777 L
s
.50951 .32765 m
.51255 .32387 L
s
.63161 .82852 m .62745 .82937 L .63024 .8273 L .086 .996 0 .292 k
F
0 0 0 1 k
.62187 .8195 m
.62745 .82937 L
s
.48885 .36306 m .48744 .36504 L .48847 .36443 L 0 .996 .996 .47 k
F
.57245 .93936 m .57271 .9289 L .57244 .93795 L 0 .996 .996 .332 k
F
0 0 0 1 k
.57258 .93342 m
.57271 .9289 L
s
.57243 .92903 m
.57271 .9289 L
s
.63559 .84454 m .64355 .85815 L .64195 .85682 L .065 .996 0 .225 k
F
0 0 0 1 k
.63747 .85877 m
.64195 .85682 L
s
.6359 .84647 m
.64195 .85682 L
s
.60967 .788 m .60212 .77594 L .6031 .77706 L .5 .5 .5 1 k
F
.60212 .77594 m .60342 .775 L .6031 .77706 L F
.60212 .77594 m .60254 .77323 L .60342 .775 L F
.60212 .77594 m .60967 .788 L .60864 .78686 L F
.60254 .77323 m .60212 .77594 L .60128 .7742 L F
.48885 .36306 m .4903 .36087 L .48929 .36169 L .174 .996 .996 .507 k
F
0 0 0 1 k
.48929 .36169 m
.49006 .35775 L
s
.52364 1.02348 m .51086 1.03269 L .52242 1.02432 L 0 .996 .996 .289 k
F
.52364 1.02348 m .50844 1.0345 L .51086 1.03269 L F
0 0 0 1 k
.50992 1.03375 m
.52147 1.02538 L
s
.5067 1.03768 m
.50992 1.03375 L
s
.52718 1.01968 m .52364 1.02348 L .52242 1.02432 L 0 .996 .996 .204 k
F
.52364 1.02348 m .5282 1.01876 L .52551 1.02165 L 0 .996 .996 .227 k
F
.52364 1.02348 m .52718 1.01968 L .5282 1.01876 L F
0 0 0 1 k
.52551 1.02165 m
.53549 1.01276 L
s
.52736 .66329 m .52078 .65379 L .52614 .6617 L 0 .996 .996 .095 k
F
0 0 0 1 k
.52688 .66237 m
.5292 .66448 L
s
.5242 .65841 m
.52688 .66237 L
s
.52152 .65446 m
.5242 .65841 L
s
.49661 .34824 m .49458 .35118 L .49593 .34973 L .5 .5 .5 1 k
F
0 0 0 1 k
.49368 .35392 m
.49458 .35118 L
s
.49555 .34872 m
.4969 .34727 L
s
.42904 .51432 m .43608 .52547 L .42986 .51622 L .143 .996 0 .549 k
F
0 0 0 1 k
.42868 .51913 m
.42986 .51622 L
s
.56786 .95278 m .56963 .94093 L .56935 .94242 L .5 .5 .5 1 k
F
.56963 .94093 m .56816 .9513 L .5695 .94228 L F
.56963 .94093 m .56786 .95278 L .56816 .9513 L F
.57014 .94042 m .56963 .94093 L .5695 .94228 L F
.56963 .94093 m .57014 .94042 L .57025 .93905 L F
0 0 0 1 k
.57025 .93905 m
.57062 .93564 L
s
.56987 .93943 m
.57025 .93905 L
s
.69007 .9134 m .70153 .91173 L .69294 .91482 L .271 .428 .071 .057 k
F
0 0 0 1 k
.69294 .91482 m
.70167 .92691 L
s
.69007 .9134 m .70137 .90933 L .70153 .91173 L .271 .428 .071 .057 k
F
.69007 .9134 m .68163 .89947 L .68999 .9111 L .28 .533 .083 .064 k
F
.69007 .9134 m .67908 .89811 L .68163 .89947 L F
0 0 0 1 k
.6791 .90035 m
.68745 .91197 L
s
.67161 .90284 m
.6791 .90035 L
s
.70137 .90933 m .69007 .9134 L .68999 .9111 L .268 .497 .081 .064 k
F
.65182 .87213 m .65893 .87116 L .65375 .87348 L .297 .766 .11 .081 k
F
0 0 0 1 k
.65375 .87348 m
.66026 .88443 L
s
.65182 .87213 m .65863 .86907 L .65893 .87116 L .297 .766 .11 .081 k
F
.65182 .87213 m .64528 .85947 L .65157 .8701 L .231 .935 .079 .133 k
F
.65182 .87213 m .64355 .85815 L .64528 .85947 L F
.65863 .86907 m .65182 .87213 L .65157 .8701 L .29 .873 .122 .09 k
F
.60254 .77323 m .60128 .7742 L .6016 .77214 L .5 .5 .5 1 k
F
0 0 0 1 k
.59582 .76519 m
.60128 .7742 L
s
.51654 .31768 m .52576 .30986 L .51741 .31712 L 0 .996 .996 .141 k
F
.51654 .31768 m .52754 .30814 L .52576 .30986 L F
0 0 0 1 k
.52207 .31375 m
.52576 .30986 L
s
.63559 .84454 m .62935 .83251 L .63517 .84261 L .096 .996 0 .263 k
F
.57293 .93925 m .57308 .92878 L .57291 .93783 L 0 .996 .822 .27 k
F
0 0 0 1 k
.57282 .92887 m
.57308 .92878 L
s
.45867 1.06012 m .47938 1.05255 L .46079 1.05987 L 0 .738 .996 .187 k
F
.45867 1.06012 m .48314 1.05048 L .47938 1.05255 L F
0 0 0 1 k
.47592 1.05788 m
.47938 1.05255 L
s
.44443 .54182 m .45129 .55242 L .44537 .54362 L .5 .5 .5 1 k
F
0 0 0 1 k
.44532 .54631 m
.44537 .54362 L
s
.52754 .30814 m .51815 .31583 L .52651 .30857 L 0 .388 .996 .076 k
F
.52754 .30814 m .51654 .31768 L .51815 .31583 L F
0 0 0 1 k
.51741 .31712 m
.52576 .30986 L
s
.53109 .30177 m .52754 .30814 L .52651 .30857 L 0 .559 .996 .094 k
F
.52754 .30814 m .53231 .30149 L .52961 .30633 L 0 .234 .996 .103 k
F
.52754 .30814 m .53109 .30177 L .53231 .30149 L F
0 0 0 1 k
.52961 .30633 m
.53892 .30004 L
s
.50386 .33553 m .50646 .33144 L .50496 .33396 L 0 .996 .996 .146 k
F
0 0 0 1 k
.50496 .33396 m
.5074 .3303 L
s
.64355 .85815 m .63559 .84454 L .63715 .84582 L .105 .996 0 .227 k
F
.63559 .84454 m .64063 .84367 L .63715 .84582 L .132 .996 0 .222 k
F
.63559 .84454 m .64016 .8417 L .64063 .84367 L F
.64016 .8417 m .63559 .84454 L .63517 .84261 L .099 .996 0 .246 k
F
.48684 .37372 m .48885 .36306 L .48847 .36443 L 0 .996 .996 .653 k
F
.48885 .36306 m .48721 .37231 L .48873 .36421 L .5 .5 .5 1 k
F
.48885 .36306 m .48684 .37372 L .48721 .37231 L F
.49018 .36199 m .48885 .36306 L .48873 .36421 L .12 .996 .996 .507 k
F
.48885 .36306 m .49018 .36199 L .4903 .36087 L .174 .996 .996 .507 k
F
0 0 0 1 k
.4903 .36087 m
.49133 .35693 L
s
.48929 .36169 m
.4903 .36087 L
s
.35393 .41807 m .36432 .41487 L .35662 .41927 L .253 .487 .084 .066 k
F
0 0 0 1 k
.35662 .41927 m
.36668 .43109 L
s
.35393 .41807 m .36406 .41227 L .36432 .41487 L .253 .487 .084 .066 k
F
.35393 .41807 m .34264 .40282 L .35355 .41538 L .239 .385 .074 .061 k
F
.35393 .41807 m .33958 .40156 L .34264 .40282 L F
0 0 0 1 k
.3401 .40439 m
.351 .41693 L
s
.33174 .40995 m
.3401 .40439 L
s
.36406 .41227 m .35393 .41807 L .35355 .41538 L .251 .416 .075 .061 k
F
.49799 .34584 m .50386 .33553 L .50292 .33707 L .5 .5 .5 1 k
F
0 0 0 1 k
.49825 .34437 m
.49868 .34343 L
s
.4992 .34289 m
.49979 .34162 L
s
.49799 .34584 m .50292 .33707 L .49846 .34491 L .5 .5 .5 1 k
F
.50386 .33553 m .49886 .34423 L .50332 .33639 L 0 .996 .996 .12 k
F
.50386 .33553 m .49799 .34584 L .49886 .34423 L F
0 0 0 1 k
.50098 .33907 m
.50292 .33707 L
s
.4969 .34727 m
.49825 .34437 L
s
.50583 .33222 m .50386 .33553 L .50332 .33639 L 0 .996 .996 .179 k
F
.50386 .33553 m .50583 .33222 L .50646 .33144 L 0 .996 .996 .146 k
F
0 0 0 1 k
.50646 .33144 m
.50951 .32765 L
s
.56786 .95278 m .56935 .94242 L .568 .95144 L .5 .5 .5 1 k
F
0 0 0 1 k
.56917 .94359 m
.56935 .94242 L
s
.56788 .94883 m
.56811 .94759 L
s
.56811 .94759 m
.56896 .94307 L
s
.56823 .94742 m
.56839 .94653 L
s
.56907 .9429 m
.56935 .94242 L
s
.56839 .94653 m
.56907 .9429 L
s
.61576 .80302 m .62225 .81443 L .61638 .80484 L .089 .996 0 .377 k
F
0 0 0 1 k
.61471 .80677 m
.61638 .80484 L
s
.43722 .52649 m .42904 .51432 L .43023 .51536 L .135 .996 0 .427 k
F
.42904 .51432 m .43181 .51265 L .43023 .51536 L .113 .996 0 .412 k
F
.42904 .51432 m .43111 .51075 L .43181 .51265 L F
.42904 .51432 m .43722 .52649 L .43608 .52547 L .143 .996 0 .549 k
F
.43111 .51075 m .42904 .51432 L .42828 .51238 L .152 .996 0 .358 k
F
.45221 .5534 m .44443 .54182 L .4454 .54281 L .5 .5 .5 1 k
F
.44443 .54182 m .4458 .54025 L .4454 .54281 L F
.44443 .54182 m .44496 .53845 L .4458 .54025 L F
.44443 .54182 m .45221 .5534 L .45129 .55242 L F
.44496 .53845 m .44443 .54182 L .44353 .53999 L F
.56237 .96727 m .56134 .96989 L .56174 .96885 L 0 .996 .996 .158 k
F
.53747 .67652 m .53923 .67768 L .53698 .67559 L 0 .996 .996 .097 k
F
.53747 .67652 m .54043 .67927 L .53923 .67768 L F
0 0 0 1 k
.53657 .6737 m
.53923 .67768 L
s
.50069 .34098 m
.50292 .33707 L
s
.64355 .85815 m .64955 .85723 L .64528 .85947 L .25 .937 .073 .131 k
F
.64355 .85815 m .64916 .8552 L .64955 .85723 L F
.64355 .85815 m .63715 .84582 L .6432 .85617 L .105 .996 0 .227 k
F
.64916 .8552 m .64355 .85815 L .6432 .85617 L .105 .996 0 .217 k
F
.18851 .32125 m .16456 .33374 L .181 .32038 L .213 .123 .054 .052 k
F
.54754 .68982 m .54043 .67927 L .54093 .6802 L 0 .996 .996 .1 k
F
.54043 .67927 m .53868 .67811 L .54093 .6802 L 0 .996 .996 .099 k
F
.54043 .67927 m .53747 .67652 L .53868 .67811 L F
0 0 0 1 k
.53851 .67702 m
.53923 .67768 L
s
.54043 .67927 m .54703 .68887 L .54162 .68086 L 0 .996 .996 .105 k
F
0 0 0 1 k
.54379 .68292 m
.54646 .68694 L
s
.54043 .67927 m .54754 .68982 L .54703 .68887 L 0 .996 .996 .105 k
F
0 0 0 1 k
.54162 .68086 m
.54379 .68292 L
s
.56641 .9543 m .56726 .95212 L .56679 .95276 L .5 .5 .5 1 k
F
0 0 0 1 k
.56679 .95276 m
.56783 .9482 L
s
.26818 .35348 m .2496 .3612 L .26284 .35231 L .228 .18 .053 .05 k
F
0 0 0 1 k
.55256 .98806 m
.55478 .98431 L
s
.55513 .98372 m
.55522 .98357 L
s
.55522 .98357 m
.55535 .98328 L
s
.32397 .38385 m .3099 .3887 L .32012 .38257 L .241 .269 .06 .052 k
F
.57014 .94042 m .5695 .94228 L .56989 .9419 L .5 .5 .5 1 k
F
.44496 .53845 m .44353 .53999 L .44394 .53743 L F
0 0 0 1 k
.43728 .53107 m
.44353 .53999 L
s
.48684 .37372 m .48847 .36443 L .48695 .37254 L 0 .996 .996 .653 k
F
0 0 0 1 k
.48659 .36925 m
.48717 .36521 L
s
.48744 .36504 m
.48847 .36443 L
s
.48686 .36909 m
.48744 .36504 L
s
.57014 .94042 m .57079 .93865 L .57035 .93895 L .102 .996 .996 .507 k
F
0 0 0 1 k
.57035 .93895 m
.57083 .93442 L
s
.62349 .81564 m .61576 .80302 L .61694 .80419 L .095 .996 0 .462 k
F
.61576 .80302 m .61836 .8021 L .61694 .80419 L .119 .996 0 .488 k
F
.61576 .80302 m .61761 .80026 L .61836 .8021 L F
.61576 .80302 m .62349 .81564 L .62225 .81443 L .089 .996 0 .377 k
F
.61761 .80026 m .61576 .80302 L .61506 .80121 L .062 .996 0 .554 k
F
.48206 .37616 m .48263 .37475 L .48217 .37485 L 0 .996 .853 .199 k
F
0 0 0 1 k
.48217 .37485 m
.48232 .36657 L
s
.80559 .96317 m .82631 .98019 L .80599 .96633 L .257 .181 .051 .047 k
F
.80559 .96317 m .83234 .98143 L .82631 .98019 L F
0 0 0 1 k
.80677 .98645 m
.82631 .98019 L
s
.64016 .8417 m .63517 .84261 L .63864 .84045 L .099 .996 0 .246 k
F
0 0 0 1 k
.62935 .83251 m
.63517 .84261 L
s
.43111 .51075 m .42828 .51238 L .42986 .50967 L .152 .996 0 .358 k
F
0 0 0 1 k
.42169 .50293 m
.42828 .51238 L
s
.65863 .86907 m .65157 .8701 L .65675 .86777 L .29 .873 .122 .09 k
F
0 0 0 1 k
.64528 .85947 m
.65157 .8701 L
s
.37454 1.08465 m .40848 1.07977 L .37778 1.08524 L 0 .455 .996 .225 k
F
0 0 0 1 k
.36438 1.09511 m
.37778 1.08524 L
s
.37454 1.08465 m .41498 1.07745 L .40848 1.07977 L 0 .455 .996 .225 k
F
0 0 0 1 k
.40113 1.08824 m
.40848 1.07977 L
s
.56335 .96614 m .56641 .9543 L .56597 .95584 L .5 .5 .5 1 k
F
.56641 .9543 m .56384 .96461 L .56616 .95561 L F
.56641 .9543 m .56335 .96614 L .56384 .96461 L F
0 0 0 1 k
.56432 .96116 m
.56464 .96014 L
s
.56704 .95346 m .56641 .9543 L .56616 .95561 L .5 .5 .5 1 k
F
.56641 .9543 m .56704 .95346 L .56726 .95212 L F
0 0 0 1 k
.56726 .95212 m
.56788 .94883 L
s
.56679 .95276 m
.56726 .95212 L
s
.74528 .93602 m .72975 .93887 L .7415 .93473 L .273 .335 .06 .05 k
F
.48206 .37616 m .48267 .37604 L .48263 .37475 L 0 .996 .853 .199 k
F
0 0 0 1 k
.48263 .37475 m
.4829 .36653 L
s
.48217 .37485 m
.48263 .37475 L
s
.60967 .788 m .6031 .77706 L .60884 .78622 L .5 .5 .5 1 k
F
0 0 0 1 k
.60767 .78887 m
.60864 .78686 L
s
.6029 .7777 m
.60864 .78686 L
s
.53747 .67652 m .53089 .66698 L .53626 .67493 L 0 .996 .996 .094 k
F
0 0 0 1 k
.53698 .67559 m
.53851 .67702 L
s
.5343 .67162 m
.53698 .67559 L
s
.53161 .66764 m
.5343 .67162 L
s
.48267 .37604 m .48335 .37457 L .48281 .37472 L 0 .996 .996 .228 k
F
0 0 0 1 k
.48281 .37472 m
.48307 .3665 L
s
.51654 .31768 m .51311 .32294 L .51516 .31946 L 0 .996 .996 .118 k
F
0 0 0 1 k
.51536 .3206 m
.51741 .31712 L
s
.49018 .36199 m .48873 .36421 L .48975 .3634 L .12 .996 .996 .507 k
F
.61761 .80026 m .61506 .80121 L .61647 .79911 L .062 .996 0 .554 k
F
0 0 0 1 k
.60946 .7918 m
.61506 .80121 L
s
.59493 .76148 m .6016 .77214 L .59582 .76321 L .5 .5 .5 1 k
F
0 0 0 1 k
.59582 .76321 m
.59582 .76519 L
s
.56335 .96614 m .56597 .95584 L .56365 .96484 L .5 .5 .5 1 k
F
0 0 0 1 k
.56481 .96034 m
.56597 .95584 L
s
.56574 .95662 m
.56597 .95584 L
s
.56878 .95226 m .57014 .94042 L .56989 .9419 L .5 .5 .5 1 k
F
.57014 .94042 m .56903 .95079 L .57007 .9418 L 0 .996 .996 .559 k
F
.57014 .94042 m .56878 .95226 L .56903 .95079 L F
.57072 .94003 m .57014 .94042 L .57007 .9418 L .118 .996 .996 .507 k
F
.57014 .94042 m .57072 .94003 L .57079 .93865 L .102 .996 .996 .507 k
F
0 0 0 1 k
.57079 .93865 m
.57117 .93413 L
s
.57035 .93895 m
.57079 .93865 L
s
.48314 1.05048 m .46285 1.05822 L .48146 1.05089 L 0 .996 .996 .308 k
F
.48314 1.05048 m .45867 1.06012 L .46285 1.05822 L F
0 0 0 1 k
.46079 1.05987 m
.47938 1.05255 L
s
.45375 1.06603 m
.46079 1.05987 L
s
.49106 1.04461 m .48314 1.05048 L .48146 1.05089 L 0 .996 .996 .248 k
F
.48314 1.05048 m .49242 1.04406 L .4864 1.04852 L 0 .996 .996 .275 k
F
.48314 1.05048 m .49106 1.04461 L .49242 1.04406 L F
0 0 0 1 k
.4864 1.04852 m
.50242 1.0403 L
s
.48267 .37604 m .48339 .37584 L .48335 .37457 L 0 .996 .996 .228 k
F
0 0 0 1 k
.48335 .37457 m
.48376 .36639 L
s
.48281 .37472 m
.48335 .37457 L
s
.64916 .8552 m .6432 .85617 L .64747 .85393 L .105 .996 0 .217 k
F
0 0 0 1 k
.63715 .84582 m
.6432 .85617 L
s
.60254 .77323 m .59493 .76148 L .59582 .76255 L .5 .5 .5 1 k
F
.59493 .76148 m .59555 .76047 L .59582 .76255 L F
.59493 .76148 m .59457 .75873 L .59555 .76047 L F
.59493 .76148 m .60254 .77323 L .6016 .77214 L F
.59457 .75873 m .59493 .76148 L .59399 .75977 L F
.60611 .25405 m .59375 .26775 L .60167 .2567 L .178 0 .495 0 k
F
.48339 .37584 m .48417 .37429 L .48356 .37452 L 0 .996 .996 .275 k
F
0 0 0 1 k
.48356 .37452 m
.48397 .36634 L
s
.48206 .37616 m .48186 .38581 L .48209 .37746 L 0 .996 .834 .219 k
F
.48206 .37616 m .48175 .38714 L .48186 .38581 L F
.48267 .37604 m .48206 .37616 L .48209 .37746 L 0 .996 .821 .198 k
F
.21603 1.1272 m .22997 1.10661 L .21883 1.12936 L .23 .012 .156 .021 k
F
0 0 0 1 k
.22879 1.11361 m
.23032 1.11253 L
s
.22532 1.13437 m
.22997 1.10661 L
s
.59457 .75873 m .59399 .75977 L .59372 .75768 L .5 .5 .5 1 k
F
0 0 0 1 k
.58849 .75097 m
.59399 .75977 L
s
.54754 .68982 m .54913 .69096 L .54703 .68887 L 0 .996 .996 .108 k
F
.54754 .68982 m .55031 .69256 L .54913 .69096 L F
0 0 0 1 k
.54646 .68694 m
.54913 .69096 L
s
.43722 .52649 m .43023 .51536 L .43645 .52461 L .135 .996 0 .427 k
F
0 0 0 1 k
.43531 .5282 m
.43608 .52547 L
s
.42986 .51622 m
.43608 .52547 L
s
.70137 .90933 m .68999 .9111 L .69858 .908 L .268 .497 .081 .064 k
F
.48223 .38698 m .48267 .37604 L .48255 .37737 L 0 .996 .893 .22 k
F
.48267 .37604 m .48209 .37746 L .48255 .37737 L 0 .996 .821 .198 k
F
.48267 .37604 m .48235 .38564 L .48269 .37733 L 0 .996 .996 .257 k
F
.48267 .37604 m .48223 .38698 L .48235 .38564 L F
.48339 .37584 m .48267 .37604 L .48269 .37733 L 0 .996 .963 .228 k
F
.55751 .70322 m .55031 .69256 L .55084 .6935 L 0 .996 .996 .114 k
F
.55031 .69256 m .54874 .69142 L .55084 .6935 L 0 .996 .996 .111 k
F
.55031 .69256 m .54754 .68982 L .54874 .69142 L F
.55031 .69256 m .55695 .70226 L .55148 .69416 L 0 .996 .996 .124 k
F
0 0 0 1 k
.55346 .6962 m
.55614 .70027 L
s
.55031 .69256 m .55751 .70322 L .55695 .70226 L 0 .996 .996 .124 k
F
0 0 0 1 k
.55148 .69416 m
.55346 .6962 L
s
.47803 .59622 m .48465 .60603 L .47916 .59787 L 0 .996 .996 .179 k
F
0 0 0 1 k
.48077 .60022 m
.48357 .60425 L
s
.47916 .59787 m
.48077 .60022 L
s
.47803 .59622 m .48526 .60696 L .48465 .60603 L 0 .996 .996 .179 k
F
.48526 .60696 m .47803 .59622 L .47867 .59715 L .5 .5 .5 1 k
F
.47803 .59622 m .47728 .59484 L .47867 .59715 L F
.47803 .59622 m .47621 .59318 L .47728 .59484 L F
.47621 .59318 m .47803 .59622 L .47692 .59455 L F
.50583 .33222 m .50332 .33639 L .50481 .33388 L 0 .996 .996 .179 k
F
0 0 0 1 k
.50185 .33896 m
.50332 .33639 L
s
.50496 .33396 m
.50646 .33144 L
s
.45221 .5534 m .4454 .54281 L .45131 .55161 L .5 .5 .5 1 k
F
0 0 0 1 k
.45129 .55242 m
.45152 .55496 L
s
.44537 .54362 m
.45129 .55242 L
s
.56878 .95226 m .56989 .9419 L .56886 .9509 L .5 .5 .5 1 k
F
0 0 0 1 k
.56974 .94319 m
.56989 .9419 L
s
.56883 .94679 m
.56896 .94594 L
s
.56868 .94693 m
.56917 .94359 L
s
.5695 .94228 m
.56989 .9419 L
s
.56896 .94594 m
.5695 .94228 L
s
.47621 .59318 m .47692 .59455 L .47554 .59224 L .5 .5 .5 1 k
F
0 0 0 1 k
.47122 .58636 m
.47692 .59455 L
s
.39101 1.13291 m .45635 1.12405 L .4537 1.12888 L .205 .044 .11 .069 k
F
.39101 1.13291 m .37781 1.10498 L .39548 1.12843 L .207 .033 .104 .055 k
F
.39101 1.13291 m .36764 1.10209 L .37781 1.10498 L F
.45635 1.12405 m .39101 1.13291 L .39548 1.12843 L .2 .038 .091 .064 k
F
0 0 0 1 k
.40412 1.13558 m
.4537 1.12888 L
s
.4537 1.12888 m
.49017 1.15043 L
s
.36764 1.10209 m .39101 1.13291 L .3793 1.12972 L .22 .015 .127 .026 k
F
.48526 .60696 m .48637 .60829 L .48465 .60603 L 0 .996 .996 .171 k
F
.48526 .60696 m .48752 .60993 L .48637 .60829 L F
0 0 0 1 k
.48357 .60425 m
.48637 .60829 L
s
.49018 .36199 m .4916 .35951 L .49069 .36057 L .5 .5 .5 1 k
F
0 0 0 1 k
.49069 .36057 m
.49172 .35663 L
s
.49467 .62053 m .48752 .60993 L .4881 .61085 L 0 .996 .996 .155 k
F
.48752 .60993 m .48638 .60859 L .4881 .61085 L 0 .996 .996 .162 k
F
.48752 .60993 m .48526 .60696 L .48638 .60859 L F
.48752 .60993 m .49411 .61961 L .48868 .61156 L 0 .996 .996 .138 k
F
0 0 0 1 k
.49059 .61384 m
.49334 .61783 L
s
.48752 .60993 m .49467 .62053 L .49411 .61961 L 0 .996 .996 .138 k
F
0 0 0 1 k
.48868 .61156 m
.49059 .61384 L
s
.57072 .94003 m .57136 .93834 L .5709 .93857 L 0 .996 .996 .495 k
F
0 0 0 1 k
.5709 .93857 m
.57128 .93405 L
s
.48339 .37584 m .48419 .37554 L .48417 .37429 L 0 .996 .996 .275 k
F
0 0 0 1 k
.48417 .37429 m
.48478 .36615 L
s
.48356 .37452 m
.48417 .37429 L
s
.56704 .95346 m .56616 .95561 L .56664 .95497 L .5 .5 .5 1 k
F
.49661 .34824 m .49846 .34491 L .49741 .34673 L F
0 0 0 1 k
.49741 .34673 m
.4992 .34289 L
s
.62349 .81564 m .61694 .80419 L .62282 .81379 L .095 .996 0 .462 k
F
0 0 0 1 k
.62006 .81643 m
.62225 .81443 L
s
.61638 .80484 m
.62225 .81443 L
s
.39628 .45781 m .40401 .47056 L .39681 .46002 L .253 .957 .049 .144 k
F
.39628 .45781 m .40575 .47169 L .40401 .47056 L F
0 0 0 1 k
.39259 .46355 m
.39681 .46002 L
s
.40062 .47386 m
.40401 .47056 L
s
.39681 .46002 m
.40401 .47056 L
s
.48419 .37554 m .48507 .37388 L .48441 .37421 L 0 .996 .996 .36 k
F
0 0 0 1 k
.48441 .37421 m
.48501 .36607 L
s
.57072 .94003 m .57007 .9418 L .57051 .9415 L .118 .996 .996 .507 k
F
0 0 0 1 k
.57005 .94193 m
.57007 .9418 L
s
.83234 .98143 m .85654 .97513 L .83897 .98254 L .275 .176 .057 .052 k
F
0 0 0 1 k
.83897 .98254 m
.86142 .9974 L
s
.83234 .98143 m .85544 .97165 L .85654 .97513 L .275 .176 .057 .052 k
F
.83234 .98143 m .81129 .96425 L .83163 .97815 L .295 .214 .053 .048 k
F
.83234 .98143 m .80559 .96317 L .81129 .96425 L F
0 0 0 1 k
.80599 .96633 m
.82631 .98019 L
s
.78998 .97205 m
.80599 .96633 L
s
.85544 .97165 m .83234 .98143 L .83163 .97815 L .288 .205 .053 .048 k
F
.48275 .38675 m .48339 .37584 L .48324 .37718 L 0 .996 .996 .259 k
F
.48339 .37584 m .48269 .37733 L .48324 .37718 L 0 .996 .963 .228 k
F
.48339 .37584 m .48291 .3854 L .48339 .37711 L 0 .996 .996 .321 k
F
.48339 .37584 m .48275 .38675 L .48291 .3854 L F
.48419 .37554 m .48339 .37584 L .48339 .37711 L 0 .996 .996 .273 k
F
.4689 .58225 m .47554 .59224 L .46999 .58393 L .5 .5 .5 1 k
F
0 0 0 1 k
.46999 .58393 m
.47122 .58636 L
s
.40575 .47169 m .41313 .48398 L .40634 .4738 L .161 .996 0 .221 k
F
0 0 0 1 k
.40294 .47709 m
.40634 .4738 L
s
.47621 .59318 m .4689 .58225 L .46961 .5832 L .5 .5 .5 1 k
F
.4689 .58225 m .46864 .58084 L .46961 .5832 L F
.4689 .58225 m .46762 .57915 L .46864 .58084 L F
.4689 .58225 m .47621 .59318 L .47554 .59224 L F
.46762 .57915 m .4689 .58225 L .46785 .58055 L F
.49229 .35885 m .49661 .34824 L .49593 .34973 L F
0 0 0 1 k
.49262 .35643 m
.49292 .35554 L
s
.49327 .35515 m
.49368 .35392 L
s
.49531 .35143 m .49799 .34584 L .49725 .34742 L 0 .996 .996 .131 k
F
.49275 .35672 m .49537 .35128 L .49531 .35143 L F
.49537 .35128 m .49799 .34584 L .49531 .35143 L F
.49661 .34824 m .49452 .35339 L .4962 .34924 L 0 .996 .996 .159 k
F
.49452 .35339 m .49292 .3573 L .49456 .35327 L F
.49452 .35339 m .49456 .35327 L .4962 .34924 L F
.49275 .35672 m .49531 .35143 L .49327 .35568 L 0 .996 .996 .131 k
F
.49531 .35143 m .49725 .34742 L .49526 .35155 L F
.49531 .35143 m .49526 .35155 L .49327 .35568 L F
.49452 .35339 m .49229 .35885 L .49292 .3573 L 0 .996 .996 .159 k
F
.49661 .34824 m .49446 .35354 L .49452 .35339 L F
.49446 .35354 m .49229 .35885 L .49452 .35339 L F
.49799 .34584 m .49661 .34824 L .4962 .34924 L .5 .5 .5 1 k
F
.49661 .34824 m .49799 .34584 L .49846 .34491 L F
0 0 0 1 k
.49846 .34491 m
.50069 .34098 L
s
.52718 1.01968 m .52242 1.02432 L .5251 1.02143 L 0 .996 .996 .204 k
F
.48762 .3727 m .49018 .36199 L .48975 .3634 L .5 .5 .5 1 k
F
.49018 .36199 m .48803 .37126 L .48998 .36311 L F
.49018 .36199 m .48762 .3727 L .48803 .37126 L F
.49138 .36059 m .49018 .36199 L .48998 .36311 L F
.49018 .36199 m .49138 .36059 L .4916 .35951 L F
0 0 0 1 k
.49069 .36057 m
.4916 .35951 L
s
.54754 .68982 m .54093 .6802 L .54634 .68822 L 0 .996 .996 .1 k
F
0 0 0 1 k
.54703 .68887 m
.54913 .69096 L
s
.54432 .68486 m
.54703 .68887 L
s
.54162 .68086 m
.54432 .68486 L
s
.46762 .57915 m .46785 .58055 L .46687 .57819 L .5 .5 .5 1 k
F
0 0 0 1 k
.46204 .5722 m
.46785 .58055 L
s
.36406 .41227 m .35355 .41538 L .36125 .41096 L .251 .416 .075 .061 k
F
.53109 .30177 m .52651 .30857 L .52921 .30373 L 0 .559 .996 .094 k
F
.38621 .44337 m .39432 .45666 L .38667 .44568 L .329 .784 .107 .077 k
F
.38621 .44337 m .39628 .45781 L .39432 .45666 L F
0 0 0 1 k
.39011 .4602 m
.39432 .45666 L
s
.48223 .38698 m .48255 .37737 L .48221 .38568 L 0 .996 .893 .22 k
F
0 0 0 1 k
.48209 .37746 m
.48255 .37737 L
s
.49467 .62053 m .49609 .62182 L .49411 .61961 L 0 .996 .996 .134 k
F
.49467 .62053 m .49727 .62344 L .49609 .62182 L F
0 0 0 1 k
.49334 .61783 m
.49609 .62182 L
s
.56971 .95187 m .57072 .94003 L .57051 .9415 L 0 .996 .996 .546 k
F
.57072 .94003 m .56992 .95041 L .57069 .94142 L 0 .996 .996 .38 k
F
.57072 .94003 m .56971 .95187 L .56992 .95041 L F
.57133 .93973 m .57072 .94003 L .57069 .94142 L 0 .996 .996 .501 k
F
.57072 .94003 m .57133 .93973 L .57136 .93834 L 0 .996 .996 .495 k
F
0 0 0 1 k
.57136 .93834 m
.57164 .93382 L
s
.5709 .93857 m
.57136 .93834 L
s
.50435 .63395 m .49727 .62344 L .4978 .62436 L 0 .996 .996 .124 k
F
.49727 .62344 m .49582 .62215 L .4978 .62436 L 0 .996 .996 .128 k
F
.49727 .62344 m .49467 .62053 L .49582 .62215 L F
.49727 .62344 m .50384 .63303 L .49846 .62505 L 0 .996 .996 .114 k
F
0 0 0 1 k
.50057 .62727 m
.50329 .63123 L
s
.49727 .62344 m .50435 .63395 L .50384 .63303 L 0 .996 .996 .114 k
F
0 0 0 1 k
.49846 .62505 m
.50057 .62727 L
s
.58698 .74727 m .59372 .75768 L .58795 .74897 L .5 .5 .5 1 k
F
0 0 0 1 k
.58795 .74897 m
.58849 .75097 L
s
.23523 1.10907 m
.24073 1.10884 L
s
.24073 1.10884 m
.26828 1.10767 L
s
.27478 1.12055 m
.28656 1.10818 L
s
.55751 .70322 m .55883 .70435 L .55695 .70226 L 0 .996 .996 .128 k
F
.55751 .70322 m .55999 .70596 L .55883 .70435 L F
0 0 0 1 k
.55614 .70027 m
.55883 .70435 L
s
.49229 .35885 m .49593 .34973 L .49265 .35779 L .5 .5 .5 1 k
F
0 0 0 1 k
.49494 .35217 m
.49593 .34973 L
s
.49429 .35376 m
.49483 .35245 L
s
.49391 .35471 m
.49429 .35376 L
s
.4916 .35951 m
.49262 .35643 L
s
.49212 .35861 m
.49276 .3567 L
s
.49276 .3567 m
.49327 .35515 L
s
.49458 .35118 m
.49593 .34973 L
s
.59457 .75873 m .58698 .74727 L .58778 .7483 L .5 .5 .5 1 k
F
.58698 .74727 m .58699 .7462 L .58778 .7483 L F
.58698 .74727 m .58594 .7445 L .58699 .7462 L F
.58698 .74727 m .59457 .75873 L .59372 .75768 L F
.58594 .7445 m .58698 .74727 L .58597 .74558 L F
.56729 .71678 m .55999 .70596 L .56057 .70692 L 0 .996 .996 .139 k
F
.55999 .70596 m .55869 .70484 L .56057 .70692 L 0 .996 .996 .134 k
F
.55999 .70596 m .55751 .70322 L .55869 .70484 L F
.55999 .70596 m .56667 .7158 L .56112 .70758 L 0 .996 .996 .156 k
F
0 0 0 1 k
.56285 .70962 m
.56556 .71375 L
s
.55999 .70596 m .56729 .71678 L .56667 .7158 L 0 .996 .996 .156 k
F
0 0 0 1 k
.56112 .70758 m
.56285 .70962 L
s
.58594 .7445 m .58597 .74558 L .58518 .74348 L .5 .5 .5 1 k
F
0 0 0 1 k
.58046 .73698 m
.58597 .74558 L
s
.48332 .38642 m .48419 .37554 L .484 .37688 L 0 .996 .996 .326 k
F
.48419 .37554 m .48339 .37711 L .484 .37688 L 0 .996 .996 .273 k
F
.48419 .37554 m .48351 .38506 L .48417 .37679 L 0 .996 .996 .442 k
F
.48419 .37554 m .48332 .38642 L .48351 .38506 L F
.48506 .37511 m .48419 .37554 L .48417 .37679 L 0 .996 .996 .355 k
F
.48419 .37554 m .48506 .37511 L .48507 .37388 L 0 .996 .996 .36 k
F
0 0 0 1 k
.48507 .37388 m
.48592 .36577 L
s
.48441 .37421 m
.48507 .37388 L
s
.57133 .93973 m .57192 .93811 L .57147 .93828 L 0 .996 .996 .355 k
F
0 0 0 1 k
.57147 .93828 m
.5718 .93305 L
s
.48275 .38675 m .48324 .37718 L .48275 .38546 L 0 .996 .996 .259 k
F
0 0 0 1 k
.48269 .37733 m
.48324 .37718 L
s
.53109 .30177 m .54383 .29457 L .53231 .30149 L 0 .38 .996 .122 k
F
.53109 .30177 m .54625 .29266 L .54383 .29457 L F
0 0 0 1 k
.53892 .30004 m
.54383 .29457 L
s
.48762 .3727 m .48975 .3634 L .4878 .37154 L .5 .5 .5 1 k
F
0 0 0 1 k
.48756 .36928 m
.48771 .36848 L
s
.48771 .36848 m
.48847 .36443 L
s
.48797 .36826 m
.48818 .36713 L
s
.48873 .36421 m
.48975 .3634 L
s
.48818 .36713 m
.48873 .36421 L
s
.40575 .47169 m .41468 .48509 L .41313 .48398 L .161 .996 0 .221 k
F
0 0 0 1 k
.41043 .48706 m
.41313 .48398 L
s
.40634 .4738 m
.41313 .48398 L
s
.70026 .22255 m .74559 .22573 L .70357 .22572 L .241 0 .266 0 k
F
0 0 0 1 k
.73988 .22572 m
.73998 .22927 L
s
.70026 .22255 m .75563 .22258 L .74559 .22573 L .241 0 .266 0 k
F
0 0 0 1 k
.71956 .2468 m
.74559 .22573 L
s
.68692 .24412 m
.70357 .22572 L
s
.70357 .22572 m
.74559 .22573 L
s
.60254 .77323 m .59582 .76255 L .6016 .77148 L .5 .5 .5 1 k
F
0 0 0 1 k
.60128 .7742 m
.6016 .77214 L
s
.59582 .76321 m
.6016 .77214 L
s
.48506 .37511 m .48602 .3733 L .48533 .37376 L 0 .996 .996 .532 k
F
0 0 0 1 k
.48533 .37376 m
.48575 .3697 L
s
.56971 .95187 m .57051 .9415 L .56974 .95049 L 0 .996 .996 .546 k
F
0 0 0 1 k
.57013 .94599 m
.57051 .9415 L
s
.56937 .9464 m
.56974 .94319 L
s
.56964 .94548 m
.57005 .94193 L
s
.57007 .9418 m
.57051 .9415 L
s
.56704 .95346 m .568 .95144 L .56738 .95195 L .5 .5 .5 1 k
F
0 0 0 1 k
.56738 .95195 m
.56823 .94742 L
s
.56237 .96727 m .56365 .96484 L .56289 .9657 L .5 .5 .5 1 k
F
0 0 0 1 k
.56289 .9657 m
.56432 .96116 L
s
.56729 .71678 m .56827 .71789 L .56667 .7158 L 0 .996 .996 .164 k
F
.56729 .71678 m .56939 .71953 L .56827 .71789 L F
0 0 0 1 k
.56556 .71375 m
.56827 .71789 L
s
.57842 .73329 m .58518 .74348 L .57946 .73496 L .5 .5 .5 1 k
F
0 0 0 1 k
.57946 .73496 m
.58046 .73698 L
s
.56939 .71953 m .57612 .72953 L .57048 .72117 L .5 .5 .5 1 k
F
.56939 .71953 m .5768 .73053 L .57612 .72953 L F
.5768 .73053 m .56939 .71953 L .57003 .72051 L 0 .996 .996 .182 k
F
0 0 0 1 k
.57188 .7232 m
.57228 .72382 L
s
.5726 .72431 m
.57461 .72741 L
s
.5711 .72207 m
.57188 .7232 L
s
.56939 .71953 m .56844 .71842 L .57003 .72051 L 0 .996 .996 .173 k
F
.56939 .71953 m .56729 .71678 L .56844 .71842 L F
.58594 .7445 m .57842 .73329 L .57914 .73429 L .5 .5 .5 1 k
F
.57842 .73329 m .57791 .7322 L .57914 .73429 L F
.57842 .73329 m .5768 .73053 L .57791 .7322 L F
.57842 .73329 m .58594 .7445 L .58518 .74348 L F
.5768 .73053 m .57842 .73329 L .57735 .73163 L F
.5768 .73053 m .57735 .73163 L .57612 .72953 L F
0 0 0 1 k
.57461 .72741 m
.57735 .73163 L
s
.41468 .48509 m .42173 .497 L .41532 .48712 L .152 .996 0 .267 k
F
0 0 0 1 k
.41262 .49019 m
.41532 .48712 L
s
.41468 .48509 m .40575 .47169 L .40737 .47284 L .13 .996 0 .211 k
F
.40575 .47169 m .4112 .46989 L .40737 .47284 L .106 .996 0 .217 k
F
.40575 .47169 m .41079 .4678 L .4112 .46989 L F
.40575 .47169 m .39809 .459 L .40529 .46954 L .308 .865 .119 .086 k
F
.40575 .47169 m .39628 .45781 L .39809 .459 L F
.41079 .4678 m .40575 .47169 L .40529 .46954 L .253 .934 .077 .129 k
F
.46025 .56799 m .46687 .57819 L .46127 .56971 L .5 .5 .5 1 k
F
0 0 0 1 k
.46127 .56971 m
.46204 .5722 L
s
.41498 1.07745 m .38176 1.08261 L .41252 1.07714 L 0 .981 .996 .293 k
F
.41498 1.07745 m .37454 1.08465 L .38176 1.08261 L F
0 0 0 1 k
.37778 1.08524 m
.40848 1.07977 L
s
.43055 1.0682 m .41498 1.07745 L .41252 1.07714 L 0 .829 .996 .263 k
F
.41498 1.07745 m .43245 1.06827 L .4206 1.07531 L 0 .996 .996 .276 k
F
.41498 1.07745 m .43055 1.0682 L .43245 1.06827 L F
0 0 0 1 k
.4206 1.07531 m
.4468 1.06829 L
s
.62349 .81564 m .63024 .8273 L .62407 .81751 L .114 .996 0 .291 k
F
0 0 0 1 k
.62187 .8195 m
.62407 .81751 L
s
.57133 .93973 m .57191 .93951 L .57192 .93811 L 0 .996 .996 .355 k
F
0 0 0 1 k
.57192 .93811 m
.57212 .93359 L
s
.57147 .93828 m
.57192 .93811 L
s
.57133 .93973 m .57069 .94142 L .57115 .94119 L 0 .996 .996 .501 k
F
.54625 .29266 m .53327 .29969 L .54479 .29276 L .057 .027 .881 .028 k
F
.54625 .29266 m .53109 .30177 L .53327 .29969 L F
0 0 0 1 k
.53231 .30149 m
.54383 .29457 L
s
.52961 .30633 m
.53231 .30149 L
s
.5507 .28376 m .54625 .29266 L .54479 .29276 L .022 .067 .931 .07 k
F
.54625 .29266 m .55246 .28386 L .54907 .29063 L .126 .003 .665 .004 k
F
.54625 .29266 m .5507 .28376 L .55246 .28386 L F
0 0 0 1 k
.54907 .29063 m
.56207 .285 L
s
.50435 .63395 m .506 .6352 L .50384 .63303 L 0 .996 .996 .111 k
F
.50435 .63395 m .5072 .6368 L .506 .6352 L F
0 0 0 1 k
.50329 .63123 m
.506 .6352 L
s
.43722 .52649 m .44394 .53743 L .43805 .52834 L .5 .5 .5 1 k
F
0 0 0 1 k
.43728 .53107 m
.43805 .52834 L
s
.57061 .95158 m .57133 .93973 L .57115 .94119 L 0 .996 .996 .375 k
F
.57133 .93973 m .57078 .95013 L .57132 .94113 L 0 .996 .996 .292 k
F
.57133 .93973 m .57061 .95158 L .57078 .95013 L F
.57191 .93951 m .57133 .93973 L .57132 .94113 L 0 .996 .996 .357 k
F
.55817 .97901 m .56237 .96727 L .56174 .96885 L .5 .5 .5 1 k
F
0 0 0 1 k
.55939 .97441 m
.56134 .96989 L
s
.55859 .97628 m
.55923 .97479 L
s
.56237 .96727 m .55884 .97746 L .56203 .96853 L .5 .5 .5 1 k
F
.56237 .96727 m .55817 .97901 L .55884 .97746 L F
0 0 0 1 k
.55728 .97932 m
.55859 .97628 L
s
.56335 .96614 m .56237 .96727 L .56203 .96853 L .5 .5 .5 1 k
F
.56237 .96727 m .56335 .96614 L .56365 .96484 L F
0 0 0 1 k
.56289 .9657 m
.56365 .96484 L
s
.52718 1.01968 m .53655 1.01022 L .5282 1.01876 L 0 .996 .996 .165 k
F
.52718 1.01968 m .53816 1.00845 L .53655 1.01022 L F
0 0 0 1 k
.53549 1.01276 m
.53655 1.01022 L
s
.46762 .57915 m .46025 .56799 L .46103 .56896 L .5 .5 .5 1 k
F
.46025 .56799 m .46055 .56656 L .46103 .56896 L F
.46025 .56799 m .45961 .56483 L .46055 .56656 L F
.46025 .56799 m .46762 .57915 L .46687 .57819 L F
.45961 .56483 m .46025 .56799 L .45926 .56625 L F
.48332 .38642 m .484 .37688 L .48334 .38515 L 0 .996 .996 .326 k
F
0 0 0 1 k
.48339 .37711 m
.484 .37688 L
s
.48315 .38125 m
.48339 .37711 L
s
.49138 .36059 m .48998 .36311 L .49089 .36205 L .5 .5 .5 1 k
F
0 0 0 1 k
.48929 .36601 m
.48998 .36311 L
s
.57191 .93951 m .57244 .93795 L .57203 .93807 L 0 .996 .966 .281 k
F
0 0 0 1 k
.57203 .93807 m
.57226 .93286 L
s
.39628 .45781 m .40278 .45587 L .39809 .459 L .288 .869 .122 .09 k
F
.39628 .45781 m .40245 .4537 L .40278 .45587 L F
.39628 .45781 m .38823 .44459 L .39589 .45557 L .274 .695 .106 .08 k
F
.39628 .45781 m .38621 .44337 L .38823 .44459 L F
0 0 0 1 k
.38667 .44568 m
.39432 .45666 L
s
.38149 .44948 m
.38667 .44568 L
s
.40245 .4537 m .39628 .45781 L .39589 .45557 L .292 .758 .11 .081 k
F
.51425 .64726 m .5072 .6368 L .5077 .63772 L 0 .996 .996 .105 k
F
.5072 .6368 m .50553 .63555 L .5077 .63772 L 0 .996 .996 .107 k
F
.5072 .6368 m .50435 .63395 L .50553 .63555 L F
.5072 .6368 m .51376 .64634 L .5084 .6384 L 0 .996 .996 .1 k
F
0 0 0 1 k
.51066 .64057 m
.51335 .64452 L
s
.5072 .6368 m .51425 .64726 L .51376 .64634 L 0 .996 .996 .1 k
F
0 0 0 1 k
.5084 .6384 m
.51066 .64057 L
s
.48526 .60696 m .47867 .59715 L .48416 .60531 L .5 .5 .5 1 k
F
0 0 0 1 k
.48465 .60603 m
.48637 .60829 L
s
.48191 .60195 m
.48465 .60603 L
s
.47916 .59787 m
.48191 .60195 L
s
.56461 .96523 m .56704 .95346 L .56664 .95497 L .5 .5 .5 1 k
F
0 0 0 1 k
.56365 .96484 m
.56447 .96167 L
s
.56704 .95346 m .56504 .96374 L .56688 .95478 L .142 .996 .996 .507 k
F
.56704 .95346 m .56461 .96523 L .56504 .96374 L F
0 0 0 1 k
.56525 .95914 m
.56616 .95561 L
s
.56786 .95278 m .56704 .95346 L .56688 .95478 L .5 .5 .5 1 k
F
.56704 .95346 m .56786 .95278 L .568 .95144 L F
0 0 0 1 k
.568 .95144 m
.56868 .94693 L
s
.56738 .95195 m
.568 .95144 L
s
.55751 .70322 m .55084 .6935 L .55632 .70161 L 0 .996 .996 .114 k
F
0 0 0 1 k
.55695 .70226 m
.55883 .70435 L
s
.55421 .69821 m
.55695 .70226 L
s
.55148 .69416 m
.55421 .69821 L
s
.6686 .88335 m .67673 .89673 L .66877 .88552 L .255 .578 .095 .074 k
F
.6686 .88335 m .67908 .89811 L .67673 .89673 L F
0 0 0 1 k
.66925 .89923 m
.67673 .89673 L
s
.48506 .37511 m .48417 .37679 L .48484 .37646 L 0 .996 .996 .355 k
F
.45961 .56483 m .45926 .56625 L .45878 .56385 L .5 .5 .5 1 k
F
0 0 0 1 k
.45338 .55769 m
.45926 .56625 L
s
.55817 .97901 m .56174 .96885 L .55855 .97778 L .5 .5 .5 1 k
F
0 0 0 1 k
.56015 .97331 m
.56174 .96885 L
s
.56134 .96989 m
.56174 .96885 L
s
.49456 .35327 m
.49509 .35199 L
s
.49509 .35199 m
.49529 .35149 L
s
.49799 .34584 m .4962 .34924 L .49725 .34742 L .5 .5 .5 1 k
F
0 0 0 1 k
.4962 .34924 m
.49712 .34765 L
s
.4954 .35121 m
.4962 .34924 L
s
.49741 .34673 m
.49846 .34491 L
s
.49467 .62053 m .4881 .61085 L .49353 .61891 L 0 .996 .996 .155 k
F
0 0 0 1 k
.49411 .61961 m
.49609 .62182 L
s
.4914 .61558 m
.49411 .61961 L
s
.48868 .61156 m
.4914 .61558 L
s
.4839 .38598 m .48506 .37511 L .48484 .37646 L 0 .996 .996 .453 k
F
.48506 .37511 m .48413 .3846 L .48501 .37634 L 0 .996 .996 .726 k
F
.48506 .37511 m .4839 .38598 L .48413 .3846 L F
.48596 .37451 m .48506 .37511 L .48501 .37634 L 0 .996 .996 .518 k
F
.48506 .37511 m .48596 .37451 L .48602 .3733 L 0 .996 .996 .532 k
F
0 0 0 1 k
.48602 .3733 m
.48659 .36925 L
s
.48533 .37376 m
.48602 .3733 L
s
.60967 .788 m .61647 .79911 L .61043 .78979 L .095 .996 0 .584 k
F
0 0 0 1 k
.60946 .7918 m
.61043 .78979 L
s
.57191 .93951 m .57245 .93936 L .57244 .93795 L 0 .996 .966 .281 k
F
0 0 0 1 k
.57244 .93795 m
.57258 .93342 L
s
.57203 .93807 m
.57244 .93795 L
s
.53816 1.00845 m .52896 1.01798 L .5373 1.00944 L .5 .5 .5 1 k
F
.53816 1.00845 m .52718 1.01968 L .52896 1.01798 L F
0 0 0 1 k
.5282 1.01876 m
.53655 1.01022 L
s
.52551 1.02165 m
.5282 1.01876 L
s
.54093 1.00565 m .53816 1.00845 L .5373 1.00944 L .5 .5 .5 1 k
F
.53816 1.00845 m .54165 1.00459 L .53954 1.00672 L F
.53816 1.00845 m .54093 1.00565 L .54165 1.00459 L F
0 0 0 1 k
.53954 1.00672 m
.54683 .99778 L
s
.44496 .53845 m .43722 .52649 L .43829 .52753 L .092 .996 0 .616 k
F
.43722 .52649 m .43941 .52498 L .43829 .52753 L .053 .996 0 .588 k
F
.43722 .52649 m .43869 .52313 L .43941 .52498 L F
.43722 .52649 m .44496 .53845 L .44394 .53743 L .5 .5 .5 1 k
F
.43869 .52313 m .43722 .52649 L .43645 .52461 L .117 .996 0 .51 k
F
.63161 .82852 m .62349 .81564 L .62481 .81683 L .132 .996 0 .338 k
F
.62349 .81564 m .62672 .81464 L .62481 .81683 L .152 .996 0 .35 k
F
.62349 .81564 m .626 .81276 L .62672 .81464 L F
.62349 .81564 m .63161 .82852 L .63024 .8273 L .114 .996 0 .291 k
F
.626 .81276 m .62349 .81564 L .62282 .81379 L .115 .996 0 .397 k
F
.47621 .59318 m .46961 .5832 L .47516 .5915 L .5 .5 .5 1 k
F
0 0 0 1 k
.47554 .59224 m
.47692 .59455 L
s
.46999 .58393 m
.47554 .59224 L
s
.57245 .93936 m .57291 .93783 L .57254 .93791 L 0 .996 .741 .237 k
F
0 0 0 1 k
.57254 .93791 m
.57282 .92887 L
s
.37549 .42824 m .38401 .44218 L .37586 .43068 L .294 .637 .094 .071 k
F
.37549 .42824 m .38621 .44337 L .38401 .44218 L F
0 0 0 1 k
.37883 .44598 m
.38401 .44218 L
s
.56461 .96523 m .56664 .95497 L .56479 .96392 L .5 .5 .5 1 k
F
0 0 0 1 k
.56447 .96167 m
.56481 .96034 L
s
.565 .96011 m
.56525 .95914 L
s
.56616 .95561 m
.56664 .95497 L
s
.57061 .95158 m .57115 .94119 L .5706 .95019 L 0 .996 .996 .375 k
F
0 0 0 1 k
.57088 .94569 m
.57115 .94119 L
s
.57037 .94513 m
.57069 .94142 L
s
.57069 .94142 m
.57115 .94119 L
s
.42312 .49809 m .41468 .48509 L .41613 .48622 L .127 .996 0 .242 k
F
.41468 .48509 m .41923 .48343 L .41613 .48622 L .101 .996 0 .247 k
F
.41468 .48509 m .41875 .48142 L .41923 .48343 L F
.41468 .48509 m .42312 .49809 L .42173 .497 L .152 .996 0 .267 k
F
0 0 0 1 k
.41532 .48712 m
.42173 .497 L
s
.41963 .49988 m
.42173 .497 L
s
.41468 .48509 m .40737 .47284 L .41416 .48303 L .13 .996 0 .211 k
F
.41875 .48142 m .41468 .48509 L .41416 .48303 L .133 .996 0 .222 k
F
.57143 .95138 m .57191 .93951 L .57177 .94096 L 0 .996 .996 .29 k
F
.57191 .93951 m .57132 .94113 L .57177 .94096 L 0 .996 .996 .357 k
F
.57191 .93951 m .57156 .94993 L .57193 .94092 L 0 .996 .86 .242 k
F
.57191 .93951 m .57143 .95138 L .57156 .94993 L F
.57245 .93936 m .57191 .93951 L .57193 .94092 L 0 .996 .996 .282 k
F
.57245 .93936 m .57293 .93925 L .57291 .93783 L 0 .996 .741 .237 k
F
0 0 0 1 k
.57291 .93783 m
.57308 .92878 L
s
.57254 .93791 m
.57291 .93783 L
s
.61761 .80026 m .60967 .788 L .61076 .78912 L .5 .5 .5 1 k
F
.60967 .788 m .61144 .78697 L .61076 .78912 L F
.60967 .788 m .61056 .78516 L .61144 .78697 L F
.60967 .788 m .61761 .80026 L .61647 .79911 L .095 .996 0 .584 k
F
.61056 .78516 m .60967 .788 L .60884 .78622 L .5 .5 .5 1 k
F
.59457 .75873 m .58778 .7483 L .59355 .75702 L F
0 0 0 1 k
.59372 .75768 m
.59399 .75977 L
s
.58795 .74897 m
.59372 .75768 L
s
.50435 .63395 m .4978 .62436 L .50318 .63234 L 0 .996 .996 .124 k
F
0 0 0 1 k
.50384 .63303 m
.506 .6352 L
s
.50115 .62904 m
.50384 .63303 L
s
.49846 .62505 m
.50115 .62904 L
s
.4839 .38598 m .48484 .37646 L .48396 .38472 L 0 .996 .996 .453 k
F
0 0 0 1 k
.48367 .38102 m
.484 .37688 L
s
.48417 .37679 m
.48484 .37646 L
s
.48384 .38092 m
.48417 .37679 L
s
.41079 .4678 m .40529 .46954 L .40912 .46659 L .253 .934 .077 .129 k
F
0 0 0 1 k
.39809 .459 m
.40529 .46954 L
s
.48596 .37451 m .48695 .37254 L .48628 .37314 L .5 .5 .5 1 k
F
0 0 0 1 k
.48628 .37314 m
.48686 .36909 L
s
.74528 .93602 m .75981 .95155 L .74549 .93873 L .26 .259 .054 .048 k
F
.74528 .93602 m .76412 .95289 L .75981 .95155 L F
0 0 0 1 k
.74559 .95597 m
.75981 .95155 L
s
.67908 .89811 m .68876 .89653 L .68163 .89947 L .296 .532 .08 .061 k
F
0 0 0 1 k
.68163 .89947 m
.68999 .9111 L
s
.67908 .89811 m .68845 .89424 L .68876 .89653 L .296 .532 .08 .061 k
F
.67908 .89811 m .67088 .88467 L .67885 .89589 L .306 .649 .094 .07 k
F
.67908 .89811 m .6686 .88335 L .67088 .88467 L F
0 0 0 1 k
.66877 .88552 m
.67673 .89673 L
s
.66253 .88793 m
.66877 .88552 L
s
.68845 .89424 m .67908 .89811 L .67885 .89589 L .292 .606 .091 .068 k
F
.43869 .52313 m .43645 .52461 L .43757 .52206 L .117 .996 0 .51 k
F
0 0 0 1 k
.43023 .51536 m
.43645 .52461 L
s
.56729 .71678 m .56057 .70692 L .56612 .71514 L 0 .996 .996 .139 k
F
0 0 0 1 k
.56667 .7158 m
.56827 .71789 L
s
.5639 .71169 m
.56667 .7158 L
s
.56112 .70758 m
.5639 .71169 L
s
.626 .81276 m .62282 .81379 L .62473 .81159 L .115 .996 0 .397 k
F
0 0 0 1 k
.61694 .80419 m
.62282 .81379 L
s
.61056 .78516 m .60884 .78622 L .60952 .78406 L .5 .5 .5 1 k
F
0 0 0 1 k
.6031 .77706 m
.60884 .78622 L
s
.48596 .37451 m .48501 .37634 L .4857 .37589 L 0 .996 .996 .518 k
F
.56786 .95278 m .56688 .95478 L .56751 .95427 L .5 .5 .5 1 k
F
.57215 .95125 m .57245 .93936 L .57234 .9408 L 0 .996 .797 .242 k
F
.57245 .93936 m .57193 .94092 L .57234 .9408 L 0 .996 .996 .282 k
F
.57245 .93936 m .57225 .94981 L .57248 .94077 L 0 .996 .733 .211 k
F
.57245 .93936 m .57215 .95125 L .57225 .94981 L F
.57293 .93925 m .57245 .93936 L .57248 .94077 L 0 .996 .763 .238 k
F
.51425 .64726 m .51604 .64848 L .51376 .64634 L 0 .996 .996 .099 k
F
.51425 .64726 m .51725 .65007 L .51604 .64848 L F
0 0 0 1 k
.51335 .64452 m
.51604 .64848 L
s
.66403 .19254 m .73878 .189 L .67529 .19725 L .175 .014 .106 .03 k
F
0 0 0 1 k
.67529 .19725 m
.68819 .23062 L
s
.56335 .96614 m .56203 .96853 L .56278 .96768 L .5 .5 .5 1 k
F
0 0 0 1 k
.56082 .97194 m
.56203 .96853 L
s
.57143 .95138 m .57177 .94096 L .5714 .94998 L 0 .996 .996 .29 k
F
0 0 0 1 k
.57132 .94113 m
.57177 .94096 L
s
.52429 .66051 m .51725 .65007 L .51773 .65098 L 0 .996 .996 .096 k
F
.51725 .65007 m .51545 .64885 L .51773 .65098 L 0 .996 .996 .097 k
F
.51725 .65007 m .51425 .64726 L .51545 .64885 L F
.51725 .65007 m .52382 .65959 L .51846 .65165 L 0 .996 .996 .094 k
F
0 0 0 1 k
.52078 .65379 m
.52346 .65774 L
s
.51725 .65007 m .52429 .66051 L .52382 .65959 L 0 .996 .996 .094 k
F
0 0 0 1 k
.51846 .65165 m
.52078 .65379 L
s
.40245 .4537 m .39589 .45557 L .40058 .45244 L .292 .758 .11 .081 k
F
.49138 .36059 m .49265 .35779 L .49196 .35912 L .5 .5 .5 1 k
F
0 0 0 1 k
.49196 .35912 m
.49212 .35861 L
s
.55671 .98054 m .55855 .97778 L .55744 .97894 L .5 .5 .5 1 k
F
0 0 0 1 k
.55744 .97894 m
.55939 .97441 L
s
.58594 .7445 m .57914 .73429 L .58486 .74282 L .5 .5 .5 1 k
F
0 0 0 1 k
.58518 .74348 m
.58597 .74558 L
s
.57946 .73496 m
.58518 .74348 L
s
.57277 .95117 m .57293 .93925 L .57285 .94069 L 0 .996 .702 .211 k
F
.57293 .93925 m .57248 .94077 L .57285 .94069 L 0 .996 .763 .238 k
F
.48446 .38539 m .48596 .37451 L .4857 .37589 L 0 .996 .996 .776 k
F
.48596 .37451 m .48472 .38399 L .48587 .37572 L .5 .5 .5 1 k
F
.48596 .37451 m .48446 .38539 L .48472 .38399 L F
.48684 .37372 m .48596 .37451 L .48587 .37572 L .198 .996 .996 .507 k
F
.48596 .37451 m .48684 .37372 L .48695 .37254 L .5 .5 .5 1 k
F
0 0 0 1 k
.48695 .37254 m
.48756 .36928 L
s
.48628 .37314 m
.48695 .37254 L
s
.5768 .73053 m .57003 .72051 L .57567 .72887 L 0 .996 .996 .182 k
F
0 0 0 1 k
.57589 .72919 m
.57612 .72953 L
s
.57612 .72953 m
.57735 .73163 L
s
.38621 .44337 m .39394 .44128 L .38823 .44459 L .257 .699 .11 .084 k
F
0 0 0 1 k
.38823 .44459 m
.39589 .45557 L
s
.38621 .44337 m .39371 .43901 L .39394 .44128 L .257 .699 .11 .084 k
F
.38621 .44337 m .37777 .42951 L .38592 .44102 L .246 .57 .097 .076 k
F
.38621 .44337 m .37549 .42824 L .37777 .42951 L F
0 0 0 1 k
.37586 .43068 m
.38401 .44218 L
s
.36953 .43476 m
.37586 .43068 L
s
.39371 .43901 m .38621 .44337 L .38592 .44102 L .26 .616 .099 .076 k
F
.41875 .48142 m .41416 .48303 L .41725 .48024 L .133 .996 0 .222 k
F
0 0 0 1 k
.40737 .47284 m
.41416 .48303 L
s
.32397 .38385 m .33623 .40036 L .32437 .38691 L .257 .346 .065 .054 k
F
.32397 .38385 m .33958 .40156 L .33623 .40036 L F
0 0 0 1 k
.32788 .40593 m
.33623 .40036 L
s
.55671 .98054 m .55188 .99057 L .55626 .98174 L .5 .5 .5 1 k
F
.55671 .98054 m .55094 .99215 L .55188 .99057 L F
.55817 .97901 m .55671 .98054 L .55626 .98174 L F
.55671 .98054 m .55817 .97901 L .55855 .97778 L F
0 0 0 1 k
.55744 .97894 m
.55855 .97778 L
s
.46762 .57915 m .46103 .56896 L .46664 .57744 L .5 .5 .5 1 k
F
0 0 0 1 k
.46687 .57819 m
.46785 .58055 L
s
.46127 .56971 m
.46687 .57819 L
s
.45221 .5534 m .45878 .56385 L .45315 .55516 L .5 .5 .5 1 k
F
0 0 0 1 k
.45315 .55516 m
.45338 .55769 L
s
.42312 .49809 m .42986 .50967 L .42379 .50005 L .132 .996 0 .348 k
F
0 0 0 1 k
.42169 .50293 m
.42379 .50005 L
s
.55365 .98657 m
.55584 .98217 L
s
.56786 .95278 m .56886 .9509 L .56816 .9513 L 0 .996 .996 .675 k
F
0 0 0 1 k
.56816 .9513 m
.56883 .94679 L
s
.63161 .82852 m .62481 .81683 L .63098 .82662 L .132 .996 0 .338 k
F
0 0 0 1 k
.62745 .82937 m
.63024 .8273 L
s
.62407 .81751 m
.63024 .8273 L
s
.48819 .37143 m .49138 .36059 L .49089 .36205 L .5 .5 .5 1 k
F
.49032 .36447 m .49229 .35885 L .49176 .36037 L 0 .996 .996 .151 k
F
.48842 .36987 m .49036 .36436 L .49032 .36447 L F
.49036 .36436 m .49229 .35885 L .49032 .36447 L F
.49138 .36059 m .48982 .36589 L .49107 .36169 L .5 .5 .5 1 k
F
.48982 .36589 m .48864 .36993 L .48985 .36581 L F
.48982 .36589 m .48985 .36581 L .49107 .36169 L F
.48842 .36987 m .49032 .36447 L .48882 .36875 L 0 .996 .996 .151 k
F
.49032 .36447 m .49176 .36037 L .49029 .36455 L F
.49032 .36447 m .49029 .36455 L .48882 .36875 L F
.48982 .36589 m .48819 .37143 L .48864 .36993 L .5 .5 .5 1 k
F
.49138 .36059 m .48978 .36601 L .48982 .36589 L F
.48978 .36601 m .48819 .37143 L .48982 .36589 L F
0 0 0 1 k
.48877 .36747 m
.48975 .3634 L
s
.49229 .35885 m .49138 .36059 L .49107 .36169 L .5 .5 .5 1 k
F
.49138 .36059 m .49229 .35885 L .49265 .35779 L F
.42312 .49809 m .41613 .48622 L .42255 .4961 L .127 .996 0 .242 k
F
.54093 1.00565 m .54769 .9959 L .54165 1.00459 L .5 .5 .5 1 k
F
.54093 1.00565 m .54888 .99421 L .54769 .9959 L F
0 0 0 1 k
.54683 .99778 m
.54766 .99596 L
s
.57215 .95125 m .57234 .9408 L .57211 .94983 L 0 .996 .797 .242 k
F
0 0 0 1 k
.57193 .94092 m
.57234 .9408 L
s
.44496 .53845 m .43829 .52753 L .44418 .53662 L .092 .996 0 .616 k
F
0 0 0 1 k
.44353 .53999 m
.44394 .53743 L
s
.43805 .52834 m
.44394 .53743 L
s
.51425 .64726 m .5077 .63772 L .51305 .64566 L 0 .996 .996 .105 k
F
0 0 0 1 k
.51376 .64634 m
.51604 .64848 L
s
.51108 .64236 m
.51376 .64634 L
s
.5084 .6384 m
.51108 .64236 L
s
.76412 .95289 m .78195 .94891 L .76886 .95417 L .288 .24 .051 .045 k
F
0 0 0 1 k
.76886 .95417 m
.78438 .96772 L
s
.76412 .95289 m .78134 .94597 L .78195 .94891 L .288 .24 .051 .045 k
F
.76412 .95289 m .74941 .93725 L .76374 .95009 L .305 .305 .053 .045 k
F
.76412 .95289 m .74528 .93602 L .74941 .93725 L F
0 0 0 1 k
.74549 .93873 m
.75981 .95155 L
s
.73374 .94286 m
.74549 .93873 L
s
.78134 .94597 m .76412 .95289 L .76374 .95009 L .296 .287 .052 .045 k
F
.45961 .56483 m .45221 .5534 L .45309 .55439 L .5 .5 .5 1 k
F
.45221 .5534 m .45317 .55198 L .45309 .55439 L F
.45221 .5534 m .45232 .55021 L .45317 .55198 L F
.45221 .5534 m .45961 .56483 L .45878 .56385 L F
.45232 .55021 m .45221 .5534 L .45131 .55161 L F
.54888 .99421 m .54223 1.00402 L .54827 .99532 L F
.54888 .99421 m .54093 1.00565 L .54223 1.00402 L F
0 0 0 1 k
.54165 1.00459 m
.54769 .9959 L
s
.55094 .99215 m .54888 .99421 L .54827 .99532 L .5 .5 .5 1 k
F
.54888 .99421 m .55146 .99099 L .54989 .99256 L F
.54888 .99421 m .55094 .99215 L .55146 .99099 L F
0 0 0 1 k
.54989 .99256 m
.55256 .98806 L
s
.70137 .90933 m .712 .92366 L .70153 .91173 L .258 .394 .07 .057 k
F
.70137 .90933 m .71515 .92504 L .712 .92366 L F
0 0 0 1 k
.70167 .92691 m
.712 .92366 L
s
.48446 .38539 m .4857 .37589 L .48455 .38416 L 0 .996 .996 .776 k
F
0 0 0 1 k
.48457 .38047 m
.48468 .37943 L
s
.4844 .38059 m
.48484 .37646 L
s
.48501 .37634 m
.4857 .37589 L
s
.48468 .37943 m
.48501 .37634 L
s
.57277 .95117 m .57285 .94069 L .57273 .94974 L 0 .996 .702 .211 k
F
0 0 0 1 k
.57248 .94077 m
.57285 .94069 L
s
.48819 .37143 m .49089 .36205 L .48846 .37029 L .5 .5 .5 1 k
F
0 0 0 1 k
.48968 .36617 m
.49089 .36205 L
s
.48945 .36694 m
.48968 .36617 L
s
.48942 .36705 m
.48945 .36695 L
s
.48857 .3683 m
.48877 .36747 L
s
.48822 .37046 m
.48901 .36718 L
s
.48901 .36718 m
.48929 .36601 L
s
.48998 .36311 m
.49089 .36205 L
s
.49106 1.04461 m .48146 1.05089 L .48747 1.04643 L 0 .996 .996 .248 k
F
.45232 .55021 m .45131 .55161 L .45139 .54919 L .5 .5 .5 1 k
F
0 0 0 1 k
.4454 .54281 m
.45131 .55161 L
s
.61761 .80026 m .61076 .78912 L .6168 .79844 L .5 .5 .5 1 k
F
0 0 0 1 k
.61506 .80121 m
.61647 .79911 L
s
.61043 .78979 m
.61647 .79911 L
s
.566 .96453 m .56786 .95278 L .56751 .95427 L .101 .996 .996 .507 k
F
.56786 .95278 m .56636 .96306 L .56778 .95413 L 0 .996 .996 .489 k
F
.56786 .95278 m .566 .96453 L .56636 .96306 L F
.56878 .95226 m .56786 .95278 L .56778 .95413 L 0 .996 .996 .697 k
F
.56786 .95278 m .56878 .95226 L .56886 .9509 L 0 .996 .996 .675 k
F
0 0 0 1 k
.56886 .9509 m
.56937 .9464 L
s
.56816 .9513 m
.56886 .9509 L
s
.63161 .82852 m .63864 .84045 L .63214 .83044 L .125 .996 0 .241 k
F
0 0 0 1 k
.62935 .83251 m
.63214 .83044 L
s
.75563 .22258 m .70933 .21866 L .75148 .21871 L .248 0 .277 0 k
F
0 0 0 1 k
.73974 .22124 m
.73978 .22257 L
s
.75563 .22258 m .70026 .22255 L .70933 .21866 L .248 0 .277 0 k
F
.83193 .18736 m .75839 .18829 L .74775 .18163 L .19 .005 .126 .012 k
F
.78237 .18697 m .75563 .22258 L .75148 .21871 L .247 0 .264 0 k
F
0 0 0 1 k
.75905 .21802 m
.75913 .22147 L
s
.75563 .22258 m .78779 .19182 L .76736 .21884 L .247 0 .234 0 k
F
.75563 .22258 m .78237 .18697 L .78779 .19182 L F
0 0 0 1 k
.76736 .21884 m
.81516 .22412 L
s
.26818 .35348 m .28591 .37247 L .26897 .35723 L .245 .226 .054 .048 k
F
.26818 .35348 m .29049 .37355 L .28591 .37247 L F
0 0 0 1 k
.27517 .38037 m
.28591 .37247 L
s
.43111 .51075 m .42312 .49809 L .42442 .4992 L .116 .996 0 .297 k
F
.42312 .49809 m .42688 .49657 L .42442 .4992 L .088 .996 0 .298 k
F
.42312 .49809 m .42635 .49462 L .42688 .49657 L F
.42312 .49809 m .43111 .51075 L .42986 .50967 L .132 .996 0 .348 k
F
.42635 .49462 m .42312 .49809 L .42255 .4961 L .125 .996 0 .264 k
F
.48684 .37372 m .48587 .37572 L .48653 .37512 L .198 .996 .996 .507 k
F
.52429 .66051 m .52614 .6617 L .52382 .65959 L 0 .996 .996 .094 k
F
.52429 .66051 m .52736 .66329 L .52614 .6617 L F
0 0 0 1 k
.52346 .65774 m
.52614 .6617 L
s
.33958 .40156 m .35199 .39807 L .34264 .40282 L .23 .389 .078 .064 k
F
0 0 0 1 k
.34264 .40282 m
.35355 .41538 L
s
.33958 .40156 m .35188 .3953 L .35199 .39807 L .23 .389 .078 .064 k
F
.33958 .40156 m .32747 .3852 L .33934 .39866 L .219 .302 .071 .061 k
F
.33958 .40156 m .32397 .38385 L .32747 .3852 L F
0 0 0 1 k
.32437 .38691 m
.33623 .40036 L
s
.31414 .39302 m
.32437 .38691 L
s
.35188 .3953 m .33958 .40156 L .33934 .39866 L .228 .327 .07 .06 k
F
.54093 1.00565 m .5373 1.00944 L .53941 1.00732 L .5 .5 .5 1 k
F
0 0 0 1 k
.53954 1.00672 m
.54165 1.00459 L
s
.48684 .37372 m .4878 .37154 L .48721 .37231 L .5 .5 .5 1 k
F
0 0 0 1 k
.48721 .37231 m
.48797 .36826 L
s
.68845 .89424 m .67885 .89589 L .68597 .89294 L .292 .606 .091 .068 k
F
.53444 .67375 m .52736 .66329 L .52784 .66421 L 0 .996 .996 .093 k
F
.52736 .66329 m .52551 .6621 L .52784 .66421 L 0 .996 .996 .094 k
F
.52736 .66329 m .52429 .66051 L .52551 .6621 L F
.52736 .66329 m .53396 .67283 L .52857 .66488 L 0 .996 .996 .095 k
F
0 0 0 1 k
.53089 .66698 m
.53357 .67095 L
s
.52736 .66329 m .53444 .67375 L .53396 .67283 L 0 .996 .996 .095 k
F
0 0 0 1 k
.52857 .66488 m
.53089 .66698 L
s
.566 .96453 m .56751 .95427 L .56609 .9632 L .101 .996 .996 .507 k
F
0 0 0 1 k
.5668 .95874 m
.56735 .95528 L
s
.56735 .95528 m
.56751 .95427 L
s
.56596 .95926 m
.56615 .95834 L
s
.56571 .95944 m
.56664 .95497 L
s
.56688 .95478 m
.56751 .95427 L
s
.56615 .95834 m
.56688 .95478 L
s
.71515 .92504 m .72829 .92252 L .7186 .92638 L .294 .358 .059 .048 k
F
0 0 0 1 k
.7186 .92638 m
.72975 .93887 L
s
.71515 .92504 m .7279 .91995 L .72829 .92252 L .294 .358 .059 .048 k
F
.71515 .92504 m .70442 .91063 L .71489 .92257 L .308 .454 .067 .053 k
F
.71515 .92504 m .70137 .90933 L .70442 .91063 L F
0 0 0 1 k
.70153 .91173 m
.712 .92366 L
s
.69294 .91482 m
.70153 .91173 L
s
.7279 .91995 m .71515 .92504 L .71489 .92257 L .296 .425 .066 .053 k
F
.65863 .86907 m .6665 .88201 L .65893 .87116 L .281 .703 .106 .079 k
F
.65863 .86907 m .6686 .88335 L .6665 .88201 L F
0 0 0 1 k
.66026 .88443 m
.6665 .88201 L
s
.48985 .36581 m
.48987 .36573 L
s
.48988 .36572 m
.49021 .36459 L
s
.49229 .35885 m .49107 .36169 L .49176 .36037 L .5 .5 .5 1 k
F
0 0 0 1 k
.49021 .36459 m
.49107 .36169 L
s
.49196 .35912 m
.49265 .35779 L
s
.5507 .28376 m .54479 .29276 L .54817 .286 L .022 .067 .931 .07 k
F
.64016 .8417 m .63161 .82852 L .63308 .82973 L .151 .996 0 .265 k
F
.63161 .82852 m .63557 .82744 L .63308 .82973 L .171 .996 0 .267 k
F
.63161 .82852 m .63489 .8255 L .63557 .82744 L F
.63161 .82852 m .64016 .8417 L .63864 .84045 L .125 .996 0 .241 k
F
0 0 0 1 k
.63214 .83044 m
.63864 .84045 L
s
.63517 .84261 m
.63864 .84045 L
s
.63489 .8255 m .63161 .82852 L .63098 .82662 L .14 .996 0 .301 k
F
.39371 .43901 m .38592 .44102 L .39161 .4377 L .26 .616 .099 .076 k
F
.55817 .97901 m .55626 .98174 L .55737 .98058 L .5 .5 .5 1 k
F
.29904 1.1041 m .33033 1.09025 L .30872 1.10166 L 0 .607 .996 .275 k
F
.29904 1.1041 m .32739 1.08909 L .33033 1.09025 L F
0 0 0 1 k
.30872 1.10166 m
.35281 1.09674 L
s
.96055 .99569 m .92836 1.00597 L .95172 .99513 L .272 .163 .069 .063 k
F
.42635 .49462 m .42255 .4961 L .425 .49346 L .125 .996 0 .264 k
F
0 0 0 1 k
.41613 .48622 m
.42255 .4961 L
s
.48493 .38465 m .48684 .37372 L .48653 .37512 L .5 .5 .5 1 k
F
.48684 .37372 m .48523 .38322 L .48668 .37491 L F
.48684 .37372 m .48493 .38465 L .48523 .38322 L F
.48762 .3727 m .48684 .37372 L .48668 .37491 L F
.48684 .37372 m .48762 .3727 L .4878 .37154 L F
0 0 0 1 k
.4878 .37154 m
.48857 .3683 L
s
.48721 .37231 m
.4878 .37154 L
s
.52429 .66051 m .51773 .65098 L .52309 .65892 L 0 .996 .996 .096 k
F
0 0 0 1 k
.52382 .65959 m
.52614 .6617 L
s
.52114 .65562 m
.52382 .65959 L
s
.51846 .65165 m
.52114 .65562 L
s
.60254 .77323 m .60952 .78406 L .60342 .775 L .5 .5 .5 1 k
F
0 0 0 1 k
.6031 .77706 m
.60342 .775 L
s
.56335 .96614 m .56479 .96392 L .56384 .96461 L .5 .5 .5 1 k
F
0 0 0 1 k
.56384 .96461 m
.565 .96011 L
s
.56878 .95226 m .56778 .95413 L .56847 .95373 L 0 .996 .996 .697 k
F
.48175 .38714 m .48221 .38568 L .48186 .38581 L 0 .996 .996 .252 k
F
0 0 0 1 k
.48186 .38581 m
.48209 .37746 L
s
.56878 .95226 m .56974 .95049 L .56903 .95079 L 0 .996 .996 .423 k
F
0 0 0 1 k
.56903 .95079 m
.56964 .94548 L
s
.45961 .56483 m .45309 .55439 L .45871 .56309 L .5 .5 .5 1 k
F
0 0 0 1 k
.45878 .56385 m
.45926 .56625 L
s
.45315 .55516 m
.45878 .56385 L
s
.49872 .34292 m .50481 .33388 L .49941 .34201 L 0 .996 .996 .096 k
F
0 0 0 1 k
.50109 .34031 m
.50185 .33896 L
s
.49872 .34292 m .50583 .33222 L .50481 .33388 L 0 .996 .996 .096 k
F
0 0 0 1 k
.50332 .33639 m
.50481 .33388 L
s
.50583 .33222 m .49962 .34119 L .50503 .33306 L 0 .536 .996 .026 k
F
.50583 .33222 m .49872 .34292 L .49962 .34119 L F
0 0 0 1 k
.50211 .33794 m
.50481 .33388 L
s
.50687 .32821 m .50583 .33222 L .50503 .33306 L 0 .826 .996 .043 k
F
.50583 .33222 m .5078 .32746 L .50701 .33051 L 0 .503 .996 .049 k
F
.50583 .33222 m .50687 .32821 L .5078 .32746 L F
0 0 0 1 k
.50701 .33051 m
.51311 .32294 L
s
.61056 .78516 m .60254 .77323 L .60353 .77431 L .5 .5 .5 1 k
F
.60254 .77323 m .60355 .77213 L .60353 .77431 L F
.60254 .77323 m .60257 .77036 L .60355 .77213 L F
.60254 .77323 m .61056 .78516 L .60952 .78406 L F
.60257 .77036 m .60254 .77323 L .6016 .77148 L F
.48175 .38714 m .48223 .38698 L .48221 .38568 L 0 .996 .996 .252 k
F
0 0 0 1 k
.48221 .38568 m
.48255 .37737 L
s
.48186 .38581 m
.48221 .38568 L
s
.29049 .37355 m .30718 .368 L .29468 .37474 L .226 .254 .062 .055 k
F
0 0 0 1 k
.29468 .37474 m
.3099 .3887 L
s
.29049 .37355 m .30694 .36467 L .30718 .368 L .226 .254 .062 .055 k
F
.29049 .37355 m .27305 .35477 L .29 .37004 L .213 .199 .059 .054 k
F
.29049 .37355 m .26818 .35348 L .27305 .35477 L F
0 0 0 1 k
.26897 .35723 m
.28591 .37247 L
s
.2557 .36608 m
.26897 .35723 L
s
.30694 .36467 m .29049 .37355 L .29 .37004 L .22 .212 .058 .053 k
F
.36406 .41227 m .37301 .42699 L .36432 .41487 L .265 .521 .085 .067 k
F
.36406 .41227 m .37549 .42824 L .37301 .42699 L F
0 0 0 1 k
.36668 .43109 m
.37301 .42699 L
s
.48223 .38698 m .48275 .38546 L .48235 .38564 L 0 .996 .996 .31 k
F
0 0 0 1 k
.48235 .38564 m
.48269 .37733 L
s
.43111 .51075 m .42442 .4992 L .43049 .50883 L .116 .996 0 .297 k
F
0 0 0 1 k
.42828 .51238 m
.42986 .50967 L
s
.42379 .50005 m
.42986 .50967 L
s
.56002 .9778 m .56335 .96614 L .56278 .96768 L .5 .5 .5 1 k
F
0 0 0 1 k
.55855 .97778 m
.55964 .97473 L
s
.55964 .97473 m
.56015 .97331 L
s
.56335 .96614 m .56062 .97628 L .56315 .96742 L .095 .996 .996 .507 k
F
.56335 .96614 m .56002 .9778 L .56062 .97628 L F
0 0 0 1 k
.56044 .973 m
.56082 .97194 L
s
.56461 .96523 m .56335 .96614 L .56315 .96742 L .5 .5 .5 1 k
F
.56335 .96614 m .56461 .96523 L .56479 .96392 L F
0 0 0 1 k
.56479 .96392 m
.56571 .95944 L
s
.56384 .96461 m
.56479 .96392 L
s
.48493 .38465 m .48653 .37512 L .48508 .38343 L .5 .5 .5 1 k
F
0 0 0 1 k
.48502 .38077 m
.48513 .38002 L
s
.48513 .38002 m
.4857 .37589 L
s
.48529 .37986 m
.48544 .37879 L
s
.48587 .37572 m
.48653 .37512 L
s
.48544 .37879 m
.48587 .37572 L
s
.55094 .99215 m .54827 .99532 L .54983 .99376 L .5 .5 .5 1 k
F
0 0 0 1 k
.54989 .99256 m
.55146 .99099 L
s
.49799 .34584 m .49941 .34201 L .49886 .34423 L 0 .996 .996 .045 k
F
0 0 0 1 k
.49886 .34423 m
.50109 .34031 L
s
.63489 .8255 m .63098 .82662 L .63347 .82433 L .14 .996 0 .301 k
F
0 0 0 1 k
.62481 .81683 m
.63098 .82662 L
s
.60257 .77036 m .6016 .77148 L .60162 .7693 L .5 .5 .5 1 k
F
0 0 0 1 k
.59582 .76255 m
.6016 .77148 L
s
.49799 .34584 m .49341 .35509 L .49739 .34682 L 0 .996 .996 .02 k
F
.49799 .34584 m .49275 .35672 L .49341 .35509 L F
0 0 0 1 k
.49265 .35779 m
.49391 .35471 L
s
.49872 .34292 m .49799 .34584 L .49739 .34682 L 0 .996 .996 .055 k
F
.49799 .34584 m .49872 .34292 L .49941 .34201 L 0 .996 .996 .045 k
F
0 0 0 1 k
.49941 .34201 m
.50211 .33794 L
s
.49886 .34423 m
.49941 .34201 L
s
.60611 .25405 m .63419 .25101 L .60852 .25526 L .207 0 .393 0 k
F
0 0 0 1 k
.60057 .26631 m
.60852 .25526 L
s
.60611 .25405 m .63992 .24846 L .63419 .25101 L .207 0 .393 0 k
F
0 0 0 1 k
.62102 .26365 m
.63419 .25101 L
s
.64016 .8417 m .64747 .85393 L .64063 .84367 L .13 .996 0 .211 k
F
0 0 0 1 k
.63715 .84582 m
.64063 .84367 L
s
.6686 .88335 m .67676 .88188 L .67088 .88467 L .325 .649 .091 .067 k
F
0 0 0 1 k
.67088 .88467 m
.67885 .89589 L
s
.6686 .88335 m .67634 .87967 L .67676 .88188 L .325 .649 .091 .067 k
F
.6686 .88335 m .66067 .87035 L .66825 .88121 L .338 .797 .107 .077 k
F
.6686 .88335 m .65863 .86907 L .66067 .87035 L F
0 0 0 1 k
.65893 .87116 m
.6665 .88201 L
s
.65375 .87348 m
.65893 .87116 L
s
.67634 .87967 m .6686 .88335 L .66825 .88121 L .322 .737 .103 .075 k
F
.5674 .96401 m .56878 .95226 L .56847 .95373 L 0 .996 .996 .476 k
F
.56878 .95226 m .5677 .96255 L .56875 .95362 L 0 .996 .996 .34 k
F
.56878 .95226 m .5674 .96401 L .5677 .96255 L F
.56971 .95187 m .56878 .95226 L .56875 .95362 L 0 .996 .996 .429 k
F
.56878 .95226 m .56971 .95187 L .56974 .95049 L 0 .996 .996 .423 k
F
0 0 0 1 k
.56974 .95049 m
.57013 .94599 L
s
.56903 .95079 m
.56974 .95049 L
s
.48175 .38714 m .48147 .39686 L .48176 .38845 L 0 .996 .996 .292 k
F
.48175 .38714 m .48138 .39821 L .48147 .39686 L F
.48223 .38698 m .48175 .38714 L .48176 .38845 L 0 .996 .954 .252 k
F
.53444 .67375 m .53626 .67493 L .53396 .67283 L 0 .996 .996 .095 k
F
.53444 .67375 m .53747 .67652 L .53626 .67493 L F
0 0 0 1 k
.53357 .67095 m
.53626 .67493 L
s
.48223 .38698 m .48275 .38675 L .48275 .38546 L 0 .996 .996 .31 k
F
0 0 0 1 k
.48275 .38546 m
.48324 .37718 L
s
.48235 .38564 m
.48275 .38546 L
s
.49526 .35155 m
.49725 .34742 L
s
.56002 .9778 m .56278 .96768 L .56025 .97653 L .5 .5 .5 1 k
F
0 0 0 1 k
.56203 .96853 m
.56278 .96768 L
s
.85544 .97165 m .83163 .97815 L .84917 .9707 L .288 .205 .053 .048 k
F
.54464 .68704 m .53747 .67652 L .53797 .67745 L 0 .996 .996 .098 k
F
.53747 .67652 m .53567 .67534 L .53797 .67745 L 0 .996 .996 .097 k
F
.53747 .67652 m .53444 .67375 L .53567 .67534 L F
.53747 .67652 m .54413 .68611 L .53868 .67811 L 0 .996 .996 .103 k
F
0 0 0 1 k
.54093 .6802 m
.54363 .68421 L
s
.53747 .67652 m .54464 .68704 L .54413 .68611 L 0 .996 .996 .103 k
F
0 0 0 1 k
.53868 .67811 m
.54093 .6802 L
s
.48275 .38675 m .48334 .38515 L .48291 .3854 L 0 .996 .996 .414 k
F
0 0 0 1 k
.48291 .3854 m
.48315 .38125 L
s
.48762 .3727 m .48668 .37491 L .48727 .37414 L .5 .5 .5 1 k
F
.36764 1.10209 m .3793 1.12972 L .36143 1.10631 L .22 .015 .127 .026 k
F
0 0 0 1 k
.3176 1.13385 m
.3793 1.12972 L
s
.48172 .39803 m .48223 .38698 L .48212 .38833 L 0 .996 .996 .294 k
F
.48223 .38698 m .48176 .38845 L .48212 .38833 L 0 .996 .954 .252 k
F
.48223 .38698 m .48183 .39667 L .48222 .38828 L 0 .996 .996 .376 k
F
.48223 .38698 m .48172 .39803 L .48183 .39667 L F
.48275 .38675 m .48223 .38698 L .48222 .38828 L 0 .996 .996 .308 k
F
.44496 .53845 m .45139 .54919 L .4458 .54025 L .5 .5 .5 1 k
F
0 0 0 1 k
.4454 .54281 m
.4458 .54025 L
s
.64016 .8417 m .63308 .82973 L .63958 .83975 L .151 .996 0 .265 k
F
.64916 .8552 m .65675 .86777 L .64955 .85723 L .312 .872 .119 .086 k
F
.64916 .8552 m .65863 .86907 L .65675 .86777 L F
0 0 0 1 k
.65157 .8701 m
.65675 .86777 L
s
.64528 .85947 m
.64955 .85723 L
s
.64955 .85723 m
.65675 .86777 L
s
.43111 .51075 m .43757 .52206 L .43181 .51265 L .091 .996 0 .485 k
F
0 0 0 1 k
.43023 .51536 m
.43181 .51265 L
s
.61761 .80026 m .62473 .81159 L .61836 .8021 L .136 .996 0 .412 k
F
0 0 0 1 k
.61694 .80419 m
.61836 .8021 L
s
.37549 .42824 m .38466 .42601 L .37777 .42951 L .232 .574 .101 .08 k
F
0 0 0 1 k
.37777 .42951 m
.38592 .44102 L
s
.37549 .42824 m .38455 .42362 L .38466 .42601 L .232 .574 .101 .08 k
F
.37549 .42824 m .36663 .41362 L .37532 .42576 L .222 .463 .09 .073 k
F
.37549 .42824 m .36406 .41227 L .36663 .41362 L F
0 0 0 1 k
.36432 .41487 m
.37301 .42699 L
s
.35662 .41927 m
.36432 .41487 L
s
.38455 .42362 m .37549 .42824 L .37532 .42576 L .234 .502 .091 .073 k
F
.64016 .8417 m .64916 .8552 L .64747 .85393 L .13 .996 0 .211 k
F
0 0 0 1 k
.6432 .85617 m
.64747 .85393 L
s
.64063 .84367 m
.64747 .85393 L
s
.5674 .96401 m .56847 .95373 L .56743 .96266 L 0 .996 .996 .476 k
F
0 0 0 1 k
.56795 .95819 m
.56847 .95373 L
s
.56778 .95413 m
.56847 .95373 L
s
.56721 .95771 m
.56778 .95413 L
s
.56971 .95187 m .5706 .95019 L .56992 .95041 L 0 .996 .996 .312 k
F
0 0 0 1 k
.56992 .95041 m
.57037 .94513 L
s
.53444 .67375 m .52784 .66421 L .53322 .67216 L 0 .996 .996 .093 k
F
0 0 0 1 k
.53396 .67283 m
.53626 .67493 L
s
.53126 .66885 m
.53396 .67283 L
s
.52857 .66488 m
.53126 .66885 L
s
.48275 .38675 m .48332 .38642 L .48334 .38515 L 0 .996 .996 .414 k
F
0 0 0 1 k
.48334 .38515 m
.48367 .38102 L
s
.48291 .3854 m
.48334 .38515 L
s
.45232 .55021 m .44496 .53845 L .44593 .53949 L .5 .5 .5 1 k
F
.44496 .53845 m .44664 .53708 L .44593 .53949 L F
.44496 .53845 m .4459 .53528 L .44664 .53708 L F
.44496 .53845 m .45232 .55021 L .45139 .54919 L F
.4459 .53528 m .44496 .53845 L .44418 .53662 L F
.49106 1.04461 m .50562 1.03637 L .49242 1.04406 L 0 .996 .996 .221 k
F
.49106 1.04461 m .50844 1.0345 L .50562 1.03637 L F
0 0 0 1 k
.50242 1.0403 m
.50562 1.03637 L
s
.48208 .39778 m .48275 .38675 L .48262 .3881 L 0 .996 .996 .381 k
F
.48275 .38675 m .48222 .38828 L .48262 .3881 L 0 .996 .996 .308 k
F
.48275 .38675 m .48221 .39642 L .48273 .38803 L 0 .996 .996 .536 k
F
.48275 .38675 m .48208 .39778 L .48221 .39642 L F
.48332 .38642 m .48275 .38675 L .48273 .38803 L 0 .996 .996 .41 k
F
.50687 .32821 m .51516 .31946 L .5078 .32746 L 0 .834 .996 .073 k
F
.50687 .32821 m .51654 .31768 L .51516 .31946 L F
0 0 0 1 k
.51311 .32294 m
.51516 .31946 L
s
.64916 .8552 m .64016 .8417 L .6418 .84293 L .161 .996 0 .221 k
F
.64016 .8417 m .64495 .84052 L .6418 .84293 L .18 .996 0 .219 k
F
.64016 .8417 m .64431 .83853 L .64495 .84052 L F
.64431 .83853 m .64016 .8417 L .63958 .83975 L .153 .996 0 .244 k
F
.56461 .96523 m .56315 .96742 L .56411 .96674 L .5 .5 .5 1 k
F
.48332 .38642 m .48396 .38472 L .48351 .38506 L 0 .996 .996 .634 k
F
0 0 0 1 k
.48351 .38506 m
.48384 .38092 L
s
.56971 .95187 m .56875 .95362 L .56946 .95332 L 0 .996 .996 .429 k
F
.48762 .3727 m .48846 .37029 L .48803 .37126 L .5 .5 .5 1 k
F
0 0 0 1 k
.48803 .37126 m
.48822 .37046 L
s
.48172 .39803 m .48212 .38833 L .48173 .39672 L 0 .996 .996 .294 k
F
0 0 0 1 k
.48176 .38845 m
.48212 .38833 L
s
.48162 .39265 m
.48176 .38845 L
s
.43869 .52313 m .43111 .51075 L .43228 .51185 L .088 .996 0 .392 k
F
.43111 .51075 m .43418 .50936 L .43228 .51185 L .056 .996 0 .386 k
F
.43111 .51075 m .43361 .50747 L .43418 .50936 L F
.43111 .51075 m .43869 .52313 L .43757 .52206 L .091 .996 0 .485 k
F
.43361 .50747 m .43111 .51075 L .43049 .50883 L .106 .996 0 .337 k
F
.18851 .32125 m .21535 .34363 L .19016 .32604 L .229 .156 .052 .049 k
F
.18851 .32125 m .22169 .34443 L .21535 .34363 L F
0 0 0 1 k
.20215 .35521 m
.21535 .34363 L
s
.626 .81276 m .61761 .80026 L .61883 .80139 L .143 .996 0 .53 k
F
.61761 .80026 m .61992 .79914 L .61883 .80139 L .167 .996 0 .565 k
F
.61761 .80026 m .61905 .79729 L .61992 .79914 L F
.61761 .80026 m .626 .81276 L .62473 .81159 L .136 .996 0 .412 k
F
.61905 .79729 m .61761 .80026 L .6168 .79844 L .132 .996 0 .638 k
F
.51654 .31768 m .50809 .32633 L .51545 .31833 L 0 .126 .996 .047 k
F
.51654 .31768 m .50687 .32821 L .50809 .32633 L F
0 0 0 1 k
.5078 .32746 m
.51516 .31946 L
s
.50701 .33051 m
.5078 .32746 L
s
.51788 .31215 m .51654 .31768 L .51545 .31833 L 0 .22 .996 .058 k
F
.51654 .31768 m .51918 .31162 L .51815 .31583 L 0 .073 .996 .071 k
F
.51654 .31768 m .51788 .31215 L .51918 .31162 L F
0 0 0 1 k
.51815 .31583 m
.52651 .30857 L
s
.4459 .53528 m .44418 .53662 L .44489 .53421 L .5 .5 .5 1 k
F
0 0 0 1 k
.43829 .52753 m
.44418 .53662 L
s
.61056 .78516 m .60353 .77431 L .60963 .78338 L .5 .5 .5 1 k
F
0 0 0 1 k
.60884 .78622 m
.60952 .78406 L
s
.60342 .775 m
.60952 .78406 L
s
.50687 .32821 m .50503 .33306 L .50581 .33001 L 0 .826 .996 .043 k
F
.56874 .96363 m .56971 .95187 L .56946 .95332 L 0 .996 .996 .334 k
F
.56971 .95187 m .56898 .96219 L .56972 .95324 L 0 .996 .996 .265 k
F
.56971 .95187 m .56874 .96363 L .56898 .96219 L F
.57061 .95158 m .56971 .95187 L .56972 .95324 L 0 .996 .996 .314 k
F
.56971 .95187 m .57061 .95158 L .5706 .95019 L 0 .996 .996 .312 k
F
0 0 0 1 k
.5706 .95019 m
.57088 .94569 L
s
.56992 .95041 m
.5706 .95019 L
s
.49229 .35885 m .49327 .35568 L .49292 .3573 L 0 .996 .996 .058 k
F
0 0 0 1 k
.49292 .3573 m
.49456 .35327 L
s
.49872 .34292 m .49739 .34682 L .49794 .3446 L 0 .996 .996 .055 k
F
0 0 0 1 k
.49606 .34959 m
.49739 .34682 L
s
.35188 .3953 m .33934 .39866 L .34868 .3939 L .228 .327 .07 .06 k
F
.54464 .68704 m .54634 .68822 L .54413 .68611 L 0 .996 .996 .104 k
F
.54464 .68704 m .54754 .68982 L .54634 .68822 L F
0 0 0 1 k
.54363 .68421 m
.54634 .68822 L
s
.59457 .75873 m .60162 .7693 L .59555 .76047 L .5 .5 .5 1 k
F
0 0 0 1 k
.59555 .76047 m
.59582 .76255 L
s
.48525 .38371 m .48762 .3727 L .48727 .37414 L .5 .5 .5 1 k
F
.48673 .37708 m .48819 .37143 L .4878 .37291 L F
.48525 .38371 m .48727 .37414 L .48547 .38251 L F
.48532 .38258 m .48675 .377 L .48673 .37708 L F
.48675 .377 m .48819 .37143 L .48673 .37708 L F
.48762 .3727 m .48646 .37812 L .48737 .37388 L F
.48646 .37812 m .48557 .38225 L .48647 .37806 L F
.48646 .37812 m .48647 .37806 L .48737 .37388 L F
.48532 .38258 m .48673 .37708 L .48562 .38138 L F
.48673 .37708 m .4878 .37291 L .48671 .37714 L F
.48673 .37708 m .48671 .37714 L .48562 .38138 L F
.48646 .37812 m .48525 .38371 L .48557 .38225 L F
.48762 .3727 m .48643 .3782 L .48646 .37812 L F
.48643 .3782 m .48525 .38371 L .48646 .37812 L F
0 0 0 1 k
.48615 .37796 m
.48668 .37491 L
s
.48668 .37491 m
.48727 .37414 L
s
.48595 .37906 m
.48615 .37796 L
s
.48567 .38005 m
.48581 .37927 L
s
.48581 .37927 m
.48653 .37512 L
s
.48488 .38281 m
.48529 .37986 L
s
.48819 .37143 m .48762 .3727 L .48737 .37388 L .5 .5 .5 1 k
F
.48762 .3727 m .48819 .37143 L .48846 .37029 L F
0 0 0 1 k
.48803 .37126 m
.48846 .37029 L
s
.67634 .87967 m .66825 .88121 L .67412 .87841 L .322 .737 .103 .075 k
F
.55483 .70043 m .54754 .68982 L .54807 .69075 L 0 .996 .996 .109 k
F
.54754 .68982 m .54586 .68865 L .54807 .69075 L 0 .996 .996 .108 k
F
.54754 .68982 m .54464 .68704 L .54586 .68865 L F
.54754 .68982 m .55428 .69949 L .54874 .69142 L 0 .996 .996 .119 k
F
0 0 0 1 k
.55084 .6935 m
.55358 .69755 L
s
.54754 .68982 m .55483 .70043 L .55428 .69949 L 0 .996 .996 .119 k
F
0 0 0 1 k
.54874 .69142 m
.55084 .6935 L
s
.7279 .91995 m .71489 .92257 L .72458 .9187 L .296 .425 .066 .053 k
F
.65863 .86907 m .6655 .8677 L .66067 .87035 L .36 .798 .105 .075 k
F
0 0 0 1 k
.66067 .87035 m
.66825 .88121 L
s
.65863 .86907 m .66498 .86557 L .6655 .8677 L .36 .798 .105 .075 k
F
.65863 .86907 m .65098 .85646 L .65818 .867 L .245 .964 .04 .149 k
F
.65863 .86907 m .64916 .8552 L .65098 .85646 L F
.66498 .86557 m .65863 .86907 L .65818 .867 L .32 .904 .098 .102 k
F
.48208 .39778 m .48262 .3881 L .4821 .39649 L 0 .996 .996 .381 k
F
0 0 0 1 k
.48222 .38828 m
.48262 .3881 L
s
.48202 .39247 m
.48222 .38828 L
s
.48192 .39252 m
.48212 .38833 L
s
.57061 .95158 m .5714 .94998 L .57078 .95013 L 0 .996 .953 .253 k
F
0 0 0 1 k
.57078 .95013 m
.57132 .94113 L
s
.60257 .77036 m .59457 .75873 L .59546 .75977 L .5 .5 .5 1 k
F
.59457 .75873 m .5949 .75759 L .59546 .75977 L F
.59457 .75873 m .59384 .75586 L .5949 .75759 L F
.59457 .75873 m .60257 .77036 L .60162 .7693 L F
.59384 .75586 m .59457 .75873 L .59355 .75702 L F
.49229 .35885 m .4889 .36831 L .49184 .35993 L 0 .996 .996 .023 k
F
0 0 0 1 k
.49107 .36169 m
.49154 .36079 L
s
.49229 .35885 m .48842 .36987 L .4889 .36831 L 0 .996 .996 .023 k
F
0 0 0 1 k
.48846 .37029 m
.48942 .36705 L
s
.49275 .35672 m .49229 .35885 L .49184 .35993 L 0 .996 .996 .074 k
F
.49229 .35885 m .49275 .35672 L .49327 .35568 L 0 .996 .996 .058 k
F
0 0 0 1 k
.49327 .35568 m
.49526 .35155 L
s
.49292 .3573 m
.49327 .35568 L
s
.48244 .39745 m .48332 .38642 L .48316 .38778 L 0 .996 .996 .548 k
F
.48332 .38642 m .48273 .38803 L .48316 .38778 L 0 .996 .996 .41 k
F
.48332 .38642 m .4826 .39607 L .48327 .38769 L .179 .996 .996 .507 k
F
.48332 .38642 m .48244 .39745 L .4826 .39607 L F
.4839 .38598 m .48332 .38642 L .48327 .38769 L 0 .996 .996 .62 k
F
.48332 .38642 m .4839 .38598 L .48396 .38472 L 0 .996 .996 .634 k
F
0 0 0 1 k
.48396 .38472 m
.4844 .38059 L
s
.48351 .38506 m
.48396 .38472 L
s
.61905 .79729 m .6168 .79844 L .61789 .79618 L .132 .996 0 .638 k
F
0 0 0 1 k
.61076 .78912 m
.6168 .79844 L
s
.50844 1.0345 m .49413 1.04286 L .50734 1.03517 L .5 .5 .5 1 k
F
.50844 1.0345 m .49106 1.04461 L .49413 1.04286 L F
0 0 0 1 k
.49242 1.04406 m
.50562 1.03637 L
s
.4864 1.04852 m
.49242 1.04406 L
s
.50844 1.0345 m .51481 1.03024 L .5157 1.02946 L .5 .5 .5 1 k
F
.51481 1.03024 m .50844 1.0345 L .50734 1.03517 L 0 .996 .996 .373 k
F
.50844 1.0345 m .5157 1.02946 L .51086 1.03269 L .5 .5 .5 1 k
F
0 0 0 1 k
.51086 1.03269 m
.52242 1.02432 L
s
.43361 .50747 m .43049 .50883 L .43239 .50633 L .106 .996 0 .337 k
F
0 0 0 1 k
.42442 .4992 m
.43049 .50883 L
s
.78134 .94597 m .76374 .95009 L .77682 .94481 L .296 .287 .052 .045 k
F
.63992 .24846 m .61125 .25109 L .63697 .24685 L .238 0 .425 0 k
F
.63992 .24846 m .60611 .25405 L .61125 .25109 L F
0 0 0 1 k
.60852 .25526 m
.63419 .25101 L
s
.65243 .22763 m .63992 .24846 L .63697 .24685 L .235 0 .397 0 k
F
.63992 .24846 m .65614 .22975 L .64659 .24558 L .244 0 .338 0 k
F
.63992 .24846 m .65243 .22763 L .65614 .22975 L F
0 0 0 1 k
.64659 .24558 m
.67588 .24432 L
s
.59384 .75586 m .59355 .75702 L .59299 .75483 L .5 .5 .5 1 k
F
0 0 0 1 k
.58778 .7483 m
.59355 .75702 L
s
.64916 .8552 m .65491 .85393 L .65098 .85646 L .262 .966 .035 .15 k
F
.64916 .8552 m .65432 .85187 L .65491 .85393 L F
.64916 .8552 m .6418 .84293 L .64864 .85319 L .161 .996 0 .221 k
F
.65432 .85187 m .64916 .8552 L .64864 .85319 L .16 .996 0 .209 k
F
.64431 .83853 m .63958 .83975 L .64273 .83734 L .153 .996 0 .244 k
F
0 0 0 1 k
.63308 .82973 m
.63958 .83975 L
s
.47621 .59318 m .48263 .6031 L .47728 .59484 L .5 .5 .5 1 k
F
0 0 0 1 k
.47867 .59715 m
.48141 .60123 L
s
.48141 .60123 m
.48153 .60139 L
s
.47728 .59484 m
.47867 .59715 L
s
.48324 .60405 m .47621 .59318 L .47686 .59413 L .5 .5 .5 1 k
F
0 0 0 1 k
.48153 .6014 m
.48154 .60142 L
s
.47621 .59318 m .4757 .59189 L .47686 .59413 L .5 .5 .5 1 k
F
.47621 .59318 m .47468 .59022 L .4757 .59189 L F
.47621 .59318 m .48324 .60405 L .48263 .6031 L F
.47468 .59022 m .47621 .59318 L .47516 .5915 L F
.48324 .60405 m .48416 .60531 L .48263 .6031 L 0 .996 .996 .183 k
F
.48324 .60405 m .48526 .60696 L .48416 .60531 L F
0 0 0 1 k
.48171 .60167 m
.48416 .60531 L
s
.49226 .61767 m .48526 .60696 L .48584 .6079 L 0 .996 .996 .164 k
F
.48526 .60696 m .48431 .60569 L .48584 .6079 L 0 .996 .996 .173 k
F
.48526 .60696 m .48324 .60405 L .48431 .60569 L F
.48526 .60696 m .4917 .61673 L .48638 .60859 L 0 .996 .996 .145 k
F
0 0 0 1 k
.4881 .61085 m
.49081 .61488 L
s
.48526 .60696 m .49226 .61767 L .4917 .61673 L 0 .996 .996 .145 k
F
0 0 0 1 k
.48638 .60859 m
.4881 .61085 L
s
.47468 .59022 m .47516 .5915 L .474 .58925 L .5 .5 .5 1 k
F
0 0 0 1 k
.46961 .5832 m
.47516 .5915 L
s
.49029 .36455 m
.49176 .36037 L
s
.48722 .37434 m
.48727 .37414 L
s
.4839 .38598 m .48455 .38416 L .48413 .3846 L .5 .5 .5 1 k
F
0 0 0 1 k
.48413 .3846 m
.48457 .38047 L
s
.56874 .96363 m .56946 .95332 L .56872 .96226 L 0 .996 .996 .334 k
F
0 0 0 1 k
.56909 .95779 m
.56946 .95332 L
s
.56833 .95724 m
.56875 .95362 L
s
.56875 .95362 m
.56946 .95332 L
s
.57061 .95158 m .57143 .95138 L .5714 .94998 L 0 .996 .953 .253 k
F
0 0 0 1 k
.5714 .94998 m
.57177 .94096 L
s
.57078 .95013 m
.5714 .94998 L
s
.54464 .68704 m .53797 .67745 L .54342 .68545 L 0 .996 .996 .098 k
F
0 0 0 1 k
.54413 .68611 m
.54634 .68822 L
s
.5414 .68211 m
.54413 .68611 L
s
.53868 .67811 m
.5414 .68211 L
s
.56461 .96523 m .56609 .9632 L .56504 .96374 L 0 .996 .996 .593 k
F
0 0 0 1 k
.56504 .96374 m
.56596 .95926 L
s
.57143 .95138 m .57211 .94983 L .57156 .94993 L 0 .996 .763 .217 k
F
0 0 0 1 k
.57156 .94993 m
.57193 .94092 L
s
.57061 .95158 m .56972 .95324 L .5704 .95302 L 0 .996 .996 .314 k
F
.48244 .39745 m .48316 .38778 L .48249 .39617 L 0 .996 .996 .548 k
F
0 0 0 1 k
.48273 .38803 m
.48316 .38778 L
s
.48253 .39127 m
.48273 .38803 L
s
.48247 .39222 m
.48253 .39127 L
s
.48236 .39229 m
.48262 .3881 L
s
.45232 .55021 m .44593 .53949 L .45152 .54843 L .5 .5 .5 1 k
F
0 0 0 1 k
.45131 .55161 m
.45139 .54919 L
s
.4458 .54025 m
.45139 .54919 L
s
.56996 .96338 m .57061 .95158 L .5704 .95302 L 0 .996 .996 .264 k
F
.57061 .95158 m .57015 .96194 L .57064 .95297 L 0 .996 .932 .224 k
F
.57061 .95158 m .56996 .96338 L .57015 .96194 L F
.57143 .95138 m .57061 .95158 L .57064 .95297 L 0 .996 .996 .254 k
F
.49226 .61767 m .49353 .61891 L .4917 .61673 L 0 .996 .996 .139 k
F
.49226 .61767 m .49467 .62053 L .49353 .61891 L F
0 0 0 1 k
.49081 .61488 m
.49353 .61891 L
s
.46762 .57915 m .474 .58925 L .46864 .58084 L .5 .5 .5 1 k
F
0 0 0 1 k
.46864 .58084 m
.46961 .5832 L
s
.43869 .52313 m .43228 .51185 L .43804 .52127 L .088 .996 0 .392 k
F
0 0 0 1 k
.43645 .52461 m
.43757 .52206 L
s
.43181 .51265 m
.43757 .52206 L
s
.50164 .63113 m .49467 .62053 L .4952 .62146 L 0 .996 .996 .127 k
F
.49467 .62053 m .49337 .61929 L .4952 .62146 L 0 .996 .996 .133 k
F
.49467 .62053 m .49226 .61767 L .49337 .61929 L F
.49467 .62053 m .50112 .6302 L .49582 .62215 L 0 .996 .996 .117 k
F
0 0 0 1 k
.4978 .62436 m
.50049 .62835 L
s
.49467 .62053 m .50164 .63113 L .50112 .6302 L 0 .996 .996 .117 k
F
0 0 0 1 k
.49582 .62215 m
.4978 .62436 L
s
.47468 .59022 m .46762 .57915 L .46833 .58012 L .5 .5 .5 1 k
F
.46762 .57915 m .46761 .57785 L .46833 .58012 L F
.46762 .57915 m .46667 .57616 L .46761 .57785 L F
.46762 .57915 m .47468 .59022 L .474 .58925 L F
.46667 .57616 m .46762 .57915 L .46664 .57744 L F
.55817 .97901 m .56025 .97653 L .55884 .97746 L F
0 0 0 1 k
.55884 .97746 m
.56044 .973 L
s
.55483 .70043 m .55632 .70161 L .55428 .69949 L 0 .996 .996 .121 k
F
.55483 .70043 m .55751 .70322 L .55632 .70161 L F
0 0 0 1 k
.55358 .69755 m
.55632 .70161 L
s
.4839 .38598 m .48327 .38769 L .48371 .38735 L 0 .996 .996 .62 k
F
.38455 .42362 m .37532 .42576 L .38221 .42224 L .234 .502 .091 .073 k
F
.48819 .37143 m .48737 .37388 L .4878 .37291 L .5 .5 .5 1 k
F
0 0 0 1 k
.48672 .37692 m
.48737 .37388 L
s
.46667 .57616 m .46664 .57744 L .46592 .57516 L .5 .5 .5 1 k
F
0 0 0 1 k
.46103 .56896 m
.46664 .57744 L
s
.57143 .95138 m .57215 .95125 L .57211 .94983 L 0 .996 .763 .217 k
F
0 0 0 1 k
.57211 .94983 m
.57234 .9408 L
s
.57156 .94993 m
.57211 .94983 L
s
.56493 .71396 m .55751 .70322 L .55808 .70417 L 0 .996 .996 .13 k
F
.55751 .70322 m .55604 .70205 L .55808 .70417 L 0 .996 .996 .127 k
F
.55751 .70322 m .55483 .70043 L .55604 .70205 L F
.55751 .70322 m .56433 .71301 L .55869 .70484 L 0 .996 .996 .146 k
F
0 0 0 1 k
.56057 .70692 m
.56334 .71103 L
s
.55751 .70322 m .56493 .71396 L .56433 .71301 L 0 .996 .996 .146 k
F
0 0 0 1 k
.55869 .70484 m
.56057 .70692 L
s
.48277 .39702 m .4839 .38598 L .48371 .38735 L .214 .996 .996 .507 k
F
.4839 .38598 m .48295 .39563 L .48382 .38723 L .5 .5 .5 1 k
F
.4839 .38598 m .48277 .39702 L .48295 .39563 L F
.48446 .38539 m .4839 .38598 L .48382 .38723 L F
.4839 .38598 m .48446 .38539 L .48455 .38416 L F
0 0 0 1 k
.48455 .38416 m
.48502 .38077 L
s
.48413 .3846 m
.48455 .38416 L
s
.626 .81276 m .61883 .80139 L .62521 .81089 L .143 .996 0 .53 k
F
0 0 0 1 k
.62282 .81379 m
.62473 .81159 L
s
.61836 .8021 m
.62473 .81159 L
s
.57215 .95125 m .57273 .94974 L .57225 .94981 L 0 .996 .711 .193 k
F
0 0 0 1 k
.57225 .94981 m
.57248 .94077 L
s
.5507 .28376 m .5684 .27725 L .55246 .28386 L .104 .033 .68 .034 k
F
0 0 0 1 k
.54907 .29063 m
.55246 .28386 L
s
.5507 .28376 m .57169 .27506 L .5684 .27725 L .104 .033 .68 .034 k
F
0 0 0 1 k
.56207 .285 m
.5684 .27725 L
s
.58594 .7445 m .59299 .75483 L .58699 .7462 L .5 .5 .5 1 k
F
0 0 0 1 k
.58699 .7462 m
.58778 .7483 L
s
.56206 .97685 m .56461 .96523 L .56411 .96674 L 0 .996 .996 .811 k
F
.56461 .96523 m .56257 .97537 L .56451 .96654 L 0 .996 .996 .458 k
F
.56461 .96523 m .56206 .97685 L .56257 .97537 L F
0 0 0 1 k
.56217 .97085 m
.56315 .96742 L
s
.56152 .9721 m
.56278 .96768 L
s
.566 .96453 m .56461 .96523 L .56451 .96654 L 0 .996 .996 .616 k
F
.56461 .96523 m .566 .96453 L .56609 .9632 L 0 .996 .996 .593 k
F
0 0 0 1 k
.56609 .9632 m
.5668 .95874 L
s
.56504 .96374 m
.56609 .9632 L
s
.55358 .9905 m .55817 .97901 L .55737 .98058 L .5 .5 .5 1 k
F
0 0 0 1 k
.55407 .98615 m
.55626 .98174 L
s
.55146 .99099 m
.5529 .98809 L
s
.5529 .98809 m
.55365 .98657 L
s
.55817 .97901 m .55441 .98897 L .5579 .98024 L .132 .996 .996 .507 k
F
.55817 .97901 m .55358 .9905 L .55441 .98897 L F
.56002 .9778 m .55817 .97901 L .5579 .98024 L .5 .5 .5 1 k
F
.55817 .97901 m .56002 .9778 L .56025 .97653 L F
0 0 0 1 k
.56025 .97653 m
.56152 .9721 L
s
.55884 .97746 m
.56025 .97653 L
s
.66498 .86557 m .65818 .867 L .66301 .86434 L .32 .904 .098 .102 k
F
0 0 0 1 k
.65098 .85646 m
.65818 .867 L
s
.59384 .75586 m .58594 .7445 L .58673 .74551 L .5 .5 .5 1 k
F
.58594 .7445 m .58568 .74334 L .58673 .74551 L F
.58594 .7445 m .58455 .74164 L .58568 .74334 L F
.58594 .7445 m .59384 .75586 L .59299 .75483 L F
.58455 .74164 m .58594 .7445 L .58486 .74282 L F
.49275 .35672 m .49184 .35993 L .49219 .35831 L 0 .996 .996 .074 k
F
0 0 0 1 k
.49082 .36284 m
.49184 .35993 L
s
.65432 .85187 m .64864 .85319 L .65256 .85066 L .16 .996 0 .209 k
F
0 0 0 1 k
.6418 .84293 m
.64864 .85319 L
s
.57215 .95125 m .57277 .95117 L .57273 .94974 L 0 .996 .711 .193 k
F
0 0 0 1 k
.57273 .94974 m
.57285 .94069 L
s
.57225 .94981 m
.57273 .94974 L
s
.58455 .74164 m .58486 .74282 L .5838 .74064 L .5 .5 .5 1 k
F
0 0 0 1 k
.57914 .73429 m
.58486 .74282 L
s
.57104 .96321 m .57143 .95138 L .57127 .95282 L 0 .996 .84 .223 k
F
.57143 .95138 m .57064 .95297 L .57127 .95282 L 0 .996 .996 .254 k
F
.57143 .95138 m .57119 .96178 L .57148 .95278 L 0 .996 .794 .197 k
F
.57143 .95138 m .57104 .96321 L .57119 .96178 L F
.57215 .95125 m .57143 .95138 L .57148 .95278 L 0 .996 .795 .218 k
F
.22169 .34443 m .24388 .33543 L .22751 .34544 L .218 .173 .054 .051 k
F
0 0 0 1 k
.22751 .34544 m
.2496 .3612 L
s
.22169 .34443 m .24323 .33124 L .24388 .33543 L .218 .173 .054 .051 k
F
.22169 .34443 m .19538 .32236 L .2206 .34 L .204 .137 .055 .053 k
F
.22169 .34443 m .18851 .32125 L .19538 .32236 L F
0 0 0 1 k
.19016 .32604 m
.21535 .34363 L
s
.17367 .33934 m
.19016 .32604 L
s
.24323 .33124 m .22169 .34443 L .2206 .34 L .21 .144 .054 .052 k
F
.56996 .96338 m .5704 .95302 L .56991 .96199 L 0 .996 .996 .264 k
F
0 0 0 1 k
.56972 .95324 m
.5704 .95302 L
s
.55358 .9905 m .55737 .98058 L .55388 .98931 L .5 .5 .5 1 k
F
0 0 0 1 k
.55563 .98494 m
.55737 .98058 L
s
.55626 .98174 m
.55737 .98058 L
s
.43055 1.0682 m .41252 1.07714 L .42434 1.0701 L 0 .829 .996 .263 k
F
.56493 .71396 m .56612 .71514 L .56433 .71301 L 0 .996 .996 .151 k
F
.56493 .71396 m .56729 .71678 L .56612 .71514 L F
0 0 0 1 k
.56334 .71103 m
.56612 .71514 L
s
.48277 .39702 m .48371 .38735 L .48285 .39575 L .214 .996 .996 .507 k
F
0 0 0 1 k
.48277 .39264 m
.48282 .39197 L
s
.48293 .39188 m
.48301 .3909 L
s
.48327 .38769 m
.48371 .38735 L
s
.57488 .72769 m .56729 .71678 L .56792 .71774 L 0 .996 .996 .165 k
F
0 0 0 1 k
.57003 .72051 m
.57479 .72757 L
s
.56729 .71678 m .56613 .7156 L .56792 .71774 L 0 .996 .996 .16 k
F
.56729 .71678 m .56493 .71396 L .56613 .7156 L F
.56729 .71678 m .57421 .72671 L .56844 .71842 L 0 .996 .996 .193 k
F
.56729 .71678 m .57488 .72769 L .57421 .72671 L F
0 0 0 1 k
.56844 .71842 m
.57003 .72051 L
s
.50164 .63113 m .50318 .63234 L .50112 .6302 L 0 .996 .996 .113 k
F
.50164 .63113 m .50435 .63395 L .50318 .63234 L F
0 0 0 1 k
.50049 .62835 m
.50318 .63234 L
s
.56206 .97685 m .56411 .96674 L .56217 .97557 L 0 .996 .996 .811 k
F
0 0 0 1 k
.56314 .97115 m
.56411 .96674 L
s
.56189 .97185 m
.56217 .97085 L
s
.56315 .96742 m
.56411 .96674 L
s
.07231 .28824 m .11452 .31504 L .07581 .29457 L .211 .104 .056 .055 k
F
.07231 .28824 m .12332 .31525 L .11452 .31504 L F
0 0 0 1 k
.09966 .33252 m
.11452 .31504 L
s
.66403 .19254 m .74775 .18163 L .73878 .189 L .175 .014 .106 .03 k
F
.66403 .19254 m .64446 .14267 L .67096 .18421 L .181 .013 .105 .028 k
F
.66403 .19254 m .62897 .13798 L .64446 .14267 L F
.74775 .18163 m .66403 .19254 L .67096 .18421 L .187 .01 .112 .021 k
F
0 0 0 1 k
.67529 .19725 m
.73878 .189 L
s
.73878 .189 m
.73967 .2187 L
s
.62897 .13798 m .66403 .19254 L .65116 .18884 L .175 .02 .089 .041 k
F
.5768 .73053 m .5838 .74064 L .57791 .7322 L .5 .5 .5 1 k
F
0 0 0 1 k
.57791 .7322 m
.57914 .73429 L
s
.51788 .31215 m .51545 .31833 L .51646 .31413 L 0 .22 .996 .058 k
F
.48446 .38539 m .48508 .38343 L .48472 .38399 L .5 .5 .5 1 k
F
0 0 0 1 k
.48472 .38399 m
.48488 .38281 L
s
.60257 .77036 m .59546 .75977 L .60154 .76861 L .5 .5 .5 1 k
F
0 0 0 1 k
.6016 .77148 m
.60162 .7693 L
s
.59555 .76047 m
.60162 .7693 L
s
.58455 .74164 m .5768 .73053 L .57751 .73151 L .5 .5 .5 1 k
F
.5768 .73053 m .57605 .72935 L .57751 .73151 L F
.5768 .73053 m .57488 .72769 L .57605 .72935 L F
.5768 .73053 m .58455 .74164 L .5838 .74064 L F
.57488 .72769 m .5768 .73053 L .57567 .72887 L F
.57488 .72769 m .57567 .72887 L .5744 .72699 L F
.57488 .72769 m .57386 .72645 L .57536 .72838 L 0 .996 .996 .192 k
F
.57488 .72769 m .58207 .73772 L .57605 .72935 L .5 .5 .5 1 k
F
.57488 .72769 m .57536 .72838 L .57556 .72865 L 0 .996 .996 .192 k
F
.57488 .72769 m .5744 .72699 L .57421 .72671 L .5 .5 .5 1 k
F
0 0 0 1 k
.57523 .72821 m
.57567 .72887 L
s
.51132 .64447 m .50435 .63395 L .50485 .63487 L 0 .996 .996 .106 k
F
.50435 .63395 m .50279 .63273 L .50485 .63487 L 0 .996 .996 .109 k
F
.50435 .63395 m .50164 .63113 L .50279 .63273 L F
.50435 .63395 m .51083 .64354 L .50553 .63555 L 0 .996 .996 .1 k
F
0 0 0 1 k
.5077 .63772 m
.51037 .64169 L
s
.50435 .63395 m .51132 .64447 L .51083 .64354 L 0 .996 .996 .1 k
F
0 0 0 1 k
.50553 .63555 m
.5077 .63772 L
s
.57196 .96312 m .57215 .95125 L .57203 .95268 L 0 .996 .747 .196 k
F
.57215 .95125 m .57148 .95278 L .57203 .95268 L 0 .996 .795 .218 k
F
.57215 .95125 m .57206 .96169 L .57221 .95266 L 0 .996 .765 .176 k
F
.57215 .95125 m .57196 .96312 L .57206 .96169 L F
.57277 .95117 m .57215 .95125 L .57221 .95266 L 0 .996 .729 .193 k
F
.55483 .70043 m .54807 .69075 L .5536 .69882 L 0 .996 .996 .109 k
F
0 0 0 1 k
.55428 .69949 m
.55632 .70161 L
s
.55151 .69545 m
.55428 .69949 L
s
.54874 .69142 m
.55151 .69545 L
s
.48446 .38539 m .48382 .38723 L .48424 .38679 L .5 .5 .5 1 k
F
.45961 .56483 m .46592 .57516 L .46055 .56656 L F
0 0 0 1 k
.46055 .56656 m
.46103 .56896 L
s
.48324 .60405 m .47686 .59413 L .4822 .6024 L .5 .5 .5 1 k
F
0 0 0 1 k
.48281 .60336 m
.48416 .60531 L
s
.47995 .59897 m
.48263 .6031 L
s
.47728 .59484 m
.47995 .59897 L
s
.57272 .96308 m .57277 .95117 L .57268 .9526 L 0 .996 .734 .176 k
F
.57277 .95117 m .57221 .95266 L .57268 .9526 L 0 .996 .729 .193 k
F
.49226 .61767 m .48584 .6079 L .49116 .61604 L 0 .996 .996 .164 k
F
0 0 0 1 k
.4917 .61673 m
.49353 .61891 L
s
.48903 .61266 m
.4917 .61673 L
s
.48638 .60859 m
.48903 .61266 L
s
.57104 .96321 m .57127 .95282 L .57097 .96181 L 0 .996 .84 .223 k
F
0 0 0 1 k
.57064 .95297 m
.57127 .95282 L
s
.30694 .36467 m .29 .37004 L .3025 .36327 L .22 .212 .058 .053 k
F
.46667 .57616 m .45961 .56483 L .4604 .56584 L .5 .5 .5 1 k
F
.45961 .56483 m .46019 .56355 L .4604 .56584 L F
.45961 .56483 m .45933 .56182 L .46019 .56355 L F
.45961 .56483 m .46667 .57616 L .46592 .57516 L F
.45933 .56182 m .45961 .56483 L .45871 .56309 L F
.40245 .4537 m .40912 .46659 L .40278 .45587 L .232 .934 .08 .132 k
F
.40245 .4537 m .41079 .4678 L .40912 .46659 L F
0 0 0 1 k
.40529 .46954 m
.40912 .46659 L
s
.39809 .459 m
.40278 .45587 L
s
.40278 .45587 m
.40912 .46659 L
s
.41079 .4678 m .41725 .48024 L .4112 .46989 L .107 .996 0 .228 k
F
0 0 0 1 k
.40737 .47284 m
.4112 .46989 L
s
.57169 .27506 m .55362 .28134 L .56958 .27472 L .191 0 .647 0 k
F
.57169 .27506 m .5507 .28376 L .55362 .28134 L F
0 0 0 1 k
.55246 .28386 m
.5684 .27725 L
s
.57695 .26255 m .57169 .27506 L .56958 .27472 L .183 0 .593 0 k
F
.57169 .27506 m .57952 .26316 L .57551 .27266 L .215 0 .526 0 k
F
.57169 .27506 m .57695 .26255 L .57952 .26316 L F
0 0 0 1 k
.57551 .27266 m
.59375 .26775 L
s
.48303 .39647 m .48446 .38539 L .48424 .38679 L .5 .5 .5 1 k
F
.48525 .38371 m .48474 .38588 L .48498 .38517 L F
.4849 .38557 m .48525 .38371 L .48498 .38517 L 0 .996 .996 .118 k
F
.4834 .39378 m .48303 .39647 L .48324 .39506 L .5 .5 .5 1 k
F
.48446 .38539 m .48332 .39419 L .4834 .39378 L F
.48332 .39419 m .48303 .39647 L .4834 .39378 L F
.48303 .39647 m .48424 .38679 L .48315 .39521 L F
.48312 .39496 m .4849 .38557 L .48336 .39372 L 0 .996 .996 .118 k
F
.4849 .38557 m .48498 .38517 L .4849 .38559 L F
.4849 .38557 m .4849 .38559 L .48336 .39372 L F
.48312 .39496 m .48501 .38496 L .4849 .38557 L F
.48501 .38496 m .48525 .38371 L .4849 .38557 L F
.48446 .38539 m .4834 .39378 L .48432 .38664 L .5 .5 .5 1 k
F
.4834 .39378 m .48324 .39506 L .48341 .39372 L F
.4834 .39378 m .48341 .39372 L .48432 .38664 L F
0 0 0 1 k
.48301 .3909 m
.48327 .38769 L
s
.48382 .38723 m
.48424 .38679 L
s
.48349 .39042 m
.48382 .38723 L
s
.48282 .39197 m
.48316 .38778 L
s
.48493 .38465 m .48446 .38539 L .48432 .38664 L .5 .5 .5 1 k
F
.48446 .38539 m .48493 .38465 L .48508 .38343 L F
0 0 0 1 k
.48472 .38399 m
.48508 .38343 L
s
.566 .96453 m .56451 .96654 L .56557 .96601 L 0 .996 .996 .616 k
F
.48819 .37143 m .48882 .36875 L .48864 .36993 L 0 .996 .996 .065 k
F
0 0 0 1 k
.48864 .36993 m
.48985 .36581 L
s
.45933 .56182 m .45871 .56309 L .45849 .5608 L .5 .5 .5 1 k
F
0 0 0 1 k
.45309 .55439 m
.45871 .56309 L
s
.43869 .52313 m .44489 .53421 L .43941 .52498 L .012 .996 0 .724 k
F
0 0 0 1 k
.43829 .52753 m
.43941 .52498 L
s
.68845 .89424 m .69858 .908 L .68876 .89653 L .281 .494 .078 .061 k
F
.68845 .89424 m .70137 .90933 L .69858 .908 L F
0 0 0 1 k
.68999 .9111 m
.69858 .908 L
s
.41079 .4678 m .41875 .48142 L .41725 .48024 L .107 .996 0 .228 k
F
0 0 0 1 k
.41416 .48303 m
.41725 .48024 L
s
.4112 .46989 m
.41725 .48024 L
s
.57196 .96312 m .57203 .95268 L .57188 .96171 L 0 .996 .747 .196 k
F
0 0 0 1 k
.57148 .95278 m
.57203 .95268 L
s
.47468 .59022 m .46833 .58012 L .4737 .58854 L .5 .5 .5 1 k
F
0 0 0 1 k
.474 .58925 m
.47516 .5915 L
s
.46864 .58084 m
.474 .58925 L
s
.56002 .9778 m .5579 .98024 L .55931 .97931 L .5 .5 .5 1 k
F
0 0 0 1 k
.55659 .98353 m
.5579 .98024 L
s
.48819 .37143 m .48566 .38106 L .48784 .37259 L 0 .996 .996 .02 k
F
0 0 0 1 k
.48737 .37388 m
.48769 .37316 L
s
.4864 .37818 m
.48722 .37434 L
s
.48819 .37143 m .48532 .38258 L .48566 .38106 L 0 .996 .996 .02 k
F
0 0 0 1 k
.48542 .38211 m
.48595 .37906 L
s
.48669 .37706 m
.48672 .37692 L
s
.48508 .38343 m
.48567 .38005 L
s
.48842 .36987 m .48819 .37143 L .48784 .37259 L 0 .996 .996 .079 k
F
.48819 .37143 m .48842 .36987 L .48882 .36875 L 0 .996 .996 .065 k
F
0 0 0 1 k
.48864 .36993 m
.48882 .36875 L
s
.50164 .63113 m .4952 .62146 L .5005 .62952 L 0 .996 .996 .127 k
F
0 0 0 1 k
.50112 .6302 m
.50318 .63234 L
s
.49847 .62617 m
.50112 .6302 L
s
.49582 .62215 m
.49847 .62617 L
s
.626 .81276 m .63347 .82433 L .62672 .81464 L .16 .996 0 .306 k
F
0 0 0 1 k
.62481 .81683 m
.62672 .81464 L
s
.41875 .48142 m .425 .49346 L .41923 .48343 L .098 .996 0 .267 k
F
0 0 0 1 k
.41613 .48622 m
.41923 .48343 L
s
.57272 .96308 m .57268 .9526 L .57264 .96166 L 0 .996 .734 .176 k
F
0 0 0 1 k
.57221 .95266 m
.57268 .9526 L
s
.4459 .53528 m .43869 .52313 L .43974 .52423 L .02 .996 0 .56 k
F
.43869 .52313 m .44116 .52187 L .43974 .52423 L 0 .996 0 .54 k
F
.43869 .52313 m .44055 .52003 L .44116 .52187 L F
.43869 .52313 m .4459 .53528 L .44489 .53421 L .012 .996 0 .724 k
F
.44055 .52003 m .43869 .52313 L .43804 .52127 L .059 .996 0 .467 k
F
0 0 0 1 k
.48415 .38744 m
.48424 .38679 L
s
.566 .96453 m .56743 .96266 L .56636 .96306 L 0 .996 .996 .383 k
F
0 0 0 1 k
.56636 .96306 m
.56721 .95771 L
s
.51132 .64447 m .51305 .64566 L .51083 .64354 L 0 .996 .996 .098 k
F
.51132 .64447 m .51425 .64726 L .51305 .64566 L F
0 0 0 1 k
.51037 .64169 m
.51305 .64566 L
s
.56493 .71396 m .55808 .70417 L .56372 .71234 L 0 .996 .996 .13 k
F
0 0 0 1 k
.56433 .71301 m
.56612 .71514 L
s
.56151 .70892 m
.56433 .71301 L
s
.55869 .70484 m
.56151 .70892 L
s
.61056 .78516 m .61789 .79618 L .61144 .78697 L .5 .5 .5 1 k
F
0 0 0 1 k
.61076 .78912 m
.61144 .78697 L
s
.39371 .43901 m .40058 .45244 L .39394 .44128 L .272 .759 .114 .085 k
F
.39371 .43901 m .40245 .4537 L .40058 .45244 L F
0 0 0 1 k
.39589 .45557 m
.40058 .45244 L
s
.52124 .65773 m .51425 .64726 L .51473 .64818 L 0 .996 .996 .095 k
F
0 0 0 1 k
.51773 .65098 m
.51833 .65188 L
s
.51618 .64953 m
.51773 .65098 L
s
.51425 .64726 m .5125 .64606 L .51473 .64818 L 0 .996 .996 .097 k
F
.51425 .64726 m .51132 .64447 L .5125 .64606 L F
.51425 .64726 m .52076 .65681 L .51545 .64885 L 0 .996 .996 .093 k
F
0 0 0 1 k
.51833 .65188 m
.5204 .65495 L
s
.51425 .64726 m .52124 .65773 L .52076 .65681 L 0 .996 .996 .093 k
F
0 0 0 1 k
.51545 .64885 m
.51618 .64953 L
s
.59384 .75586 m .58673 .74551 L .59274 .75414 L .5 .5 .5 1 k
F
0 0 0 1 k
.59299 .75483 m
.59355 .75702 L
s
.58699 .7462 m
.59299 .75483 L
s
.35188 .3953 m .36125 .41096 L .35199 .39807 L .24 .419 .078 .064 k
F
.35188 .3953 m .36406 .41227 L .36125 .41096 L F
0 0 0 1 k
.35355 .41538 m
.36125 .41096 L
s
.41875 .48142 m .41079 .4678 L .41234 .46904 L .067 .996 0 .225 k
F
.41079 .4678 m .41648 .46645 L .41234 .46904 L .032 .996 0 .234 k
F
.41079 .4678 m .41624 .46439 L .41648 .46645 L F
.41079 .4678 m .40417 .45497 L .41051 .4657 L .254 .837 .126 .095 k
F
.41079 .4678 m .40245 .4537 L .40417 .45497 L F
.41624 .46439 m .41079 .4678 L .41051 .4657 L .222 .917 .099 .126 k
F
.55094 .99215 m .55388 .98931 L .55188 .99057 L .5 .5 .5 1 k
F
0 0 0 1 k
.55188 .99057 m
.55407 .98615 L
s
.48493 .38465 m .48432 .38664 L .48468 .38607 L .5 .5 .5 1 k
F
.61905 .79729 m .61056 .78516 L .61166 .78624 L F
.61056 .78516 m .61201 .78396 L .61166 .78624 L F
.61056 .78516 m .61102 .78215 L .61201 .78396 L F
.61056 .78516 m .61905 .79729 L .61789 .79618 L F
.61102 .78215 m .61056 .78516 L .60963 .78338 L F
.63489 .8255 m .626 .81276 L .62736 .8139 L .173 .996 0 .379 k
F
.626 .81276 m .62892 .81153 L .62736 .8139 L .189 .996 0 .399 k
F
.626 .81276 m .62806 .80963 L .62892 .81153 L F
.626 .81276 m .63489 .8255 L .63347 .82433 L .16 .996 0 .306 k
F
.62806 .80963 m .626 .81276 L .62521 .81089 L .155 .996 0 .454 k
F
.51481 1.03024 m .5251 1.02143 L .5157 1.02946 L .5 .5 .5 1 k
F
.51481 1.03024 m .52718 1.01968 L .5251 1.02143 L F
0 0 0 1 k
.52242 1.02432 m
.52499 1.02155 L
s
.44055 .52003 m .43804 .52127 L .43945 .5189 L .059 .996 0 .467 k
F
0 0 0 1 k
.43228 .51185 m
.43804 .52127 L
s
.51788 .31215 m .52921 .30373 L .51918 .31162 L 0 .177 .996 .086 k
F
.51788 .31215 m .53109 .30177 L .52921 .30373 L F
0 0 0 1 k
.52651 .30857 m
.52921 .30373 L
s
.48493 .38465 m .48547 .38251 L .48523 .38322 L .5 .5 .5 1 k
F
0 0 0 1 k
.48523 .38322 m
.48539 .38229 L
s
.54458 1.0034 m .55094 .99215 L .54983 .99376 L .5 .5 .5 1 k
F
0 0 0 1 k
.54525 .99967 m
.54827 .99532 L
s
.55094 .99215 m .54575 1.00184 L .55058 .99329 L .5 .5 .5 1 k
F
.55094 .99215 m .54458 1.0034 L .54575 1.00184 L F
.55358 .9905 m .55094 .99215 L .55058 .99329 L F
.55094 .99215 m .55358 .9905 L .55388 .98931 L F
0 0 0 1 k
.55388 .98931 m
.55563 .98494 L
s
.70137 .90933 m .71239 .90702 L .70442 .91063 L .321 .453 .065 .051 k
F
0 0 0 1 k
.70442 .91063 m
.71489 .92257 L
s
.70137 .90933 m .71187 .90457 L .71239 .90702 L .321 .453 .065 .051 k
F
.70137 .90933 m .69114 .8955 L .70097 .90697 L .337 .559 .077 .058 k
F
.70137 .90933 m .68845 .89424 L .69114 .8955 L F
0 0 0 1 k
.68876 .89653 m
.69858 .908 L
s
.68163 .89947 m
.68876 .89653 L
s
.71187 .90457 m .70137 .90933 L .70097 .90697 L .323 .526 .074 .056 k
F
.56412 .97615 m .566 .96453 L .56557 .96601 L 0 .996 .996 .441 k
F
.566 .96453 m .56455 .97469 L .56597 .96586 L 0 .996 .996 .317 k
F
.566 .96453 m .56412 .97615 L .56455 .97469 L F
.5674 .96401 m .566 .96453 L .56597 .96586 L 0 .996 .996 .39 k
F
.566 .96453 m .5674 .96401 L .56743 .96266 L 0 .996 .996 .383 k
F
0 0 0 1 k
.56743 .96266 m
.56795 .95819 L
s
.56636 .96306 m
.56743 .96266 L
s
.57488 .72769 m .56792 .71774 L .57369 .72603 L 0 .996 .996 .165 k
F
0 0 0 1 k
.57132 .72256 m
.57421 .72671 L
s
.57473 .72749 m
.57483 .72763 L
s
.56844 .71842 m
.57132 .72256 L
s
.42635 .49462 m .41875 .48142 L .42015 .48262 L .065 .996 0 .252 k
F
.41875 .48142 m .42353 .48014 L .42015 .48262 L .029 .996 0 .261 k
F
.41875 .48142 m .42321 .47816 L .42353 .48014 L F
.41875 .48142 m .42635 .49462 L .425 .49346 L .098 .996 0 .267 k
F
0 0 0 1 k
.41923 .48343 m
.425 .49346 L
s
.42255 .4961 m
.425 .49346 L
s
.41875 .48142 m .41234 .46904 L .41839 .47939 L .067 .996 0 .225 k
F
.42321 .47816 m .41875 .48142 L .41839 .47939 L .07 .996 0 .235 k
F
.51481 1.03024 m .50734 1.03517 L .51218 1.03194 L 0 .996 .996 .373 k
F
.54458 1.0034 m .54983 .99376 L .545 1.00231 L .5 .5 .5 1 k
F
0 0 0 1 k
.54742 .99803 m
.54983 .99376 L
s
.54827 .99532 m
.54983 .99376 L
s
.58455 .74164 m .57751 .73151 L .5834 .73996 L .5 .5 .5 1 k
F
0 0 0 1 k
.57605 .72935 m
.57751 .73151 L
s
.57751 .73151 m
.58045 .73573 L
s
.5838 .74064 m
.58486 .74282 L
s
.57975 .73484 m
.5838 .74064 L
s
.57791 .7322 m
.57975 .73484 L
s
.51132 .64447 m .50485 .63487 L .51015 .64287 L 0 .996 .996 .106 k
F
0 0 0 1 k
.51083 .64354 m
.51305 .64566 L
s
.50818 .63954 m
.51083 .64354 L
s
.50553 .63555 m
.50818 .63954 L
s
.52718 1.01968 m .51704 1.02859 L .52645 1.02056 L .5 .5 .5 1 k
F
.52718 1.01968 m .51481 1.03024 L .51704 1.02859 L F
0 0 0 1 k
.5157 1.02946 m
.5251 1.02143 L
s
.51086 1.03269 m
.5157 1.02946 L
s
.53208 1.01659 m .52718 1.01968 L .52645 1.02056 L .5 .5 .5 1 k
F
.52718 1.01968 m .53269 1.01563 L .52896 1.01798 L F
.52718 1.01968 m .53208 1.01659 L .53269 1.01563 L F
0 0 0 1 k
.52896 1.01798 m
.5373 1.00944 L
s
.61102 .78215 m .60963 .78338 L .60997 .78109 L .5 .5 .5 1 k
F
0 0 0 1 k
.60353 .77431 m
.60963 .78338 L
s
.46667 .57616 m .4604 .56584 L .46577 .57444 L .5 .5 .5 1 k
F
0 0 0 1 k
.46592 .57516 m
.46664 .57744 L
s
.46055 .56656 m
.46592 .57516 L
s
.48842 .36987 m .48784 .37259 L .48802 .37141 L 0 .996 .996 .079 k
F
0 0 0 1 k
.48705 .37563 m
.48784 .37259 L
s
.45635 1.12405 m .39548 1.12843 L .44521 1.12166 L .2 .038 .091 .064 k
F
.48138 .39821 m .48173 .39672 L .48147 .39686 L 0 .996 .996 .368 k
F
0 0 0 1 k
.48147 .39686 m
.48162 .39265 L
s
.45232 .55021 m .45849 .5608 L .45317 .55198 L .5 .5 .5 1 k
F
0 0 0 1 k
.45309 .55439 m
.45317 .55198 L
s
.40245 .4537 m .40919 .45227 L .40417 .45497 L .235 .84 .13 .099 k
F
.40245 .4537 m .40905 .45014 L .40919 .45227 L F
.40245 .4537 m .39563 .44034 L .40227 .4515 L .227 .674 .115 .09 k
F
.40245 .4537 m .39371 .43901 L .39563 .44034 L F
0 0 0 1 k
.39394 .44128 m
.40058 .45244 L
s
.38823 .44459 m
.39394 .44128 L
s
.40905 .45014 m .40245 .4537 L .40227 .4515 L .241 .739 .119 .091 k
F
.36406 .41227 m .37494 .40991 L .36663 .41362 L .211 .467 .094 .077 k
F
0 0 0 1 k
.36663 .41362 m
.37532 .42576 L
s
.36406 .41227 m .37499 .40739 L .37494 .40991 L .211 .467 .094 .077 k
F
.36406 .41227 m .35478 .39674 L .36404 .40964 L .203 .366 .085 .071 k
F
.36406 .41227 m .35188 .3953 L .35478 .39674 L F
0 0 0 1 k
.35199 .39807 m
.36125 .41096 L
s
.34264 .40282 m
.35199 .39807 L
s
.37499 .40739 m .36406 .41227 L .36404 .40964 L .213 .4 .085 .071 k
F
.48317 .39579 m .48493 .38465 L .48468 .38607 L .5 .5 .5 1 k
F
.48493 .38465 m .4834 .39435 L .48474 .38588 L 0 .996 .996 .133 k
F
.48493 .38465 m .48317 .39579 L .4834 .39435 L F
0 0 0 1 k
.48338 .39143 m
.48349 .39042 L
s
.48328 .39155 m
.48371 .38735 L
s
.48321 .39224 m
.48328 .39155 L
s
.48525 .38371 m .48493 .38465 L .48474 .38588 L .5 .5 .5 1 k
F
.48493 .38465 m .48525 .38371 L .48547 .38251 L F
0 0 0 1 k
.48547 .38251 m
.48615 .37933 L
s
.48523 .38322 m
.48547 .38251 L
s
.62806 .80963 m .62521 .81089 L .62677 .80851 L .155 .996 0 .454 k
F
0 0 0 1 k
.61883 .80139 m
.62521 .81089 L
s
.53109 .30177 m .51952 .31006 L .52956 .30217 L .105 0 .861 0 k
F
.53109 .30177 m .51788 .31215 L .51952 .31006 L F
0 0 0 1 k
.51918 .31162 m
.52921 .30373 L
s
.51815 .31583 m
.51918 .31162 L
s
.53263 .29412 m .53109 .30177 L .52956 .30217 L .082 .001 .855 .001 k
F
.53109 .30177 m .53444 .29387 L .53327 .29969 L .147 0 .754 0 k
F
.53109 .30177 m .53263 .29412 L .53444 .29387 L F
0 0 0 1 k
.53327 .29969 m
.54479 .29276 L
s
.48138 .39821 m .48172 .39803 L .48173 .39672 L 0 .996 .996 .368 k
F
0 0 0 1 k
.48173 .39672 m
.48192 .39252 L
s
.48147 .39686 m
.48173 .39672 L
s
.56412 .97615 m .56557 .96601 L .56414 .97484 L 0 .996 .996 .441 k
F
0 0 0 1 k
.56485 .97042 m
.56557 .96601 L
s
.56375 .97 m
.56451 .96654 L
s
.56451 .96654 m
.56557 .96601 L
s
.45933 .56182 m .45232 .55021 L .45319 .55125 L .5 .5 .5 1 k
F
.45232 .55021 m .45354 .54898 L .45319 .55125 L F
.45232 .55021 m .45279 .54721 L .45354 .54898 L F
.45232 .55021 m .45933 .56182 L .45849 .5608 L F
.45279 .54721 m .45232 .55021 L .45152 .54843 L F
.48172 .39803 m .4821 .39649 L .48183 .39667 L 0 .996 .996 .513 k
F
0 0 0 1 k
.48183 .39667 m
.48202 .39247 L
s
.41624 .46439 m .41051 .4657 L .41465 .4631 L .222 .917 .099 .126 k
F
0 0 0 1 k
.40417 .45497 m
.41051 .4657 L
s
.4459 .53528 m .43974 .52423 L .44523 .53346 L .02 .996 0 .56 k
F
0 0 0 1 k
.44418 .53662 m
.44489 .53421 L
s
.43941 .52498 m
.44489 .53421 L
s
.52124 .65773 m .52309 .65892 L .52076 .65681 L 0 .996 .996 .092 k
F
.52124 .65773 m .52429 .66051 L .52309 .65892 L F
0 0 0 1 k
.5204 .65495 m
.52309 .65892 L
s
.42635 .49462 m .43239 .50633 L .42688 .49657 L .077 .996 0 .334 k
F
0 0 0 1 k
.42442 .4992 m
.42688 .49657 L
s
.54093 1.00565 m .545 1.00231 L .54223 1.00402 L .5 .5 .5 1 k
F
0 0 0 1 k
.54223 1.00402 m
.54525 .99967 L
s
.45279 .54721 m .45152 .54843 L .45187 .54615 L .5 .5 .5 1 k
F
0 0 0 1 k
.44593 .53949 m
.45152 .54843 L
s
.48317 .39579 m .48468 .38607 L .48334 .39454 L .5 .5 .5 1 k
F
0 0 0 1 k
.4846 .38661 m
.48468 .38607 L
s
.4831 .39419 m
.48338 .39143 L
s
.4836 .39172 m
.4837 .391 L
s
.4837 .391 m
.48415 .38744 L
s
.48378 .39084 m
.48391 .38981 L
s
.48432 .38664 m
.48468 .38607 L
s
.48391 .38981 m
.48432 .38664 L
s
.53208 1.01659 m .53941 1.00732 L .53269 1.01563 L .5 .5 .5 1 k
F
.53208 1.01659 m .54093 1.00565 L .53941 1.00732 L F
0 0 0 1 k
.5373 1.00944 m
.53941 1.00732 L
s
.42321 .47816 m .41839 .47939 L .42178 .47691 L .07 .996 0 .235 k
F
0 0 0 1 k
.41234 .46904 m
.41839 .47939 L
s
.48138 .39821 m .48105 .408 L .48136 .39952 L 0 .996 .996 .473 k
F
.48138 .39821 m .48097 .40937 L .48105 .408 L F
.48172 .39803 m .48138 .39821 L .48136 .39952 L 0 .996 .996 .366 k
F
.54093 1.00565 m .5337 1.015 L .54043 1.00668 L .5 .5 .5 1 k
F
.54093 1.00565 m .53208 1.01659 L .5337 1.015 L F
0 0 0 1 k
.53269 1.01563 m
.53941 1.00732 L
s
.54458 1.0034 m .54093 1.00565 L .54043 1.00668 L .5 .5 .5 1 k
F
.54093 1.00565 m .54458 1.0034 L .545 1.00231 L F
0 0 0 1 k
.545 1.00231 m
.54742 .99803 L
s
.53135 .67098 m .52429 .66051 L .52477 .66143 L 0 .996 .996 .091 k
F
.52429 .66051 m .52245 .65932 L .52477 .66143 L 0 .996 .996 .092 k
F
.52429 .66051 m .52124 .65773 L .52245 .65932 L F
0 0 0 1 k
.52235 .65825 m
.52309 .65892 L
s
.52429 .66051 m .53087 .67005 L .52551 .6621 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52784 .66421 m
.53053 .66818 L
s
.52429 .66051 m .53135 .67098 L .53087 .67005 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52551 .6621 m
.52784 .66421 L
s
.49253 .35419 m .49794 .3446 L .49324 .35316 L 0 .749 .996 .02 k
F
0 0 0 1 k
.4954 .35095 m
.49606 .34959 L
s
.49253 .35419 m .49872 .34292 L .49794 .3446 L 0 .749 .996 .02 k
F
0 0 0 1 k
.49739 .34682 m
.49794 .3446 L
s
.49275 .35672 m .49324 .35316 L .49341 .35509 L 0 .401 .996 .012 k
F
0 0 0 1 k
.49341 .35509 m
.4954 .35095 L
s
.5674 .96401 m .56872 .96226 L .5677 .96255 L 0 .996 .996 .286 k
F
0 0 0 1 k
.5677 .96255 m
.56833 .95724 L
s
.5674 .96401 m .56597 .96586 L .56704 .96547 L 0 .996 .996 .39 k
F
0 0 0 1 k
.56541 .96936 m
.56597 .96586 L
s
.49872 .34292 m .49319 .35246 L .49789 .34389 L 0 .147 .996 .016 k
F
.49872 .34292 m .49253 .35419 L .49319 .35246 L F
0 0 0 1 k
.49559 .34888 m
.49794 .3446 L
s
.4985 .33947 m .49872 .34292 L .49789 .34389 L 0 .259 .996 .019 k
F
.49872 .34292 m .49946 .33857 L .49962 .34119 L 0 .14 .996 .027 k
F
0 0 0 1 k
.49962 .34119 m
.50503 .33306 L
s
.49872 .34292 m .4985 .33947 L .49946 .33857 L 0 .14 .996 .027 k
F
.48172 .39803 m .48208 .39778 L .4821 .39649 L 0 .996 .996 .513 k
F
0 0 0 1 k
.4821 .39649 m
.48236 .39229 L
s
.48183 .39667 m
.4821 .39649 L
s
.48816 .36802 m .49275 .35672 L .49219 .35831 L 0 .996 .996 .017 k
F
0 0 0 1 k
.48996 .3655 m
.49029 .36455 L
s
.49037 .36412 m
.49082 .36284 L
s
.49275 .35672 m .48864 .36638 L .49213 .35779 L 0 .33 .996 .006 k
F
.49275 .35672 m .48816 .36802 L .48864 .36638 L F
.49253 .35419 m .49275 .35672 L .49213 .35779 L 0 .577 .996 .007 k
F
.49275 .35672 m .49253 .35419 L .49324 .35316 L 0 .401 .996 .012 k
F
0 0 0 1 k
.49324 .35316 m
.49341 .35509 L
s
.49324 .35316 m
.49559 .34888 L
s
.42635 .49462 m .42015 .48262 L .42592 .49266 L .065 .996 0 .252 k
F
.12332 .31525 m .15202 .30039 L .13145 .31582 L .207 .118 .054 .053 k
F
0 0 0 1 k
.13145 .31582 m
.16456 .33374 L
s
.12332 .31525 m .15035 .29489 L .15202 .30039 L .207 .118 .054 .053 k
F
.12332 .31525 m .08207 .28886 L .12087 .30943 L .194 .085 .057 .057 k
F
.12332 .31525 m .07231 .28824 L .08207 .28886 L F
.15035 .29489 m .12332 .31525 L .12087 .30943 L .197 .091 .056 .056 k
F
.48816 .36802 m .49219 .35831 L .4887 .3669 L 0 .996 .996 .017 k
F
0 0 0 1 k
.49044 .36261 m
.49219 .35831 L
s
.49184 .35993 m
.49219 .35831 L
s
.48882 .36875 m
.48996 .3655 L
s
.48208 .39778 m .48249 .39617 L .48221 .39642 L .098 .996 .738 .507 k
F
0 0 0 1 k
.48221 .39642 m
.48247 .39222 L
s
.56002 .9778 m .56217 .97557 L .56062 .97628 L 0 .996 .996 .569 k
F
0 0 0 1 k
.56062 .97628 m
.56189 .97185 L
s
.30694 .36467 m .32012 .38257 L .30718 .368 L .234 .271 .062 .054 k
F
.30694 .36467 m .32397 .38385 L .32012 .38257 L F
0 0 0 1 k
.3099 .3887 m
.32012 .38257 L
s
.48119 .40918 m .48172 .39803 L .48162 .39939 L 0 .996 .996 .479 k
F
.48172 .39803 m .48136 .39952 L .48162 .39939 L 0 .996 .996 .366 k
F
.48172 .39803 m .48128 .40781 L .48169 .39934 L 0 .996 .996 .75 k
F
.48172 .39803 m .48119 .40918 L .48128 .40781 L F
.48208 .39778 m .48172 .39803 L .48169 .39934 L 0 .996 .996 .508 k
F
.63489 .8255 m .62736 .8139 L .63411 .82359 L .173 .996 0 .379 k
F
0 0 0 1 k
.63098 .82662 m
.63347 .82433 L
s
.62672 .81464 m
.63347 .82433 L
s
.52124 .65773 m .51473 .64818 L .52004 .65614 L 0 .996 .996 .095 k
F
0 0 0 1 k
.52076 .65681 m
.52235 .65825 L
s
.5181 .65282 m
.52076 .65681 L
s
.51545 .64885 m
.5181 .65282 L
s
.61905 .79729 m .61166 .78624 L .61812 .79546 L .5 .5 .5 1 k
F
0 0 0 1 k
.6168 .79844 m
.61789 .79618 L
s
.61144 .78697 m
.61789 .79618 L
s
.43361 .50747 m .42635 .49462 L .42761 .4958 L .053 .996 0 .298 k
F
.42635 .49462 m .43034 .49343 L .42761 .4958 L .017 .996 0 .305 k
F
.42635 .49462 m .42994 .4915 L .43034 .49343 L F
.42635 .49462 m .43361 .50747 L .43239 .50633 L .077 .996 0 .334 k
F
0 0 0 1 k
.42688 .49657 m
.43239 .50633 L
s
.43049 .50883 m
.43239 .50633 L
s
.42994 .4915 m .42635 .49462 L .42592 .49266 L .062 .996 0 .271 k
F
.38455 .42362 m .39161 .4377 L .38466 .42601 L .244 .618 .104 .08 k
F
.38455 .42362 m .39371 .43901 L .39161 .4377 L F
0 0 0 1 k
.38592 .44102 m
.39161 .4377 L
s
.40905 .45014 m .40227 .4515 L .40729 .44879 L .241 .739 .119 .091 k
F
.55358 .9905 m .55058 .99329 L .55258 .99204 L .5 .5 .5 1 k
F
0 0 0 1 k
.55188 .99057 m
.55388 .98931 L
s
.56609 .97565 m .5674 .96401 L .56704 .96547 L 0 .996 .996 .311 k
F
.5674 .96401 m .56643 .97421 L .56743 .96536 L 0 .996 .996 .249 k
F
.5674 .96401 m .56609 .97565 L .56643 .97421 L F
.56874 .96363 m .5674 .96401 L .56743 .96536 L 0 .996 .996 .288 k
F
.5674 .96401 m .56874 .96363 L .56872 .96226 L 0 .996 .996 .286 k
F
0 0 0 1 k
.56872 .96226 m
.56909 .95779 L
s
.5677 .96255 m
.56872 .96226 L
s
.7279 .91995 m .7415 .93473 L .72829 .92252 L .282 .332 .058 .048 k
F
.7279 .91995 m .74528 .93602 L .7415 .93473 L F
0 0 0 1 k
.72975 .93887 m
.7415 .93473 L
s
.5565 .98922 m .56002 .9778 L .55931 .97931 L 0 .996 .996 .841 k
F
.56002 .9778 m .55722 .98773 L .5599 .97905 L 0 .996 .996 .457 k
F
.56002 .9778 m .5565 .98922 L .55722 .98773 L F
0 0 0 1 k
.55616 .9846 m
.55659 .98353 L
s
.56206 .97685 m .56002 .9778 L .5599 .97905 L 0 .996 .996 .599 k
F
.56002 .9778 m .56206 .97685 L .56217 .97557 L 0 .996 .996 .569 k
F
0 0 0 1 k
.56217 .97557 m
.56314 .97115 L
s
.56062 .97628 m
.56217 .97557 L
s
.48208 .39778 m .48244 .39745 L .48249 .39617 L .098 .996 .738 .507 k
F
0 0 0 1 k
.48249 .39617 m
.48277 .39264 L
s
.48221 .39642 m
.48249 .39617 L
s
.48139 .40894 m .48208 .39778 L .48196 .39915 L 0 .996 .996 .773 k
F
.48208 .39778 m .48169 .39934 L .48196 .39915 L 0 .996 .996 .508 k
F
.48208 .39778 m .48151 .40756 L .48203 .39908 L .5 .5 .5 1 k
F
.48208 .39778 m .48139 .40894 L .48151 .40756 L F
.48244 .39745 m .48208 .39778 L .48203 .39908 L .996 .996 .996 .507 k
F
.48244 .39745 m .48285 .39575 L .4826 .39607 L .5 .5 .5 1 k
F
0 0 0 1 k
.4826 .39607 m
.48293 .39188 L
s
.48119 .40918 m .48162 .39939 L .48122 .40786 L 0 .996 .996 .479 k
F
0 0 0 1 k
.48136 .39952 m
.48162 .39939 L
s
.48121 .40376 m
.48136 .39952 L
s
.48525 .38371 m .48562 .38138 L .48557 .38225 L 0 .996 .996 .053 k
F
0 0 0 1 k
.48557 .38225 m
.48644 .37821 L
s
.45933 .56182 m .45319 .55125 L .45852 .56008 L .5 .5 .5 1 k
F
0 0 0 1 k
.45849 .5608 m
.45871 .56309 L
s
.45317 .55198 m
.45849 .5608 L
s
.63489 .8255 m .64273 .83734 L .63557 .82744 L .172 .996 0 .243 k
F
0 0 0 1 k
.63308 .82973 m
.63557 .82744 L
s
.32397 .38385 m .3388 .38007 L .32747 .3852 L .211 .305 .074 .063 k
F
0 0 0 1 k
.32747 .3852 m
.33934 .39866 L
s
.32397 .38385 m .33887 .37709 L .3388 .38007 L .211 .305 .074 .063 k
F
.32397 .38385 m .31096 .36613 L .3239 .38072 L .201 .236 .068 .061 k
F
.32397 .38385 m .30694 .36467 L .31096 .36613 L F
0 0 0 1 k
.30718 .368 m
.32012 .38257 L
s
.29468 .37474 m
.30718 .368 L
s
.33887 .37709 m .32397 .38385 L .3239 .38072 L .209 .254 .068 .06 k
F
.71187 .90457 m .70097 .90697 L .70894 .90335 L .323 .526 .074 .056 k
F
.62897 .13798 m .65116 .18884 L .62441 .14749 L .175 .02 .089 .041 k
F
0 0 0 1 k
.60031 .20211 m
.65116 .18884 L
s
.42994 .4915 m .42592 .49266 L .42865 .49029 L .062 .996 0 .271 k
F
0 0 0 1 k
.42015 .48262 m
.42592 .49266 L
s
.5565 .98922 m .55931 .97931 L .55664 .988 L 0 .996 .996 .841 k
F
0 0 0 1 k
.55797 .98365 m
.55931 .97931 L
s
.5579 .98024 m
.55931 .97931 L
s
.56874 .96363 m .56991 .96199 L .56898 .96219 L 0 .996 .996 .235 k
F
0 0 0 1 k
.56898 .96219 m
.56972 .95324 L
s
.53135 .67098 m .53322 .67216 L .53087 .67005 L 0 .996 .996 .092 k
F
.53135 .67098 m .53444 .67375 L .53322 .67216 L F
0 0 0 1 k
.53053 .66818 m
.53322 .67216 L
s
.48842 .36987 m .4887 .3669 L .4889 .36831 L 0 .646 .996 .003 k
F
0 0 0 1 k
.4889 .36831 m
.49037 .36412 L
s
.60257 .77036 m .60997 .78109 L .60355 .77213 L .5 .5 .5 1 k
F
0 0 0 1 k
.60353 .77431 m
.60355 .77213 L
s
.39371 .43901 m .40166 .43752 L .39563 .44034 L .211 .677 .12 .094 k
F
0 0 0 1 k
.39563 .44034 m
.40227 .4515 L
s
.39371 .43901 m .40165 .4353 L .40166 .43752 L .211 .677 .12 .094 k
F
.39371 .43901 m .3867 .42501 L .39366 .43671 L .204 .552 .107 .086 k
F
.39371 .43901 m .38455 .42362 L .3867 .42501 L F
0 0 0 1 k
.38466 .42601 m
.39161 .4377 L
s
.37777 .42951 m
.38466 .42601 L
s
.40165 .4353 m .39371 .43901 L .39366 .43671 L .216 .601 .11 .087 k
F
.49253 .35419 m .49213 .35779 L .49196 .35587 L 0 .577 .996 .007 k
F
0 0 0 1 k
.49093 .36074 m
.49213 .35779 L
s
.56609 .97565 m .56704 .96547 L .56604 .97432 L 0 .996 .996 .311 k
F
0 0 0 1 k
.56597 .96586 m
.56704 .96547 L
s
.43055 1.0682 m .45381 1.06214 L .43245 1.06827 L 0 .996 .996 .245 k
F
0 0 0 1 k
.4206 1.07531 m
.43245 1.06827 L
s
.43055 1.0682 m .45867 1.06012 L .45381 1.06214 L 0 .996 .996 .245 k
F
0 0 0 1 k
.4468 1.06829 m
.45381 1.06214 L
s
.54161 .68426 m .53444 .67375 L .53493 .67468 L 0 .996 .996 .094 k
F
.53444 .67375 m .53258 .67257 L .53493 .67468 L F
.53444 .67375 m .53135 .67098 L .53258 .67257 L F
.53444 .67375 m .54111 .68333 L .53567 .67534 L 0 .996 .996 .099 k
F
0 0 0 1 k
.53797 .67745 m
.54069 .68144 L
s
.53444 .67375 m .54161 .68426 L .54111 .68333 L 0 .996 .996 .099 k
F
0 0 0 1 k
.53567 .67534 m
.53797 .67745 L
s
.48525 .38371 m .48336 .39349 L .48498 .38493 L 0 .996 .996 .01 k
F
0 0 0 1 k
.48474 .38588 m
.48488 .38546 L
s
.48442 .38789 m
.48474 .38588 L
s
.48428 .38862 m
.4846 .38661 L
s
.48525 .38371 m .48312 .39496 L .48336 .39349 L 0 .996 .996 .01 k
F
0 0 0 1 k
.48401 .3903 m
.48406 .39001 L
s
.48389 .39106 m
.48401 .3903 L
s
.48341 .39323 m
.4836 .39172 L
s
.48341 .39372 m
.48352 .39286 L
s
.48361 .39213 m
.48378 .39084 L
s
.48407 .39011 m
.4842 .38929 L
s
.48289 .3953 m
.48321 .39224 L
s
.48319 .3949 m
.48332 .39394 L
s
.48532 .38258 m .48525 .38371 L .48498 .38493 L 0 .996 .996 .063 k
F
.48525 .38371 m .48532 .38258 L .48562 .38138 L 0 .996 .996 .053 k
F
0 0 0 1 k
.48557 .38225 m
.48562 .38139 L
s
.48502 .38123 m .48842 .36987 L .48802 .37141 L 0 .996 .996 .013 k
F
0 0 0 1 k
.48675 .37682 m
.48705 .37563 L
s
.48842 .36987 m .48536 .37966 L .48795 .37103 L 0 .489 .996 .001 k
F
.48842 .36987 m .48502 .38123 L .48536 .37966 L F
.48816 .36802 m .48842 .36987 L .48795 .37103 L 0 .801 .996 .002 k
F
.48842 .36987 m .48816 .36802 L .4887 .3669 L 0 .646 .996 .003 k
F
0 0 0 1 k
.4887 .3669 m
.49044 .36261 L
s
.4887 .3669 m
.4889 .36831 L
s
.48139 .40894 m .48196 .39915 L .48144 .40763 L 0 .996 .996 .773 k
F
0 0 0 1 k
.48169 .39934 m
.48196 .39915 L
s
.48149 .40357 m
.48153 .40268 L
s
.48139 .40421 m
.48142 .40362 L
s
.37499 .40739 m .36404 .40964 L .37235 .40592 L .213 .4 .085 .071 k
F
.4985 .33947 m .49789 .34389 L .49773 .34127 L 0 .259 .996 .019 k
F
.43361 .50747 m .42761 .4958 L .43312 .50557 L .053 .996 0 .298 k
F
.48157 .40862 m .48244 .39745 L .4823 .39883 L .5 .5 .5 1 k
F
.48244 .39745 m .48203 .39908 L .4823 .39883 L .996 .996 .996 .507 k
F
.48244 .39745 m .4817 .40723 L .48236 .39874 L .5 .5 .5 1 k
F
.48244 .39745 m .48157 .40862 L .4817 .40723 L F
.48277 .39702 m .48244 .39745 L .48236 .39874 L F
.48244 .39745 m .48277 .39702 L .48285 .39575 L F
0 0 0 1 k
.48285 .39575 m
.48289 .3953 L
s
.4826 .39607 m
.48285 .39575 L
s
.61102 .78215 m .60257 .77036 L .60355 .7714 L .5 .5 .5 1 k
F
.60257 .77036 m .60325 .76911 L .60355 .7714 L F
.60257 .77036 m .60216 .76735 L .60325 .76911 L F
.60257 .77036 m .61102 .78215 L .60997 .78109 L F
.60216 .76735 m .60257 .77036 L .60154 .76861 L F
.4985 .33947 m .50581 .33001 L .49946 .33857 L 0 .297 .996 .036 k
F
.4985 .33947 m .50687 .32821 L .50581 .33001 L F
0 0 0 1 k
.50503 .33306 m
.50581 .33001 L
s
.56874 .96363 m .56743 .96536 L .56845 .96508 L 0 .996 .996 .288 k
F
.48502 .38123 m .48802 .37141 L .48543 .38004 L 0 .996 .996 .013 k
F
0 0 0 1 k
.48672 .37572 m
.48802 .37141 L
s
.48784 .37259 m
.48802 .37141 L
s
.57695 .26255 m .56958 .27472 L .57357 .26522 L .183 0 .593 0 k
F
.67634 .87967 m .68597 .89294 L .67676 .88188 L .308 .603 .087 .065 k
F
.67634 .87967 m .68845 .89424 L .68597 .89294 L F
0 0 0 1 k
.67885 .89589 m
.68597 .89294 L
s
.53135 .67098 m .52477 .66143 L .53014 .66939 L 0 .996 .996 .091 k
F
0 0 0 1 k
.52404 .66076 m
.52477 .66143 L
s
.53087 .67005 m
.53322 .67216 L
s
.52819 .66607 m
.53087 .67005 L
s
.52551 .6621 m
.52819 .66607 L
s
.4849 .38559 m
.48498 .38517 L
s
.53208 1.01659 m .52645 1.02056 L .53017 1.01822 L .5 .5 .5 1 k
F
0 0 0 1 k
.52896 1.01798 m
.53269 1.01563 L
s
.60216 .76735 m .60154 .76861 L .60123 .76632 L .5 .5 .5 1 k
F
0 0 0 1 k
.59546 .75977 m
.60154 .76861 L
s
.74528 .93602 m .76011 .93242 L .74941 .93725 L .314 .305 .053 .044 k
F
0 0 0 1 k
.74941 .93725 m
.76374 .95009 L
s
.74528 .93602 m .75935 .92965 L .76011 .93242 L .314 .305 .053 .044 k
F
.74528 .93602 m .73151 .92115 L .74473 .93337 L .333 .389 .058 .046 k
F
.74528 .93602 m .7279 .91995 L .73151 .92115 L F
0 0 0 1 k
.72829 .92252 m
.7415 .93473 L
s
.7186 .92638 m
.72829 .92252 L
s
.75935 .92965 m .74528 .93602 L .74473 .93337 L .322 .365 .056 .046 k
F
.56874 .96363 m .56996 .96338 L .56991 .96199 L 0 .996 .996 .235 k
F
0 0 0 1 k
.56991 .96199 m
.5704 .95302 L
s
.56898 .96219 m
.56991 .96199 L
s
.78134 .94597 m .80037 .96198 L .78195 .94891 L .278 .225 .051 .045 k
F
.78134 .94597 m .80559 .96317 L .80037 .96198 L F
0 0 0 1 k
.78438 .96772 m
.80037 .96198 L
s
.64431 .83853 m .63489 .8255 L .6364 .82666 L .194 .996 0 .283 k
F
.63489 .8255 m .6385 .82416 L .6364 .82666 L .211 .996 0 .292 k
F
.63489 .8255 m .63765 .82221 L .6385 .82416 L F
.63489 .8255 m .64431 .83853 L .64273 .83734 L .172 .996 0 .243 k
F
0 0 0 1 k
.63557 .82744 m
.64273 .83734 L
s
.63958 .83975 m
.64273 .83734 L
s
.63765 .82221 m .63489 .8255 L .63411 .82359 L .18 .996 0 .332 k
F
.56788 .97532 m .56874 .96363 L .56845 .96508 L 0 .996 .996 .247 k
F
.56874 .96363 m .56815 .97389 L .5688 .96501 L 0 .996 .996 .211 k
F
.56874 .96363 m .56788 .97532 L .56815 .97389 L F
.56996 .96338 m .56874 .96363 L .5688 .96501 L 0 .996 .996 .236 k
F
.4459 .53528 m .45187 .54615 L .44664 .53708 L .5 .5 .5 1 k
F
0 0 0 1 k
.44593 .53949 m
.44664 .53708 L
s
.48277 .39702 m .48315 .39521 L .48295 .39563 L .5 .5 .5 1 k
F
0 0 0 1 k
.48295 .39563 m
.4831 .39419 L
s
.50687 .32821 m .49939 .3376 L .50576 .32904 L 0 0 .996 .031 k
F
.50687 .32821 m .4985 .33947 L .49939 .3376 L F
0 0 0 1 k
.49946 .33857 m
.50581 .33001 L
s
.49946 .33857 m
.49962 .34119 L
s
.50656 .32349 m .50687 .32821 L .50576 .32904 L 0 .023 .996 .037 k
F
.50687 .32821 m .50786 .32274 L .50809 .32633 L .038 0 .988 .002 k
F
0 0 0 1 k
.50809 .32633 m
.51545 .31833 L
s
.50687 .32821 m .50656 .32349 L .50786 .32274 L .038 0 .988 .002 k
F
.56996 .96338 m .57097 .96181 L .57015 .96194 L 0 .996 .832 .204 k
F
0 0 0 1 k
.57015 .96194 m
.57064 .95297 L
s
.54458 1.0034 m .54043 1.00668 L .5432 1.00497 L .5 .5 .5 1 k
F
0 0 0 1 k
.54223 1.00402 m
.545 1.00231 L
s
.56206 .97685 m .5599 .97905 L .56145 .97833 L 0 .996 .996 .599 k
F
.53263 .29412 m .52956 .30217 L .53073 .29636 L .082 .001 .855 .001 k
F
.43361 .50747 m .43945 .5189 L .43418 .50936 L .027 .996 0 .451 k
F
0 0 0 1 k
.43228 .51185 m
.43418 .50936 L
s
.48157 .40862 m .4823 .39883 L .48164 .40732 L .5 .5 .5 1 k
F
0 0 0 1 k
.48203 .39908 m
.4823 .39883 L
s
.48142 .40362 m
.48162 .39939 L
s
.48153 .40268 m
.48169 .39934 L
s
.65243 .22763 m .63697 .24685 L .64645 .23101 L .235 0 .397 0 k
F
.45279 .54721 m .4459 .53528 L .44685 .53636 L .5 .5 .5 1 k
F
.4459 .53528 m .44784 .53412 L .44685 .53636 L 0 .996 0 .856 k
F
.4459 .53528 m .4472 .53233 L .44784 .53412 L F
.4459 .53528 m .45279 .54721 L .45187 .54615 L .5 .5 .5 1 k
F
.4472 .53233 m .4459 .53528 L .44523 .53346 L 0 .996 0 .717 k
F
.48532 .38258 m .48498 .38493 L .48503 .38407 L 0 .996 .996 .063 k
F
.48277 .39702 m .48236 .39874 L .48261 .39841 L .5 .5 .5 1 k
F
.56996 .96338 m .57104 .96321 L .57097 .96181 L 0 .996 .832 .204 k
F
0 0 0 1 k
.57097 .96181 m
.57127 .95282 L
s
.57015 .96194 m
.57097 .96181 L
s
.48169 .40822 m .48277 .39702 L .48261 .39841 L .5 .5 .5 1 k
F
.48317 .39579 m .48287 .39774 L .48298 .39723 L F
.48288 .39795 m .48317 .39579 L .48298 .39723 L 0 .996 .996 .068 k
F
.48198 .40528 m .48169 .40822 L .48184 .40681 L .5 .5 .5 1 k
F
.48277 .39702 m .48194 .40564 L .48198 .40528 L F
.48194 .40564 m .48169 .40822 L .48198 .40528 L F
.48169 .40822 m .48261 .39841 L .48179 .40692 L F
.48159 .40712 m .48288 .39795 L .48178 .40584 L 0 .996 .996 .068 k
F
.48288 .39795 m .48298 .39723 L .48287 .39799 L F
.48288 .39795 m .48287 .39799 L .48178 .40584 L F
.48159 .40712 m .48294 .39743 L .48288 .39795 L F
.48294 .39743 m .48317 .39579 L .48288 .39795 L F
.48277 .39702 m .48198 .40528 L .48265 .3983 L .5 .5 .5 1 k
F
.48198 .40528 m .48184 .40681 L .48199 .40522 L F
.48198 .40528 m .48199 .40522 L .48265 .3983 L F
0 0 0 1 k
.48222 .39989 m
.4823 .39883 L
s
.48182 .4024 m
.48203 .39908 L
s
.4817 .40338 m
.48196 .39915 L
s
.48236 .39874 m
.48261 .39841 L
s
.48166 .404 m
.4817 .40338 L
s
.48303 .39647 m .48277 .39702 L .48265 .3983 L .5 .5 .5 1 k
F
.48277 .39702 m .48303 .39647 L .48315 .39521 L F
0 0 0 1 k
.48315 .39521 m
.48319 .3949 L
s
.48295 .39563 m
.48315 .39521 L
s
.48816 .36802 m .48795 .37103 L .48775 .36962 L 0 .801 .996 .002 k
F
0 0 0 1 k
.48703 .37409 m
.48795 .37103 L
s
.57104 .96321 m .57188 .96171 L .57119 .96178 L 0 .996 .776 .182 k
F
0 0 0 1 k
.57119 .96178 m
.57148 .95278 L
s
.54161 .68426 m .54342 .68545 L .54111 .68333 L 0 .996 .996 .099 k
F
.54161 .68426 m .54464 .68704 L .54342 .68545 L F
0 0 0 1 k
.54069 .68144 m
.54342 .68545 L
s
.56788 .97532 m .56845 .96508 L .5678 .97396 L 0 .996 .996 .247 k
F
0 0 0 1 k
.56743 .96536 m
.56845 .96508 L
s
.45867 1.06012 m .43585 1.0664 L .45723 1.06026 L 0 .996 .996 .412 k
F
.45867 1.06012 m .43055 1.0682 L .43585 1.0664 L F
0 0 0 1 k
.43245 1.06827 m
.45381 1.06214 L
s
.47149 1.05354 m .45867 1.06012 L .45723 1.06026 L 0 .996 .996 .347 k
F
.45867 1.06012 m .4726 1.05322 L .46285 1.05822 L 0 .996 .996 .415 k
F
.45867 1.06012 m .47149 1.05354 L .4726 1.05322 L F
0 0 0 1 k
.46285 1.05822 m
.48146 1.05089 L
s
.4472 .53233 m .44523 .53346 L .44621 .53121 L 0 .996 0 .717 k
F
0 0 0 1 k
.43974 .52423 m
.44523 .53346 L
s
.63765 .82221 m .63411 .82359 L .63621 .82108 L .18 .996 0 .332 k
F
0 0 0 1 k
.62736 .8139 m
.63411 .82359 L
s
.44055 .52003 m .43361 .50747 L .43474 .50863 L .023 .996 0 .381 k
F
.43361 .50747 m .4369 .50637 L .43474 .50863 L 0 .996 0 .381 k
F
.43361 .50747 m .43645 .5045 L .4369 .50637 L F
.43361 .50747 m .44055 .52003 L .43945 .5189 L .027 .996 0 .451 k
F
.43645 .5045 m .43361 .50747 L .43312 .50557 L .041 .996 0 .335 k
F
.40165 .4353 m .39366 .43671 L .39969 .43389 L .216 .601 .11 .087 k
F
.24323 .33124 m .2206 .34 L .23696 .32995 L .21 .144 .054 .052 k
F
.56947 .97512 m .56996 .96338 L .56973 .96481 L 0 .996 .961 .211 k
F
.56996 .96338 m .5688 .96501 L .56973 .96481 L 0 .996 .996 .236 k
F
.56996 .96338 m .56967 .9737 L .57005 .96477 L 0 .996 .914 .186 k
F
.56996 .96338 m .56947 .97512 L .56967 .9737 L F
.57104 .96321 m .56996 .96338 L .57005 .96477 L 0 .996 .888 .204 k
F
.55195 .69762 m .54464 .68704 L .54515 .68797 L 0 .996 .996 .103 k
F
.54464 .68704 m .54285 .68586 L .54515 .68797 L F
.54464 .68704 m .54161 .68426 L .54285 .68586 L F
.54464 .68704 m .55142 .69668 L .54586 .68865 L 0 .996 .996 .112 k
F
0 0 0 1 k
.54807 .69075 m
.55083 .69478 L
s
.54464 .68704 m .55195 .69762 L .55142 .69668 L 0 .996 .996 .112 k
F
0 0 0 1 k
.54586 .68865 m
.54807 .69075 L
s
.57104 .96321 m .57196 .96312 L .57188 .96171 L 0 .996 .776 .182 k
F
0 0 0 1 k
.57188 .96171 m
.57203 .95268 L
s
.57119 .96178 m
.57188 .96171 L
s
.57196 .96312 m .57264 .96166 L .57206 .96169 L 0 .996 .787 .164 k
F
0 0 0 1 k
.57206 .96169 m
.57221 .95266 L
s
.68845 .89424 m .69769 .89212 L .69114 .8955 L .352 .559 .075 .056 k
F
0 0 0 1 k
.69114 .8955 m
.70097 .90697 L
s
.68845 .89424 m .69705 .88978 L .69769 .89212 L .352 .559 .075 .056 k
F
.68845 .89424 m .67872 .8809 L .68793 .89198 L .37 .681 .089 .064 k
F
.68845 .89424 m .67634 .87967 L .67872 .8809 L F
0 0 0 1 k
.67676 .88188 m
.68597 .89294 L
s
.67088 .88467 m
.67676 .88188 L
s
.69705 .88978 m .68845 .89424 L .68793 .89198 L .354 .638 .085 .062 k
F
.57196 .96312 m .57272 .96308 L .57264 .96166 L 0 .996 .787 .164 k
F
0 0 0 1 k
.57264 .96166 m
.57268 .9526 L
s
.57206 .96169 m
.57264 .96166 L
s
.48148 .60122 m .4822 .6024 L .48086 .60025 L .5 .5 .5 1 k
F
.48148 .60122 m .48324 .60405 L .4822 .6024 L F
0 0 0 1 k
.47686 .59413 m
.4822 .6024 L
s
.49005 .61487 m .48324 .60405 L .48383 .60501 L 0 .996 .996 .172 k
F
.48324 .60405 m .48249 .60287 L .48383 .60501 L 0 .996 .996 .185 k
F
.48324 .60405 m .48148 .60122 L .48249 .60287 L F
.48324 .60405 m .48948 .61391 L .48431 .60569 L 0 .996 .996 .152 k
F
0 0 0 1 k
.48584 .6079 m
.4885 .61197 L
s
.48324 .60405 m .49005 .61487 L .48948 .61391 L 0 .996 .996 .152 k
F
0 0 0 1 k
.48431 .60569 m
.48584 .6079 L
s
.47468 .59022 m .48086 .60025 L .4757 .59189 L .5 .5 .5 1 k
F
0 0 0 1 k
.4757 .59189 m
.47686 .59413 L
s
.48148 .60122 m .47468 .59022 L .47533 .59121 L .5 .5 .5 1 k
F
.47468 .59022 m .47439 .58904 L .47533 .59121 L F
.47468 .59022 m .47344 .58737 L .47439 .58904 L F
.47468 .59022 m .48148 .60122 L .48086 .60025 L F
.47344 .58737 m .47468 .59022 L .4737 .58854 L F
.61905 .79729 m .62677 .80851 L .61992 .79914 L .172 .996 0 .479 k
F
0 0 0 1 k
.61883 .80139 m
.61992 .79914 L
s
.48252 .39938 m
.48261 .39841 L
s
.47344 .58737 m .4737 .58854 L .47276 .58637 L .5 .5 .5 1 k
F
0 0 0 1 k
.46833 .58012 m
.4737 .58854 L
s
.48303 .39647 m .48334 .39454 L .48324 .39506 L .5 .5 .5 1 k
F
0 0 0 1 k
.48324 .39506 m
.48341 .39372 L
s
.78237 .18697 m .75148 .21871 L .77171 .19163 L .247 0 .264 0 k
F
0 0 0 1 k
.75839 .18829 m
.75885 .20885 L
s
.64431 .83853 m .65256 .85066 L .64495 .84052 L .179 .996 0 .206 k
F
0 0 0 1 k
.6418 .84293 m
.64495 .84052 L
s
.43645 .5045 m .43312 .50557 L .43528 .5033 L .041 .996 0 .335 k
F
0 0 0 1 k
.42761 .4958 m
.43312 .50557 L
s
.57081 .97502 m .57104 .96321 L .57087 .96464 L 0 .996 .833 .186 k
F
.57104 .96321 m .57005 .96477 L .57087 .96464 L 0 .996 .888 .204 k
F
.57104 .96321 m .57096 .97359 L .57113 .96462 L 0 .996 .871 .167 k
F
.57104 .96321 m .57081 .97502 L .57096 .97359 L F
.57196 .96312 m .57104 .96321 L .57113 .96462 L 0 .996 .807 .182 k
F
.56206 .97685 m .56414 .97484 L .56257 .97537 L 0 .996 .996 .364 k
F
0 0 0 1 k
.56257 .97537 m
.56375 .97 L
s
.59384 .75586 m .60123 .76632 L .5949 .75759 L .5 .5 .5 1 k
F
0 0 0 1 k
.5949 .75759 m
.59546 .75977 L
s
.54161 .68426 m .53493 .67468 L .54038 .68266 L 0 .996 .996 .094 k
F
0 0 0 1 k
.54111 .68333 m
.54342 .68545 L
s
.53839 .67933 m
.54111 .68333 L
s
.53567 .67534 m
.53839 .67933 L
s
.61102 .78215 m .60355 .7714 L .60998 .78036 L .5 .5 .5 1 k
F
0 0 0 1 k
.60963 .78338 m
.60997 .78109 L
s
.60355 .77213 m
.60997 .78109 L
s
.48303 .39647 m .48265 .3983 L .48285 .39788 L .5 .5 .5 1 k
F
.64431 .83853 m .6364 .82666 L .64356 .83656 L .194 .996 0 .283 k
F
.49005 .61487 m .49116 .61604 L .48948 .61391 L 0 .996 .996 .143 k
F
.49005 .61487 m .49226 .61767 L .49116 .61604 L F
0 0 0 1 k
.4885 .61197 m
.49116 .61604 L
s
.80559 .96317 m .82549 .95755 L .81129 .96425 L .3 .215 .055 .049 k
F
0 0 0 1 k
.81129 .96425 m
.83163 .97815 L
s
.80559 .96317 m .82425 .95434 L .82549 .95755 L .3 .215 .055 .049 k
F
.80559 .96317 m .78626 .94702 L .8047 .96011 L .323 .268 .053 .046 k
F
.80559 .96317 m .78134 .94597 L .78626 .94702 L F
0 0 0 1 k
.78195 .94891 m
.80037 .96198 L
s
.76886 .95417 m
.78195 .94891 L
s
.82425 .95434 m .80559 .96317 L .8047 .96011 L .314 .255 .053 .046 k
F
.85544 .97165 m .88312 .98914 L .85654 .97513 L .268 .168 .057 .053 k
F
.85544 .97165 m .89044 .99011 L .88312 .98914 L F
0 0 0 1 k
.86142 .9974 m
.88312 .98914 L
s
.56947 .97512 m .56973 .96481 L .56936 .97374 L 0 .996 .961 .211 k
F
0 0 0 1 k
.5688 .96501 m
.56973 .96481 L
s
.49907 .62836 m .49226 .61767 L .4928 .61862 L 0 .996 .996 .13 k
F
.49226 .61767 m .49112 .6165 L .4928 .61862 L 0 .996 .996 .137 k
F
.49226 .61767 m .49005 .61487 L .49112 .6165 L F
.49226 .61767 m .49855 .62741 L .49337 .61929 L 0 .996 .996 .118 k
F
0 0 0 1 k
.4952 .62146 m
.49785 .62549 L
s
.49226 .61767 m .49907 .62836 L .49855 .62741 L 0 .996 .996 .118 k
F
0 0 0 1 k
.49337 .61929 m
.4952 .62146 L
s
.60216 .76735 m .59384 .75586 L .59471 .75687 L .5 .5 .5 1 k
F
.59384 .75586 m .59385 .7546 L .59471 .75687 L F
.59384 .75586 m .5927 .75287 L .59385 .7546 L F
.59384 .75586 m .60216 .76735 L .60123 .76632 L F
.5927 .75287 m .59384 .75586 L .59274 .75414 L F
.46667 .57616 m .47276 .58637 L .46761 .57785 L F
0 0 0 1 k
.46761 .57785 m
.46833 .58012 L
s
.48532 .38258 m .48543 .38004 L .48566 .38106 L 0 .758 .996 0 k
F
0 0 0 1 k
.48566 .38106 m
.48675 .37682 L
s
.62806 .80963 m .61905 .79729 L .62028 .79838 L .5 .5 .5 1 k
F
.61905 .79729 m .621 .79597 L .62028 .79838 L F
.61905 .79729 m .62 .79412 L .621 .79597 L F
.61905 .79729 m .62806 .80963 L .62677 .80851 L .172 .996 0 .479 k
F
.62 .79412 m .61905 .79729 L .61812 .79546 L .5 .5 .5 1 k
F
.57192 .97499 m .57196 .96312 L .57183 .96455 L 0 .996 .818 .167 k
F
.57196 .96312 m .57113 .96462 L .57183 .96455 L 0 .996 .807 .182 k
F
.57196 .96312 m .57203 .97356 L .57205 .96454 L 0 .996 .908 .151 k
F
.57196 .96312 m .57192 .97499 L .57203 .97356 L F
.57272 .96308 m .57196 .96312 L .57205 .96454 L 0 .996 .809 .164 k
F
.45279 .54721 m .44685 .53636 L .45208 .54544 L .5 .5 .5 1 k
F
0 0 0 1 k
.45152 .54843 m
.45187 .54615 L
s
.44664 .53708 m
.45187 .54615 L
s
.47344 .58737 m .46667 .57616 L .46739 .57716 L .5 .5 .5 1 k
F
.46667 .57616 m .4669 .57499 L .46739 .57716 L F
.46667 .57616 m .46603 .57329 L .4669 .57499 L F
.46667 .57616 m .47344 .58737 L .47276 .58637 L F
.46603 .57329 m .46667 .57616 L .46577 .57444 L F
.5927 .75287 m .59274 .75414 L .59187 .75187 L F
0 0 0 1 k
.58673 .74551 m
.59274 .75414 L
s
.50656 .32349 m .50576 .32904 L .50552 .32545 L 0 .023 .996 .037 k
F
.48171 .40772 m .48303 .39647 L .48285 .39788 L .5 .5 .5 1 k
F
.48171 .40772 m .48285 .39788 L .48185 .40643 L F
.48303 .39647 m .48187 .40629 L .48287 .39774 L 0 .996 .996 .078 k
F
.48303 .39647 m .48171 .40772 L .48187 .40629 L F
0 0 0 1 k
.48234 .40159 m
.48265 .3983 L
s
.48265 .3983 m
.48285 .39788 L
s
.4821 .40204 m
.48236 .39874 L
s
.48203 .40298 m
.4821 .40204 L
s
.48192 .40371 m
.48197 .40307 L
s
.48197 .40307 m
.48222 .39989 L
s
.48162 .40579 m
.48177 .40332 L
s
.48177 .40332 m
.48182 .4024 L
s
.48317 .39579 m .48303 .39647 L .48287 .39774 L .5 .5 .5 1 k
F
.48303 .39647 m .48317 .39579 L .48334 .39454 L F
0 0 0 1 k
.48324 .39506 m
.48334 .39454 L
s
.57282 .97501 m .57272 .96308 L .57263 .96451 L 0 .996 .866 .151 k
F
.57272 .96308 m .57205 .96454 L .57263 .96451 L 0 .996 .809 .164 k
F
.46603 .57329 m .46577 .57444 L .46528 .57227 L .5 .5 .5 1 k
F
0 0 0 1 k
.4604 .56584 m
.46577 .57444 L
s
.55195 .69762 m .5536 .69882 L .55142 .69668 L 0 .996 .996 .113 k
F
.55195 .69762 m .55483 .70043 L .5536 .69882 L F
0 0 0 1 k
.55083 .69478 m
.5536 .69882 L
s
.44055 .52003 m .43474 .50863 L .44002 .51817 L .023 .996 0 .381 k
F
0 0 0 1 k
.43804 .52127 m
.43945 .5189 L
s
.43418 .50936 m
.43945 .5189 L
s
.4828 .39398 m .48532 .38258 L .48503 .38407 L 0 .996 .996 .006 k
F
0 0 0 1 k
.48334 .39454 m
.48337 .39438 L
s
.48532 .38258 m .48304 .39246 L .48495 .38379 L 0 .538 .996 0 k
F
.48532 .38258 m .4828 .39398 L .48304 .39246 L F
0 0 0 1 k
.48438 .3881 m
.48498 .38493 L
s
.48417 .38944 m
.4849 .38559 L
s
.48359 .39311 m
.48407 .39011 L
s
.48502 .38123 m .48532 .38258 L .48495 .38379 L 0 .881 .996 0 k
F
.48532 .38258 m .48502 .38123 L .48543 .38004 L 0 .758 .996 0 k
F
0 0 0 1 k
.48543 .38004 m
.48566 .38106 L
s
.55947 .98827 m .56206 .97685 L .56145 .97833 L 0 .996 .996 .434 k
F
.56206 .97685 m .56008 .98682 L .56204 .97814 L 0 .996 .996 .309 k
F
.56206 .97685 m .55947 .98827 L .56008 .98682 L F
0 0 0 1 k
.55888 .98237 m
.5599 .97905 L
s
.56412 .97615 m .56206 .97685 L .56204 .97814 L 0 .996 .996 .373 k
F
.56206 .97685 m .56412 .97615 L .56414 .97484 L 0 .996 .996 .364 k
F
0 0 0 1 k
.56414 .97484 m
.56485 .97042 L
s
.56257 .97537 m
.56414 .97484 L
s
.56232 .71111 m .55483 .70043 L .55538 .70137 L 0 .996 .996 .121 k
F
.55483 .70043 m .5532 .69923 L .55538 .70137 L 0 .996 .996 .119 k
F
.55483 .70043 m .55195 .69762 L .5532 .69923 L F
.55483 .70043 m .56174 .71017 L .55604 .70205 L 0 .996 .996 .135 k
F
0 0 0 1 k
.55808 .70417 m
.5609 .70825 L
s
.55483 .70043 m .56232 .71111 L .56174 .71017 L 0 .996 .996 .135 k
F
0 0 0 1 k
.55604 .70205 m
.55808 .70417 L
s
.66498 .86557 m .67412 .87841 L .6655 .8677 L .34 .735 .1 .072 k
F
.66498 .86557 m .67634 .87967 L .67412 .87841 L F
0 0 0 1 k
.66825 .88121 m
.67412 .87841 L
s
.66067 .87035 m
.6655 .8677 L
s
.6655 .8677 m
.67412 .87841 L
s
.57081 .97502 m .57087 .96464 L .57069 .97362 L 0 .996 .833 .186 k
F
0 0 0 1 k
.57005 .96477 m
.57087 .96464 L
s
.55358 .9905 m .55664 .988 L .55441 .98897 L 0 .996 .996 .593 k
F
0 0 0 1 k
.55441 .98897 m
.55616 .9846 L
s
.62 .79412 m .61812 .79546 L .61883 .79305 L .5 .5 .5 1 k
F
0 0 0 1 k
.61166 .78624 m
.61812 .79546 L
s
.37499 .40739 m .38221 .42224 L .37494 .40991 L .221 .504 .096 .077 k
F
0 0 0 1 k
.36663 .41362 m
.37494 .40991 L
s
.37499 .40739 m .38455 .42362 L .38221 .42224 L .221 .504 .096 .077 k
F
0 0 0 1 k
.37532 .42576 m
.38221 .42224 L
s
.4828 .39398 m .48503 .38407 L .48311 .39274 L 0 .996 .996 .006 k
F
0 0 0 1 k
.48407 .3884 m
.48496 .38437 L
s
.48496 .38437 m
.48503 .38407 L
s
.48402 .39024 m
.48417 .38944 L
s
.48417 .38921 m
.48438 .3881 L
s
.48498 .38493 m
.48503 .38407 L
s
.48337 .39438 m
.48389 .39106 L
s
.65432 .85187 m .64431 .83853 L .646 .8397 L .207 .996 0 .226 k
F
.64431 .83853 m .64873 .83706 L .646 .8397 L .225 .996 0 .229 k
F
.64431 .83853 m .6479 .83505 L .64873 .83706 L F
.64431 .83853 m .65432 .85187 L .65256 .85066 L .179 .996 0 .206 k
F
0 0 0 1 k
.64495 .84052 m
.65256 .85066 L
s
.64864 .85319 m
.65256 .85066 L
s
.6479 .83505 m .64431 .83853 L .64356 .83656 L .197 .996 0 .257 k
F
0 0 0 1 k
.48274 .39888 m
.48275 .39875 L
s
.48275 .39875 m
.48285 .39788 L
s
.49907 .62836 m .5005 .62952 L .49855 .62741 L 0 .996 .996 .113 k
F
.49907 .62836 m .50164 .63113 L .5005 .62952 L F
0 0 0 1 k
.49785 .62549 m
.5005 .62952 L
s
.33887 .37709 m .3239 .38072 L .33523 .37558 L .209 .254 .068 .06 k
F
.57192 .97499 m .57183 .96455 L .57181 .97357 L 0 .996 .818 .167 k
F
0 0 0 1 k
.57113 .96462 m
.57183 .96455 L
s
.0688 .29974 m .07581 .29457 L .06989 .30105 L .208 .099 .056 .055 k
F
.50848 .64171 m .50164 .63113 L .50214 .63207 L 0 .996 .996 .105 k
F
0 0 0 1 k
.50485 .63487 m
.50486 .63488 L
s
.50483 .63485 m
.50485 .63487 L
s
.50164 .63113 m .50019 .62996 L .50214 .63207 L 0 .996 .996 .109 k
F
.50164 .63113 m .49907 .62836 L .50019 .62996 L F
.50164 .63113 m .50799 .64077 L .50279 .63273 L 0 .996 .996 .099 k
F
0 0 0 1 k
.50486 .63488 m
.5075 .63887 L
s
.50164 .63113 m .50848 .64171 L .50799 .64077 L 0 .996 .996 .099 k
F
0 0 0 1 k
.50279 .63273 m
.50483 .63485 L
s
.65432 .85187 m .66301 .86434 L .65491 .85393 L .343 .903 .096 .099 k
F
0 0 0 1 k
.65098 .85646 m
.65491 .85393 L
s
.57282 .97501 m .57263 .96451 L .5727 .97357 L 0 .996 .866 .151 k
F
0 0 0 1 k
.57205 .96454 m
.57263 .96451 L
s
.54869 1.00165 m .55358 .9905 L .55258 .99204 L .165 .996 .996 .507 k
F
0 0 0 1 k
.54817 .99757 m
.55058 .99329 L
s
.55358 .9905 m .54971 1.00016 L .55342 .99168 L 0 .996 .996 .491 k
F
.55358 .9905 m .54869 1.00165 L .54971 1.00016 L F
.5565 .98922 m .55358 .9905 L .55342 .99168 L 0 .996 .996 .643 k
F
.55358 .9905 m .5565 .98922 L .55664 .988 L 0 .996 .996 .593 k
F
0 0 0 1 k
.55664 .988 m
.55797 .98365 L
s
.55441 .98897 m
.55664 .988 L
s
.55947 .98827 m .56145 .97833 L .55948 .98701 L 0 .996 .996 .434 k
F
0 0 0 1 k
.56047 .98267 m
.56145 .97833 L
s
.5599 .97905 m
.56145 .97833 L
s
.58455 .74164 m .59187 .75187 L .58568 .74334 L .5 .5 .5 1 k
F
0 0 0 1 k
.58568 .74334 m
.58673 .74551 L
s
.48275 .39881 m
.48287 .39774 L
s
.5927 .75287 m .58455 .74164 L .58533 .74262 L .5 .5 .5 1 k
F
.58455 .74164 m .584 .74039 L .58533 .74262 L F
.58455 .74164 m .5828 .73869 L .584 .74039 L F
.58455 .74164 m .5927 .75287 L .59187 .75187 L F
.5828 .73869 m .58455 .74164 L .5834 .73996 L F
.56232 .71111 m .56372 .71234 L .56174 .71017 L 0 .996 .996 .138 k
F
.56232 .71111 m .56493 .71396 L .56372 .71234 L F
0 0 0 1 k
.5609 .70825 m
.56372 .71234 L
s
.5828 .73869 m .5834 .73996 L .58207 .73772 L .5 .5 .5 1 k
F
0 0 0 1 k
.58045 .73573 m
.5834 .73996 L
s
.57264 .72479 m .56493 .71396 L .56555 .71491 L 0 .996 .996 .15 k
F
.56493 .71396 m .56356 .71275 L .56555 .71491 L 0 .996 .996 .146 k
F
.56493 .71396 m .56232 .71111 L .56356 .71275 L F
.56493 .71396 m .57199 .72383 L .56613 .7156 L 0 .996 .996 .173 k
F
0 0 0 1 k
.56792 .71774 m
.5708 .72188 L
s
.56493 .71396 m .57264 .72479 L .57199 .72383 L 0 .996 .996 .173 k
F
0 0 0 1 k
.56613 .7156 m
.56792 .71774 L
s
.55195 .69762 m .54515 .68797 L .55071 .69601 L 0 .996 .996 .103 k
F
0 0 0 1 k
.55142 .69668 m
.5536 .69882 L
s
.54864 .69266 m
.55142 .69668 L
s
.54586 .68865 m
.54864 .69266 L
s
.48148 .60122 m .47533 .59121 L .4805 .59957 L .5 .5 .5 1 k
F
0 0 0 1 k
.48086 .60025 m
.4822 .6024 L
s
.4757 .59189 m
.48086 .60025 L
s
.45933 .56182 m .46528 .57227 L .46019 .56355 L .5 .5 .5 1 k
F
0 0 0 1 k
.46019 .56355 m
.4604 .56584 L
s
.48317 .39579 m .48336 .39372 L .4834 .39435 L 0 .996 .996 .028 k
F
0 0 0 1 k
.4834 .39435 m
.48359 .39311 L
s
.49005 .61487 m .48383 .60501 L .48901 .61324 L 0 .996 .996 .172 k
F
0 0 0 1 k
.48948 .61391 m
.49116 .61604 L
s
.4869 .6098 m
.48948 .61391 L
s
.48431 .60569 m
.4869 .6098 L
s
.65432 .85187 m .66498 .86557 L .66301 .86434 L .343 .903 .096 .099 k
F
0 0 0 1 k
.65818 .867 m
.66301 .86434 L
s
.65491 .85393 m
.66301 .86434 L
s
.69705 .88978 m .68793 .89198 L .69447 .88859 L .354 .638 .085 .062 k
F
.38455 .42362 m .39393 .4221 L .3867 .42501 L .191 .554 .113 .091 k
F
0 0 0 1 k
.3867 .42501 m
.39366 .43671 L
s
.38455 .42362 m .39406 .41978 L .39393 .4221 L .191 .554 .113 .091 k
F
.38455 .42362 m .37739 .40887 L .38466 .42121 L .186 .444 .101 .084 k
F
.38455 .42362 m .37499 .40739 L .37739 .40887 L F
0 0 0 1 k
.37494 .40991 m
.38221 .42224 L
s
.39406 .41978 m .38455 .42362 L .38466 .42121 L .196 .487 .102 .084 k
F
.48502 .38123 m .48495 .38379 L .48473 .38277 L 0 .881 .996 0 k
F
0 0 0 1 k
.48425 .38697 m
.48495 .38379 L
s
.54869 1.00165 m .55258 .99204 L .54887 1.00052 L .165 .996 .996 .507 k
F
0 0 0 1 k
.55073 .99627 m
.55258 .99204 L
s
.55058 .99329 m
.55258 .99204 L
s
.46603 .57329 m .45933 .56182 L .46011 .56286 L .5 .5 .5 1 k
F
.45933 .56182 m .46015 .5607 L .46011 .56286 L F
.45933 .56182 m .45937 .55897 L .46015 .5607 L F
.45933 .56182 m .46603 .57329 L .46528 .57227 L F
.45937 .55897 m .45933 .56182 L .45852 .56008 L F
.57264 .72479 m .57369 .72603 L .57199 .72383 L 0 .996 .996 .179 k
F
.57264 .72479 m .57488 .72769 L .57369 .72603 L F
0 0 0 1 k
.5708 .72188 m
.57369 .72603 L
s
.57488 .72769 m .5828 .73869 L .58207 .73772 L .5 .5 .5 1 k
F
.5828 .73869 m .57488 .72769 L .57556 .72865 L 0 .996 .996 .199 k
F
.57488 .72769 m .57264 .72479 L .57386 .72645 L 0 .996 .996 .192 k
F
.75935 .92965 m .74473 .93337 L .75541 .92852 L .322 .365 .056 .046 k
F
.48097 .40937 m .48122 .40786 L .48105 .408 L 0 .996 .996 .734 k
F
0 0 0 1 k
.48105 .408 m
.48121 .40376 L
s
.45937 .55897 m .45852 .56008 L .45855 .55791 L .5 .5 .5 1 k
F
0 0 0 1 k
.45319 .55125 m
.45852 .56008 L
s
.56412 .97615 m .56204 .97814 L .56361 .97761 L 0 .996 .996 .373 k
F
.6479 .83505 m .64356 .83656 L .64628 .83391 L .197 .996 0 .257 k
F
0 0 0 1 k
.6364 .82666 m
.64356 .83656 L
s
.48317 .39579 m .48175 .40567 L .48296 .39706 L 0 .996 .996 .001 k
F
0 0 0 1 k
.48227 .40199 m
.48252 .39938 L
s
.48317 .39579 m .48159 .40712 L .48175 .40567 L 0 .996 .996 .001 k
F
0 0 0 1 k
.48225 .40255 m
.48227 .40228 L
s
.48199 .40522 m
.48225 .40255 L
s
.48214 .40333 m
.48217 .40304 L
s
.48191 .40455 m
.48203 .40298 L
s
.48179 .40539 m
.48192 .40371 L
s
.48183 .40555 m
.48185 .40529 L
s
.48227 .40285 m
.48235 .40216 L
s
.48235 .40216 m
.48269 .39931 L
s
.48237 .40202 m
.48249 .40102 L
s
.48249 .40102 m
.4827 .39925 L
s
.4817 .40655 m
.48174 .4061 L
s
.48312 .39496 m .48317 .39579 L .48296 .39706 L 0 .996 .996 .033 k
F
.48317 .39579 m .48312 .39496 L .48336 .39372 L 0 .996 .996 .028 k
F
0 0 0 1 k
.48336 .39372 m
.48402 .39024 L
s
.48336 .39372 m
.4834 .39435 L
s
.67634 .87967 m .68406 .87773 L .67872 .8809 L .389 .681 .088 .063 k
F
0 0 0 1 k
.67872 .8809 m
.68793 .89198 L
s
.67634 .87967 m .68336 .8755 L .68406 .87773 L .389 .681 .088 .063 k
F
.67634 .87967 m .6671 .86678 L .67573 .8775 L .409 .843 .106 .074 k
F
.67634 .87967 m .66498 .86557 L .6671 .86678 L F
.68336 .8755 m .67634 .87967 L .67573 .8775 L .39 .78 .1 .071 k
F
.44055 .52003 m .44621 .53121 L .44116 .52187 L 0 .996 0 .683 k
F
0 0 0 1 k
.43974 .52423 m
.44116 .52187 L
s
.62806 .80963 m .62028 .79838 L .62712 .80776 L .5 .5 .5 1 k
F
0 0 0 1 k
.62521 .81089 m
.62677 .80851 L
s
.61992 .79914 m
.62677 .80851 L
s
.47344 .58737 m .46739 .57716 L .47253 .58569 L .5 .5 .5 1 k
F
0 0 0 1 k
.47276 .58637 m
.4737 .58854 L
s
.46761 .57785 m
.47276 .58637 L
s
.49907 .62836 m .4928 .61862 L .49798 .62674 L 0 .996 .996 .13 k
F
0 0 0 1 k
.49855 .62741 m
.5005 .62952 L
s
.49596 .62335 m
.49855 .62741 L
s
.49337 .61929 m
.49596 .62335 L
s
.60216 .76735 m .59471 .75687 L .60104 .7656 L .5 .5 .5 1 k
F
0 0 0 1 k
.60123 .76632 m
.60154 .76861 L
s
.5949 .75759 m
.60123 .76632 L
s
.48816 .36802 m .48794 .36475 L .48864 .36638 L 0 .107 .996 .012 k
F
0 0 0 1 k
.48864 .36638 m
.49093 .36074 L
s
.48097 .40937 m .48119 .40918 L .48122 .40786 L 0 .996 .996 .734 k
F
0 0 0 1 k
.48122 .40786 m
.48139 .40421 L
s
.48105 .408 m
.48122 .40786 L
s
.48723 .36588 m .49196 .35587 L .48794 .36475 L 0 .206 .996 .01 k
F
.48723 .36588 m .49253 .35419 L .49196 .35587 L F
0 0 0 1 k
.49196 .35587 m
.49213 .35779 L
s
.48423 .37965 m .48816 .36802 L .48775 .36962 L 0 .353 .996 .003 k
F
0 0 0 1 k
.48645 .37664 m
.48672 .37572 L
s
.48666 .37534 m
.48703 .37409 L
s
.48816 .36802 m .48456 .37802 L .48755 .36918 L 0 .111 .996 .011 k
F
.48816 .36802 m .48423 .37965 L .48456 .37802 L F
.48723 .36588 m .48816 .36802 L .48755 .36918 L 0 .166 .996 .008 k
F
.48816 .36802 m .48723 .36588 L .48794 .36475 L 0 .107 .996 .012 k
F
.49253 .35419 m .48769 .36415 L .49172 .35527 L 0 .014 .996 .018 k
F
.49253 .35419 m .48723 .36588 L .48769 .36415 L F
0 0 0 1 k
.48995 .36031 m
.49196 .35587 L
s
.48794 .36475 m
.48995 .36031 L
s
.48794 .36475 m
.48864 .36638 L
s
.49138 .35127 m .49253 .35419 L .49172 .35527 L 0 .051 .996 .016 k
F
.49253 .35419 m .49232 .35023 L .49319 .35246 L 0 0 .996 .022 k
F
0 0 0 1 k
.49319 .35246 m
.49789 .34389 L
s
.49253 .35419 m .49138 .35127 L .49232 .35023 L 0 0 .996 .022 k
F
.41624 .46439 m .42178 .47691 L .41648 .46645 L .033 .996 0 .244 k
F
0 0 0 1 k
.41234 .46904 m
.41648 .46645 L
s
.50848 .64171 m .51015 .64287 L .50799 .64077 L 0 .996 .996 .096 k
F
.50848 .64171 m .51132 .64447 L .51015 .64287 L F
0 0 0 1 k
.5075 .63887 m
.51015 .64287 L
s
.48119 .40918 m .48144 .40763 L .48128 .40781 L .5 .5 .5 1 k
F
0 0 0 1 k
.48128 .40781 m
.48149 .40357 L
s
.40905 .45014 m .41465 .4631 L .40919 .45227 L .203 .914 .104 .13 k
F
.40905 .45014 m .41624 .46439 L .41465 .4631 L F
0 0 0 1 k
.41051 .4657 m
.41465 .4631 L
s
.40417 .45497 m
.40919 .45227 L
s
.40919 .45227 m
.41465 .4631 L
s
.56412 .97615 m .56604 .97432 L .56455 .97469 L 0 .996 .996 .271 k
F
0 0 0 1 k
.56455 .97469 m
.56541 .96936 L
s
.48423 .37965 m .48775 .36962 L .48476 .37846 L 0 .353 .996 .003 k
F
0 0 0 1 k
.48626 .37404 m
.48775 .36962 L
s
.48775 .36962 m
.48795 .37103 L
s
.48543 .38004 m
.48645 .37664 L
s
.41624 .46439 m .42321 .47816 L .42178 .47691 L .033 .996 0 .244 k
F
0 0 0 1 k
.41839 .47939 m
.42178 .47691 L
s
.41648 .46645 m
.42178 .47691 L
s
.4472 .53233 m .44055 .52003 L .44157 .52117 L 0 .996 0 .532 k
F
.44055 .52003 m .44323 .51901 L .44157 .52117 L 0 .996 0 .52 k
F
.44055 .52003 m .44273 .51718 L .44323 .51901 L F
.44055 .52003 m .4472 .53233 L .44621 .53121 L 0 .996 0 .683 k
F
.44273 .51718 m .44055 .52003 L .44002 .51817 L 0 .996 0 .449 k
F
.66498 .86557 m .65432 .85187 L .65621 .85306 L .215 .996 0 .192 k
F
.65432 .85187 m .65967 .85026 L .65621 .85306 L .233 .996 0 .192 k
F
.65432 .85187 m .65887 .84818 L .65967 .85026 L F
.65432 .85187 m .646 .8397 L .65361 .84985 L .207 .996 0 .226 k
F
.65887 .84818 m .65432 .85187 L .65361 .84985 L .207 .996 0 .212 k
F
.51821 .65498 m .51132 .64447 L .51179 .6454 L 0 .996 .996 .092 k
F
0 0 0 1 k
.51473 .64818 m
.51615 .65031 L
s
.51274 .64628 m
.51473 .64818 L
s
.51132 .64447 m .50964 .6433 L .51179 .6454 L 0 .996 .996 .094 k
F
.51132 .64447 m .50848 .64171 L .50964 .6433 L F
.51132 .64447 m .51774 .65405 L .5125 .64606 L 0 .996 .996 .09 k
F
0 0 0 1 k
.51615 .65031 m
.51738 .65216 L
s
.51132 .64447 m .51821 .65498 L .51774 .65405 L 0 .996 .996 .09 k
F
0 0 0 1 k
.5125 .64606 m
.51274 .64628 L
s
.48287 .39799 m
.48298 .39723 L
s
.33887 .37709 m .34868 .3939 L .3388 .38007 L .219 .329 .074 .063 k
F
0 0 0 1 k
.32747 .3852 m
.3388 .38007 L
s
.33887 .37709 m .35188 .3953 L .34868 .3939 L .219 .329 .074 .063 k
F
0 0 0 1 k
.33934 .39866 m
.34868 .3939 L
s
.48097 .40937 m .48062 .41924 L .48094 .41069 L .5 .5 .5 1 k
F
.48097 .40937 m .48055 .42061 L .48062 .41924 L F
.48119 .40918 m .48097 .40937 L .48094 .41069 L 0 .996 .996 .726 k
F
.42321 .47816 m .42865 .49029 L .42353 .48014 L .025 .996 0 .278 k
F
0 0 0 1 k
.42015 .48262 m
.42353 .48014 L
s
.89044 .99011 m .91709 .98131 L .89845 .99089 L .279 .17 .071 .065 k
F
0 0 0 1 k
.89845 .99089 m
.92836 1.00597 L
s
.89044 .99011 m .91492 .97748 L .91709 .98131 L .279 .17 .071 .065 k
F
.89044 .99011 m .86225 .97245 L .88888 .98649 L .303 .202 .065 .058 k
F
.89044 .99011 m .85544 .97165 L .86225 .97245 L F
0 0 0 1 k
.85654 .97513 m
.88312 .98914 L
s
.83897 .98254 m
.85654 .97513 L
s
.91492 .97748 m .89044 .99011 L .88888 .98649 L .297 .194 .064 .058 k
F
.56232 .71111 m .55538 .70137 L .56108 .70949 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56174 .71017 m
.56372 .71234 L
s
.55889 .7061 m
.56174 .71017 L
s
.55604 .70205 m
.55889 .7061 L
s
.24323 .33124 m .26284 .35231 L .24388 .33543 L .224 .182 .054 .05 k
F
.24323 .33124 m .26818 .35348 L .26284 .35231 L F
0 0 0 1 k
.2496 .3612 m
.26284 .35231 L
s
.48119 .40918 m .48139 .40894 L .48144 .40763 L .5 .5 .5 1 k
F
0 0 0 1 k
.48144 .40763 m
.48166 .404 L
s
.48128 .40781 m
.48144 .40763 L
s
.50656 .32349 m .51646 .31413 L .50786 .32274 L 0 .01 .996 .057 k
F
.50656 .32349 m .51788 .31215 L .51646 .31413 L F
0 0 0 1 k
.51545 .31833 m
.51646 .31413 L
s
.48312 .39496 m .48296 .39706 L .48292 .39643 L 0 .996 .996 .033 k
F
.66498 .86557 m .67142 .8638 L .6671 .86678 L .431 .846 .105 .073 k
F
.66498 .86557 m .67066 .86165 L .67142 .8638 L F
.66498 .86557 m .65621 .85306 L .66431 .86347 L .215 .996 0 .192 k
F
.67066 .86165 m .66498 .86557 L .66431 .86347 L .327 .943 .057 .13 k
F
.48139 .40894 m .48164 .40732 L .48151 .40756 L .5 .5 .5 1 k
F
0 0 0 1 k
.48151 .40756 m
.48162 .40579 L
s
.5565 .98922 m .55342 .99168 L .55564 .99071 L 0 .996 .996 .643 k
F
0 0 0 1 k
.55204 .99483 m
.55342 .99168 L
s
.44273 .51718 m .44002 .51817 L .44167 .51601 L 0 .996 0 .449 k
F
0 0 0 1 k
.43474 .50863 m
.44002 .51817 L
s
.48066 .42043 m .48119 .40918 L .4811 .41055 L .5 .5 .5 1 k
F
.48119 .40918 m .48094 .41069 L .4811 .41055 L 0 .996 .996 .726 k
F
.48119 .40918 m .48074 .41905 L .48114 .4105 L .5 .5 .5 1 k
F
.48119 .40918 m .48066 .42043 L .48074 .41905 L F
.48139 .40894 m .48119 .40918 L .48114 .4105 L F
.56233 .98761 m .56412 .97615 L .56361 .97761 L 0 .996 .996 .301 k
F
.56412 .97615 m .56282 .98618 L .56418 .97747 L 0 .996 .996 .24 k
F
.56412 .97615 m .56233 .98761 L .56282 .98618 L F
.56609 .97565 m .56412 .97615 L .56418 .97747 L 0 .996 .996 .274 k
F
.56412 .97615 m .56609 .97565 L .56604 .97432 L 0 .996 .996 .271 k
F
0 0 0 1 k
.56604 .97432 m
.56704 .96547 L
s
.56455 .97469 m
.56604 .97432 L
s
.50848 .64171 m .50214 .63207 L .50734 .64011 L 0 .996 .996 .105 k
F
0 0 0 1 k
.50814 .64092 m
.51015 .64287 L
s
.50539 .63675 m
.50799 .64077 L
s
.50799 .64077 m
.50814 .64092 L
s
.50279 .63273 m
.50539 .63675 L
s
.06549 .29575 m .07581 .29457 L .0688 .29974 L .208 .099 .056 .055 k
F
.35188 .3953 m .36477 .39283 L .35478 .39674 L .194 .37 .089 .075 k
F
0 0 0 1 k
.35478 .39674 m
.36404 .40964 L
s
.35188 .3953 m .36502 .39015 L .36477 .39283 L .194 .37 .089 .075 k
F
.35188 .3953 m .34217 .37865 L .35205 .39249 L .187 .284 .081 .07 k
F
.35188 .3953 m .33887 .37709 L .34217 .37865 L F
0 0 0 1 k
.3388 .38007 m
.34868 .3939 L
s
.36502 .39015 m .35188 .3953 L .35205 .39249 L .195 .311 .081 .07 k
F
.46603 .57329 m .46011 .56286 L .46521 .57158 L .5 .5 .5 1 k
F
0 0 0 1 k
.46528 .57227 m
.46577 .57444 L
s
.46019 .56355 m
.46528 .57227 L
s
.42321 .47816 m .41624 .46439 L .4177 .4657 L 0 .996 0 .246 k
F
.41624 .46439 m .42203 .46347 L .4177 .4657 L 0 .996 0 .251 k
F
.41624 .46439 m .42193 .46146 L .42203 .46347 L F
.41624 .46439 m .41066 .45149 L .41613 .46233 L .208 .814 .135 .105 k
F
.41624 .46439 m .40905 .45014 L .41066 .45149 L F
.42193 .46146 m .41624 .46439 L .41613 .46233 L .189 .901 .118 .128 k
F
.5927 .75287 m .58533 .74262 L .59152 .75116 L .5 .5 .5 1 k
F
0 0 0 1 k
.59187 .75187 m
.59274 .75414 L
s
.58568 .74334 m
.59187 .75187 L
s
.39406 .41978 m .38466 .42121 L .39188 .41828 L .196 .487 .102 .084 k
F
.48723 .36588 m .48755 .36918 L .48684 .36755 L 0 .166 .996 .008 k
F
0 0 0 1 k
.4865 .37228 m
.48755 .36918 L
s
.45279 .54721 m .45855 .55791 L .45354 .54898 L .5 .5 .5 1 k
F
0 0 0 1 k
.45319 .55125 m
.45354 .54898 L
s
.42994 .4915 m .42321 .47816 L .42453 .47942 L 0 .996 0 .271 k
F
.42321 .47816 m .42811 .47726 L .42453 .47942 L 0 .996 0 .28 k
F
.42321 .47816 m .42791 .4753 L .42811 .47726 L F
.42321 .47816 m .42994 .4915 L .42865 .49029 L .025 .996 0 .278 k
F
0 0 0 1 k
.42353 .48014 m
.42865 .49029 L
s
.42592 .49266 m
.42865 .49029 L
s
.42321 .47816 m .4177 .4657 L .423 .47616 L 0 .996 0 .246 k
F
.42791 .4753 m .42321 .47816 L .423 .47616 L .001 .996 0 .256 k
F
.48502 .38123 m .48476 .37846 L .48536 .37966 L 0 .189 .996 .006 k
F
0 0 0 1 k
.48536 .37966 m
.48666 .37534 L
s
.57264 .72479 m .56555 .71491 L .5714 .72314 L 0 .996 .996 .15 k
F
0 0 0 1 k
.57199 .72383 m
.57369 .72603 L
s
.56906 .71971 m
.57199 .72383 L
s
.56613 .7156 m
.56906 .71971 L
s
.48139 .40894 m .48157 .40862 L .48164 .40732 L .5 .5 .5 1 k
F
0 0 0 1 k
.48164 .40732 m
.4817 .40655 L
s
.48151 .40756 m
.48164 .40732 L
s
.48312 .39496 m .48311 .39274 L .48336 .39349 L 0 .733 .996 0 k
F
0 0 0 1 k
.48336 .39349 m
.48417 .38921 L
s
.51788 .31215 m .50776 .32142 L .51636 .3128 L .115 0 .895 0 k
F
.51788 .31215 m .50656 .32349 L .50776 .32142 L F
0 0 0 1 k
.50786 .32274 m
.51646 .31413 L
s
.50786 .32274 m
.50809 .32633 L
s
.51729 .30569 m .51788 .31215 L .51636 .3128 L .123 0 .996 0 k
F
.51788 .31215 m .51908 .30514 L .51952 .31006 L .146 0 .788 0 k
F
0 0 0 1 k
.51952 .31006 m
.52956 .30217 L
s
.51788 .31215 m .51729 .30569 L .51908 .30514 L .146 0 .788 0 k
F
.40165 .4353 m .40729 .44879 L .40166 .43752 L .222 .738 .124 .096 k
F
.40165 .4353 m .40905 .45014 L .40729 .44879 L F
0 0 0 1 k
.40227 .4515 m
.40729 .44879 L
s
.48074 .4202 m .48139 .40894 L .4813 .41031 L .5 .5 .5 1 k
F
.48139 .40894 m .48114 .4105 L .4813 .41031 L F
.48139 .40894 m .48083 .41881 L .48133 .41025 L F
.48139 .40894 m .48074 .4202 L .48083 .41881 L F
.48157 .40862 m .48139 .40894 L .48133 .41025 L F
.49138 .35127 m .49172 .35527 L .49085 .35305 L 0 .051 .996 .016 k
F
.65887 .84818 m .65361 .84985 L .65706 .84703 L .207 .996 0 .212 k
F
0 0 0 1 k
.646 .8397 m
.65361 .84985 L
s
.45937 .55897 m .45279 .54721 L .45364 .54829 L .5 .5 .5 1 k
F
.45279 .54721 m .45424 .54616 L .45364 .54829 L F
.45279 .54721 m .45357 .54441 L .45424 .54616 L F
.45279 .54721 m .45937 .55897 L .45855 .55791 L F
.45357 .54441 m .45279 .54721 L .45208 .54544 L F
.48066 .42043 m .4811 .41055 L .4807 .4191 L F
0 0 0 1 k
.48094 .41069 m
.4811 .41055 L
s
.68336 .8755 m .67573 .8775 L .68107 .87432 L .39 .78 .1 .071 k
F
0 0 0 1 k
.6671 .86678 m
.67573 .8775 L
s
.4821 .39283 m .48502 .38123 L .48473 .38277 L 0 .431 .996 0 k
F
0 0 0 1 k
.48388 .38925 m
.48407 .3884 L
s
.48502 .38123 m .48233 .39126 L .48455 .38244 L 0 .17 .996 .008 k
F
.48502 .38123 m .4821 .39283 L .48233 .39126 L F
0 0 0 1 k
.484 .38812 m
.48425 .38697 L
s
.48423 .37965 m .48502 .38123 L .48455 .38244 L 0 .243 .996 .004 k
F
.48502 .38123 m .48423 .37965 L .48476 .37846 L 0 .189 .996 .006 k
F
0 0 0 1 k
.48476 .37846 m
.48536 .37966 L
s
.48476 .37846 m
.48626 .37404 L
s
.48157 .40862 m .48179 .40692 L .4817 .40723 L .5 .5 .5 1 k
F
0 0 0 1 k
.4817 .40723 m
.48176 .40702 L
s
.4817 .40723 m
.48183 .40555 L
s
.5828 .73869 m .57556 .72865 L .58159 .73702 L 0 .996 .996 .199 k
F
0 0 0 1 k
.58207 .73772 m
.5834 .73996 L
s
.57605 .72935 m
.58207 .73772 L
s
.4472 .53233 m .44157 .52117 L .44663 .53052 L 0 .996 0 .532 k
F
0 0 0 1 k
.44523 .53346 m
.44621 .53121 L
s
.44116 .52187 m
.44621 .53121 L
s
.56233 .98761 m .56361 .97761 L .56225 .98631 L 0 .996 .996 .301 k
F
0 0 0 1 k
.56204 .97814 m
.56361 .97761 L
s
.61102 .78215 m .61883 .79305 L .61201 .78396 L .5 .5 .5 1 k
F
0 0 0 1 k
.61166 .78624 m
.61201 .78396 L
s
.53263 .29412 m .54817 .286 L .53444 .29387 L .126 0 .695 0 k
F
.53263 .29412 m .5507 .28376 L .54817 .286 L F
0 0 0 1 k
.54479 .29276 m
.54817 .286 L
s
.51821 .65498 m .52004 .65614 L .51774 .65405 L 0 .996 .996 .088 k
F
.51821 .65498 m .52124 .65773 L .52004 .65614 L F
0 0 0 1 k
.51738 .65216 m
.52004 .65614 L
s
.26818 .35348 m .28835 .34732 L .27305 .35477 L .208 .201 .06 .055 k
F
0 0 0 1 k
.27305 .35477 m
.29 .37004 L
s
.26818 .35348 m .28831 .34365 L .28835 .34732 L .208 .201 .06 .055 k
F
.26818 .35348 m .2489 .33268 L .26788 .34959 L .197 .159 .059 .056 k
F
.26818 .35348 m .24323 .33124 L .2489 .33268 L F
0 0 0 1 k
.24388 .33543 m
.26284 .35231 L
s
.22751 .34544 m
.24388 .33543 L
s
.28831 .34365 m .26818 .35348 L .26788 .34959 L .203 .169 .058 .055 k
F
.48125 .4064 m .48312 .39496 L .48292 .39643 L 0 .996 .996 0 k
F
.48312 .39496 m .48142 .40492 L .48284 .39623 L 0 .502 .996 0 k
F
.48312 .39496 m .48125 .4064 L .48142 .40492 L F
0 0 0 1 k
.48186 .40628 m
.48214 .40333 L
s
.48197 .40549 m
.48199 .40522 L
s
.4828 .39398 m .48312 .39496 L .48284 .39623 L 0 .814 .996 0 k
F
.48312 .39496 m .4828 .39398 L .48311 .39274 L 0 .733 .996 0 k
F
.42994 .4915 m .43528 .5033 L .43034 .49343 L .007 .996 0 .337 k
F
0 0 0 1 k
.42761 .4958 m
.43034 .49343 L
s
.4821 .39283 m .48473 .38277 L .48251 .39159 L 0 .431 .996 0 k
F
0 0 0 1 k
.48362 .38717 m
.48473 .38277 L
s
.48311 .39274 m
.48388 .38925 L
s
.48311 .39274 m
.48336 .39349 L
s
.48473 .38277 m
.48495 .38379 L
s
.49138 .35127 m .49773 .34127 L .49232 .35023 L 0 .051 .996 .023 k
F
.49138 .35127 m .4985 .33947 L .49773 .34127 L F
0 0 0 1 k
.49773 .34127 m
.49789 .34389 L
s
.45357 .54441 m .45208 .54544 L .45268 .5433 L .5 .5 .5 1 k
F
0 0 0 1 k
.44685 .53636 m
.45208 .54544 L
s
.52823 .66822 m .52124 .65773 L .52171 .65866 L 0 .996 .996 .087 k
F
.52124 .65773 m .51941 .65657 L .52171 .65866 L 0 .996 .996 .088 k
F
.52124 .65773 m .51821 .65498 L .51941 .65657 L F
0 0 0 1 k
.5198 .65592 m
.52004 .65614 L
s
.52124 .65773 m .52776 .66729 L .52245 .65932 L 0 .996 .996 .088 k
F
0 0 0 1 k
.52477 .66143 m
.52745 .66541 L
s
.52124 .65773 m .52823 .66822 L .52776 .66729 L 0 .996 .996 .088 k
F
0 0 0 1 k
.52745 .66541 m
.52953 .66849 L
s
.52245 .65932 m
.52404 .66076 L
s
.56609 .97565 m .5678 .97396 L .56643 .97421 L 0 .996 .996 .223 k
F
0 0 0 1 k
.56643 .97421 m
.56743 .96536 L
s
.62806 .80963 m .63621 .82108 L .62892 .81153 L .196 .996 0 .344 k
F
0 0 0 1 k
.62736 .8139 m
.62892 .81153 L
s
.54458 1.0034 m .54887 1.00052 L .54575 1.00184 L 0 .996 .996 .695 k
F
0 0 0 1 k
.54575 1.00184 m
.54817 .99757 L
s
.52245 .65932 m
.52305 .66023 L
s
.42193 .46146 m .41613 .46233 L .42045 .46009 L .189 .901 .118 .128 k
F
.48074 .4202 m .4813 .41031 L .4808 .41887 L .5 .5 .5 1 k
F
0 0 0 1 k
.48114 .4105 m
.4813 .41031 L
s
.42791 .4753 m .423 .47616 L .42657 .47399 L .001 .996 0 .256 k
F
0 0 0 1 k
.4177 .4657 m
.423 .47616 L
s
.62 .79412 m .61102 .78215 L .61212 .78319 L .5 .5 .5 1 k
F
.61102 .78215 m .61209 .78079 L .61212 .78319 L F
.61102 .78215 m .61099 .77898 L .61209 .78079 L F
.61102 .78215 m .62 .79412 L .61883 .79305 L F
.61099 .77898 m .61102 .78215 L .60998 .78036 L F
.4985 .33947 m .49201 .34942 L .49742 .34045 L .054 0 .996 0 k
F
.4985 .33947 m .49138 .35127 L .49201 .34942 L F
0 0 0 1 k
.49232 .35023 m
.49773 .34127 L
s
.49232 .35023 m
.49319 .35246 L
s
.497 .3355 m .4985 .33947 L .49742 .34045 L .037 0 .996 0 k
F
.4985 .33947 m .49826 .33458 L .49939 .3376 L .087 0 .996 0 k
F
0 0 0 1 k
.49939 .3376 m
.50576 .32904 L
s
.4985 .33947 m .497 .3355 L .49826 .33458 L .087 0 .996 0 k
F
.40905 .45014 m .41585 .44921 L .41066 .45149 L .2 .817 .147 .104 k
F
0 0 0 1 k
.41066 .45149 m
.41613 .46233 L
s
.40905 .45014 m .41588 .44713 L .41585 .44921 L .2 .817 .147 .104 k
F
.40905 .45014 m .40343 .43672 L .40906 .448 L .19 .657 .129 .098 k
F
.40905 .45014 m .40165 .4353 L .40343 .43672 L F
0 0 0 1 k
.40166 .43752 m
.40729 .44879 L
s
.39563 .44034 m
.40166 .43752 L
s
.41588 .44713 m .40905 .45014 L .40906 .448 L .198 .722 .129 .102 k
F
.56609 .97565 m .56418 .97747 L .56567 .97709 L 0 .996 .996 .274 k
F
.67066 .86165 m .66431 .86347 L .66863 .86049 L .327 .943 .057 .13 k
F
0 0 0 1 k
.65621 .85306 m
.66431 .86347 L
s
.48076 .4199 m .48157 .40862 L .48146 .41001 L .5 .5 .5 1 k
F
.48157 .40862 m .48133 .41025 L .48146 .41001 L F
.48157 .40862 m .48087 .4185 L .48148 .40993 L F
.48157 .40862 m .48076 .4199 L .48087 .4185 L F
.48169 .40822 m .48157 .40862 L .48148 .40993 L F
.48157 .40862 m .48169 .40822 L .48179 .40692 L F
0 0 0 1 k
.48176 .40702 m
.48179 .40692 L
s
.48125 .4064 m .48292 .39643 L .4815 .40512 L 0 .996 .996 0 k
F
0 0 0 1 k
.48281 .39708 m
.48292 .39643 L
s
.48179 .40692 m
.48186 .40628 L
s
.48191 .40593 m
.48227 .40285 L
s
.48205 .40479 m
.48237 .40202 L
s
.48238 .40153 m
.48287 .39799 L
s
.48228 .40226 m
.48238 .40153 L
s
.48236 .40136 m
.4825 .40033 L
s
.48292 .39643 m
.48296 .39706 L
s
.4825 .40033 m
.48296 .39706 L
s
.42994 .4915 m .42453 .47942 L .42965 .48957 L 0 .996 0 .271 k
F
.51821 .65498 m .51179 .6454 L .51704 .65339 L 0 .996 .996 .092 k
F
0 0 0 1 k
.51774 .65405 m
.5198 .65592 L
s
.51512 .65005 m
.51774 .65405 L
s
.5125 .64606 m
.51512 .65005 L
s
.53775 1.01419 m .54458 1.0034 L .5432 1.00497 L .5 .5 .5 1 k
F
0 0 0 1 k
.53707 1.01084 m
.54043 1.00668 L
s
.54458 1.0034 m .53918 1.01268 L .54436 1.00448 L 0 .996 .996 .591 k
F
.54458 1.0034 m .53775 1.01419 L .53918 1.01268 L F
.54869 1.00165 m .54458 1.0034 L .54436 1.00448 L 0 .996 .996 .833 k
F
.54458 1.0034 m .54869 1.00165 L .54887 1.00052 L 0 .996 .996 .695 k
F
0 0 0 1 k
.54887 1.00052 m
.55073 .99627 L
s
.43645 .5045 m .42994 .4915 L .43114 .49274 L 0 .996 0 .313 k
F
.42994 .4915 m .43406 .49064 L .43114 .49274 L 0 .996 0 .321 k
F
.42994 .4915 m .43379 .48874 L .43406 .49064 L F
.42994 .4915 m .43645 .5045 L .43528 .5033 L .007 .996 0 .337 k
F
0 0 0 1 k
.43034 .49343 m
.43528 .5033 L
s
.43312 .50557 m
.43528 .5033 L
s
.43379 .48874 m .42994 .4915 L .42965 .48957 L 0 .996 0 .289 k
F
.61099 .77898 m .60998 .78036 L .60995 .77796 L .5 .5 .5 1 k
F
0 0 0 1 k
.60355 .7714 m
.60998 .78036 L
s
.48169 .40822 m .48185 .40643 L .48184 .40681 L 0 .996 .996 .1 k
F
0 0 0 1 k
.48184 .40681 m
.48185 .40657 L
s
.48184 .40681 m
.48192 .40595 L
s
.71187 .90457 m .72458 .9187 L .71239 .90702 L .307 .422 .064 .051 k
F
.71187 .90457 m .7279 .91995 L .72458 .9187 L F
0 0 0 1 k
.71489 .92257 m
.72458 .9187 L
s
.48423 .37965 m .48455 .38244 L .48395 .38125 L 0 .243 .996 .004 k
F
0 0 0 1 k
.48375 .38564 m
.48455 .38244 L
s
.4828 .39398 m .48284 .39623 L .48259 .39548 L 0 .814 .996 0 k
F
.63765 .82221 m .62806 .80963 L .62943 .81072 L .209 .996 0 .456 k
F
.62806 .80963 m .63057 .80818 L .62943 .81072 L .225 .996 0 .486 k
F
.62806 .80963 m .62956 .80628 L .63057 .80818 L F
.62806 .80963 m .63765 .82221 L .63621 .82108 L .196 .996 0 .344 k
F
.62956 .80628 m .62806 .80963 L .62712 .80776 L .198 .996 0 .551 k
F
.56494 .98718 m .56609 .97565 L .56567 .97709 L 0 .996 .996 .237 k
F
.56609 .97565 m .56533 .98576 L .56619 .977 L 0 .996 .996 .203 k
F
.56609 .97565 m .56494 .98718 L .56533 .98576 L F
.56788 .97532 m .56609 .97565 L .56619 .977 L 0 .996 .996 .224 k
F
.56609 .97565 m .56788 .97532 L .5678 .97396 L 0 .996 .996 .223 k
F
0 0 0 1 k
.5678 .97396 m
.56845 .96508 L
s
.56643 .97421 m
.5678 .97396 L
s
.53775 1.01419 m .5432 1.00497 L .53801 1.01317 L .5 .5 .5 1 k
F
0 0 0 1 k
.54061 1.00907 m
.5432 1.00497 L
s
.54043 1.00668 m
.5432 1.00497 L
s
.48076 .4199 m .48146 .41001 L .48085 .41858 L .5 .5 .5 1 k
F
0 0 0 1 k
.48133 .41025 m
.48146 .41001 L
s
.48122 .41165 m
.4813 .41031 L
s
.82425 .95434 m .8047 .96011 L .81887 .95339 L .314 .255 .053 .046 k
F
.47149 1.05354 m .48747 1.04643 L .4726 1.05322 L 0 .996 .996 .345 k
F
.47149 1.05354 m .49106 1.04461 L .48747 1.04643 L F
0 0 0 1 k
.48146 1.05089 m
.48747 1.04643 L
s
.5507 .28376 m .53481 .29172 L .54855 .28384 L .18 0 .676 0 k
F
.5507 .28376 m .53263 .29412 L .53481 .29172 L F
0 0 0 1 k
.53444 .29387 m
.54817 .286 L
s
.53327 .29969 m
.53444 .29387 L
s
.55216 .27316 m .5507 .28376 L .54855 .28384 L .193 0 .722 0 k
F
.5507 .28376 m .55474 .27328 L .55362 .28134 L .219 0 .621 0 k
F
.5507 .28376 m .55216 .27316 L .55474 .27328 L F
0 0 0 1 k
.55362 .28134 m
.56958 .27472 L
s
.47149 1.05354 m .45723 1.06026 L .46696 1.05526 L 0 .996 .996 .347 k
F
.45937 .55897 m .45364 .54829 L .45865 .55723 L .5 .5 .5 1 k
F
0 0 0 1 k
.45852 .56008 m
.45855 .55791 L
s
.45354 .54898 m
.45855 .55791 L
s
.48169 .40822 m .48148 .40993 L .48157 .40962 L .5 .5 .5 1 k
F
.5565 .98922 m .55948 .98701 L .55722 .98773 L 0 .996 .996 .363 k
F
0 0 0 1 k
.55722 .98773 m
.55888 .98237 L
s
.56788 .97532 m .56936 .97374 L .56815 .97389 L 0 .996 .978 .194 k
F
0 0 0 1 k
.56815 .97389 m
.5688 .96501 L
s
.48071 .41955 m .48169 .40822 L .48157 .40962 L .5 .5 .5 1 k
F
.48169 .40822 m .48082 .41813 L .48157 .40952 L 0 .996 .996 .021 k
F
.48071 .41955 m .48157 .40962 L .48083 .41823 L .5 .5 .5 1 k
F
.48169 .40822 m .48071 .41955 L .48082 .41813 L 0 .996 .996 .021 k
F
0 0 0 1 k
.48148 .40993 m
.48155 .40969 L
s
.4809 .41482 m
.4811 .41055 L
s
.48088 .41539 m
.4809 .41482 L
s
.48078 .41496 m
.48094 .41069 L
s
.48094 .41477 m
.48098 .41392 L
s
.48098 .41392 m
.48114 .4105 L
s
.48113 .41365 m
.48133 .41025 L
s
.48137 .41126 m
.48146 .41001 L
s
.48171 .40772 m .48169 .40822 L .48157 .40952 L 0 .996 .996 .106 k
F
.48169 .40822 m .48171 .40772 L .48185 .40643 L 0 .996 .996 .1 k
F
0 0 0 1 k
.48185 .40643 m
.48191 .40593 L
s
.43379 .48874 m .42965 .48957 L .43257 .48747 L 0 .996 0 .289 k
F
0 0 0 1 k
.42453 .47942 m
.42965 .48957 L
s
.41588 .44713 m .40906 .448 L .41425 .44571 L .198 .722 .129 .102 k
F
.52823 .66822 m .53014 .66939 L .52776 .66729 L 0 .996 .996 .087 k
F
.52823 .66822 m .53135 .67098 L .53014 .66939 L F
0 0 0 1 k
.52953 .66849 m
.53014 .66939 L
s
.62956 .80628 m .62712 .80776 L .62826 .80521 L .198 .996 0 .551 k
F
0 0 0 1 k
.62028 .79838 m
.62712 .80776 L
s
.56494 .98718 m .56567 .97709 L .56481 .98585 L 0 .996 .996 .237 k
F
0 0 0 1 k
.56418 .97747 m
.56567 .97709 L
s
.53847 .68147 m .53135 .67098 L .53183 .6719 L 0 .996 .996 .088 k
F
.53135 .67098 m .52945 .66981 L .53183 .6719 L 0 .996 .996 .089 k
F
.53135 .67098 m .52823 .66822 L .52945 .66981 L F
0 0 0 1 k
.52852 .66796 m
.53014 .66939 L
s
.53135 .67098 m .53799 .68055 L .53258 .67257 L 0 .996 .996 .093 k
F
0 0 0 1 k
.53493 .67468 m
.53765 .67867 L
s
.53135 .67098 m .53847 .68147 L .53799 .68055 L 0 .996 .996 .093 k
F
0 0 0 1 k
.53258 .67257 m
.53493 .67468 L
s
.43645 .5045 m .43114 .49274 L .43608 .50261 L 0 .996 0 .313 k
F
0 0 0 1 k
.75839 .18829 m
.77999 .18802 L
s
.8217 .21791 m
.8322 .18785 L
s
.49106 1.04461 m .47533 1.05189 L .49021 1.0451 L .5 .5 .5 1 k
F
.49106 1.04461 m .47149 1.05354 L .47533 1.05189 L F
0 0 0 1 k
.4726 1.05322 m
.48747 1.04643 L
s
.46285 1.05822 m
.4726 1.05322 L
s
.50113 1.03993 m .49106 1.04461 L .49021 1.0451 L .5 .5 .5 1 k
F
.49106 1.04461 m .50179 1.0393 L .49413 1.04286 L F
.49106 1.04461 m .50113 1.03993 L .50179 1.0393 L F
0 0 0 1 k
.49413 1.04286 m
.50734 1.03517 L
s
.51729 .30569 m .51636 .3128 L .51591 .30789 L .123 0 .996 0 k
F
.56788 .97532 m .56947 .97512 L .56936 .97374 L 0 .996 .978 .194 k
F
0 0 0 1 k
.56936 .97374 m
.56973 .96481 L
s
.56815 .97389 m
.56936 .97374 L
s
.36502 .39015 m .35205 .39249 L .36204 .38857 L .195 .311 .081 .07 k
F
.497 .3355 m .49742 .34045 L .49628 .33743 L .037 0 .996 0 k
F
.55292 1.00036 m .5565 .98922 L .55564 .99071 L 0 .996 .996 .456 k
F
.5565 .98922 m .55378 .99891 L .55649 .99044 L 0 .996 .996 .316 k
F
.5565 .98922 m .55292 1.00036 L .55378 .99891 L F
.55947 .98827 m .5565 .98922 L .55649 .99044 L 0 .996 .996 .378 k
F
.5565 .98922 m .55947 .98827 L .55948 .98701 L 0 .996 .996 .363 k
F
0 0 0 1 k
.55948 .98701 m
.56047 .98267 L
s
.55722 .98773 m
.55948 .98701 L
s
.15035 .29489 m .12087 .30943 L .14138 .29392 L .197 .091 .056 .056 k
F
.4828 .39398 m .48251 .39159 L .48304 .39246 L 0 .237 .996 .004 k
F
0 0 0 1 k
.48304 .39246 m
.484 .38812 L
s
.48171 .40772 m .48178 .40584 L .48187 .40629 L 0 .996 .996 .005 k
F
0 0 0 1 k
.48187 .40629 m
.48205 .40479 L
s
.56947 .97512 m .57069 .97362 L .56967 .9737 L 0 .996 .886 .173 k
F
0 0 0 1 k
.56967 .9737 m
.57005 .96477 L
s
.56788 .97532 m .56619 .977 L .56756 .97675 L 0 .996 .996 .224 k
F
.4472 .53233 m .45268 .5433 L .44784 .53412 L .5 .5 .5 1 k
F
0 0 0 1 k
.44685 .53636 m
.44784 .53412 L
s
.56725 .98693 m .56788 .97532 L .56756 .97675 L 0 .996 .996 .202 k
F
.56788 .97532 m .56754 .98552 L .56802 .97669 L 0 .996 .996 .178 k
F
.56788 .97532 m .56725 .98693 L .56754 .98552 L F
.56947 .97512 m .56788 .97532 L .56802 .97669 L 0 .996 .996 .194 k
F
.52823 .66822 m .52171 .65866 L .52702 .66663 L 0 .996 .996 .087 k
F
0 0 0 1 k
.52146 .65844 m
.52171 .65866 L
s
.5251 .6633 m
.52776 .66729 L
s
.52776 .66729 m
.52852 .66796 L
s
.52305 .66023 m
.5251 .6633 L
s
.7279 .91995 m .74024 .9167 L .73151 .92115 L .343 .388 .057 .046 k
F
0 0 0 1 k
.73151 .92115 m
.74473 .93337 L
s
.7279 .91995 m .73937 .91408 L .74024 .9167 L .343 .388 .057 .046 k
F
.7279 .91995 m .71503 .90574 L .72723 .91744 L .365 .486 .065 .05 k
F
.7279 .91995 m .71187 .90457 L .71503 .90574 L F
0 0 0 1 k
.71239 .90702 m
.72458 .9187 L
s
.70442 .91063 m
.71239 .90702 L
s
.73937 .91408 m .7279 .91995 L .72723 .91744 L .352 .458 .063 .049 k
F
.39406 .41978 m .39969 .43389 L .39393 .4221 L .201 .601 .115 .092 k
F
0 0 0 1 k
.3867 .42501 m
.39393 .4221 L
s
.39406 .41978 m .40165 .4353 L .39969 .43389 L .201 .601 .115 .092 k
F
0 0 0 1 k
.39366 .43671 m
.39969 .43389 L
s
.48171 .40772 m .48157 .40952 L .48158 .40914 L 0 .996 .996 .106 k
F
.62 .79412 m .61212 .78319 L .61894 .79229 L .5 .5 .5 1 k
F
0 0 0 1 k
.61812 .79546 m
.61883 .79305 L
s
.61201 .78396 m
.61883 .79305 L
s
.56947 .97512 m .57081 .97502 L .57069 .97362 L 0 .996 .886 .173 k
F
0 0 0 1 k
.57069 .97362 m
.57087 .96464 L
s
.56967 .9737 m
.57069 .97362 L
s
.43645 .5045 m .44167 .51601 L .4369 .50637 L 0 .996 0 .442 k
F
0 0 0 1 k
.43474 .50863 m
.4369 .50637 L
s
.48064 .40557 m .4828 .39398 L .48259 .39548 L 0 .422 .996 0 k
F
.4828 .39398 m .4808 .40405 L .48244 .39524 L 0 .203 .996 .008 k
F
.4828 .39398 m .48064 .40557 L .4808 .40405 L F
0 0 0 1 k
.4823 .3995 m
.48284 .39623 L
s
.48221 .40077 m
.48281 .39708 L
s
.4821 .39283 m .4828 .39398 L .48244 .39524 L 0 .283 .996 .002 k
F
.4828 .39398 m .4821 .39283 L .48251 .39159 L 0 .237 .996 .004 k
F
0 0 0 1 k
.48251 .39159 m
.48304 .39246 L
s
.57081 .97502 m .57181 .97357 L .57096 .97359 L 0 .996 .899 .156 k
F
0 0 0 1 k
.57096 .97359 m
.57113 .96462 L
s
.57192 .97499 m .5727 .97357 L .57203 .97356 L 0 .996 .988 .141 k
F
0 0 0 1 k
.57203 .97356 m
.57205 .96454 L
s
.57192 .97499 m .57282 .97501 L .5727 .97357 L 0 .996 .988 .141 k
F
0 0 0 1 k
.57263 .96451 m
.5727 .97357 L
s
.57203 .97356 m
.5727 .97357 L
s
.45357 .54441 m .4472 .53233 L .44812 .53346 L 0 .996 0 .791 k
F
.4472 .53233 m .44933 .53139 L .44812 .53346 L 0 .996 0 .695 k
F
.4472 .53233 m .44878 .52961 L .44933 .53139 L F
.4472 .53233 m .45357 .54441 L .45268 .5433 L .5 .5 .5 1 k
F
.44878 .52961 m .4472 .53233 L .44663 .53052 L 0 .996 0 .659 k
F
.57081 .97502 m .57192 .97499 L .57181 .97357 L 0 .996 .899 .156 k
F
0 0 0 1 k
.57181 .97357 m
.57183 .96455 L
s
.57096 .97359 m
.57181 .97357 L
s
.48054 .41911 m .48171 .40772 L .48158 .40914 L 0 .996 .996 .017 k
F
0 0 0 1 k
.4811 .41365 m
.48122 .41165 L
s
.48146 .41016 m
.48148 .40993 L
s
.48171 .40772 m .48065 .41768 L .48155 .40902 L 0 .906 .996 0 k
F
0 0 0 1 k
.48093 .41501 m
.48094 .41477 L
s
.48171 .40772 m .48054 .41911 L .48065 .41768 L 0 .906 .996 0 k
F
0 0 0 1 k
.4807 .41717 m
.48078 .41496 L
s
.48108 .41452 m
.48113 .41365 L
s
.48105 .41459 m
.48109 .41382 L
s
.48101 .41518 m
.48105 .41459 L
s
.48087 .41562 m
.48088 .41539 L
s
.48124 .41332 m
.48124 .41331 L
s
.48124 .41331 m
.48143 .41056 L
s
.48069 .41728 m
.4807 .41717 L
s
.48159 .40712 m .48171 .40772 L .48155 .40902 L 0 .996 .996 .006 k
F
.48171 .40772 m .48159 .40712 L .48178 .40584 L 0 .996 .996 .005 k
F
0 0 0 1 k
.48178 .40584 m
.48187 .40629 L
s
.55292 1.00036 m .55564 .99071 L .55292 .99918 L 0 .996 .996 .456 k
F
0 0 0 1 k
.55428 .99494 m
.55564 .99071 L
s
.55342 .99168 m
.55564 .99071 L
s
.48064 .40557 m .48259 .39548 L .48095 .40429 L 0 .422 .996 0 k
F
0 0 0 1 k
.48177 .39988 m
.48249 .39601 L
s
.48249 .39601 m
.48259 .39548 L
s
.48178 .40584 m
.48183 .40548 L
s
.48208 .40154 m
.48221 .40077 L
s
.48195 .40426 m
.48236 .40136 L
s
.48213 .40057 m
.4823 .3995 L
s
.48259 .39548 m
.48284 .39623 L
s
.48183 .40548 m
.48228 .40226 L
s
.63765 .82221 m .62943 .81072 L .63672 .82029 L .209 .996 0 .456 k
F
0 0 0 1 k
.63411 .82359 m
.63621 .82108 L
s
.62892 .81153 m
.63621 .82108 L
s
.40165 .4353 m .40962 .4344 L .40343 .43672 L .185 .661 .141 .096 k
F
0 0 0 1 k
.40343 .43672 m
.40906 .448 L
s
.40165 .4353 m .40979 .43224 L .40962 .4344 L .185 .661 .141 .096 k
F
.40165 .4353 m .39604 .42127 L .4018 .43307 L .177 .537 .126 .091 k
F
.40165 .4353 m .39406 .41978 L .39604 .42127 L F
0 0 0 1 k
.39393 .4221 m
.39969 .43389 L
s
.40979 .43224 m .40165 .4353 L .4018 .43307 L .183 .588 .125 .095 k
F
.53208 1.01659 m .53801 1.01317 L .5337 1.015 L .188 .996 .996 .507 k
F
0 0 0 1 k
.5337 1.015 m
.53707 1.01084 L
s
.54869 1.00165 m .54436 1.00448 L .54749 1.00315 L 0 .996 .996 .833 k
F
0 0 0 1 k
.5425 1.00743 m
.54436 1.00448 L
s
.54575 1.00184 m
.54887 1.00052 L
s
.44273 .51718 m .43645 .5045 L .43753 .5057 L 0 .996 0 .387 k
F
.43645 .5045 m .43988 .50368 L .43753 .5057 L 0 .996 0 .379 k
F
.43645 .5045 m .43953 .50183 L .43988 .50368 L F
.43645 .5045 m .44273 .51718 L .44167 .51601 L 0 .996 0 .442 k
F
.43953 .50183 m .43645 .5045 L .43608 .50261 L 0 .996 0 .347 k
F
.44878 .52961 m .44663 .53052 L .44783 .52845 L 0 .996 0 .659 k
F
0 0 0 1 k
.44157 .52117 m
.44663 .53052 L
s
.56921 .98682 m .56947 .97512 L .56922 .97654 L 0 .996 .996 .178 k
F
.56947 .97512 m .56802 .97669 L .56922 .97654 L 0 .996 .996 .194 k
F
.56947 .97512 m .56942 .98541 L .56961 .97652 L 0 .996 .996 .16 k
F
.56947 .97512 m .56921 .98682 L .56942 .98541 L F
.57081 .97502 m .56947 .97512 L .56961 .97652 L 0 .996 .949 .173 k
F
.36502 .39015 m .37235 .40592 L .36477 .39283 L .202 .402 .09 .075 k
F
0 0 0 1 k
.35478 .39674 m
.36477 .39283 L
s
.36502 .39015 m .37499 .40739 L .37235 .40592 L .202 .402 .09 .075 k
F
0 0 0 1 k
.36404 .40964 m
.37235 .40592 L
s
.60216 .76735 m .60995 .77796 L .60325 .76911 L .5 .5 .5 1 k
F
0 0 0 1 k
.60325 .76911 m
.60355 .7714 L
s
.56725 .98693 m .56756 .97675 L .56708 .98557 L 0 .996 .996 .202 k
F
0 0 0 1 k
.56619 .977 m
.56756 .97675 L
s
.52246 1.0269 m .53208 1.01659 L .53017 1.01822 L .5 .5 .5 1 k
F
0 0 0 1 k
.52175 1.02457 m
.52645 1.02056 L
s
.53208 1.01659 m .52445 1.02536 L .53176 1.01753 L .131 .996 .996 .507 k
F
.53208 1.01659 m .52246 1.0269 L .52445 1.02536 L F
.53775 1.01419 m .53208 1.01659 L .53176 1.01753 L .5 .5 .5 1 k
F
.53208 1.01659 m .53775 1.01419 L .53801 1.01317 L .188 .996 .996 .507 k
F
0 0 0 1 k
.53801 1.01317 m
.54061 1.00907 L
s
.48054 .41911 m .48158 .40914 L .48069 .4178 L 0 .996 .996 .017 k
F
0 0 0 1 k
.48147 .41022 m
.48158 .40914 L
s
.48076 .41792 m
.48083 .41649 L
s
.48083 .41706 m
.48089 .41589 L
s
.48097 .41644 m
.48108 .41452 L
s
.48118 .41402 m
.48137 .41126 L
s
.48157 .40952 m
.48158 .40914 L
s
.53847 .68147 m .54038 .68266 L .53799 .68055 L 0 .996 .996 .093 k
F
.53847 .68147 m .54161 .68426 L .54038 .68266 L F
0 0 0 1 k
.53765 .67867 m
.54038 .68266 L
s
.52246 1.0269 m .53017 1.01822 L .52286 1.02604 L .5 .5 .5 1 k
F
0 0 0 1 k
.52652 1.02212 m
.53017 1.01822 L
s
.52645 1.02056 m
.53017 1.01822 L
s
.57082 .9868 m .57081 .97502 L .57064 .97644 L 0 .996 .956 .16 k
F
.57081 .97502 m .56961 .97652 L .57064 .97644 L 0 .996 .949 .173 k
F
.57081 .97502 m .57097 .98539 L .57096 .97643 L 0 .996 .996 .143 k
F
.57081 .97502 m .57082 .9868 L .57097 .98539 L F
.57192 .97499 m .57081 .97502 L .57096 .97643 L 0 .996 .942 .156 k
F
.4821 .39283 m .48244 .39524 L .48191 .39437 L 0 .283 .996 .002 k
F
0 0 0 1 k
.48182 .39853 m
.48244 .39524 L
s
.4828 .37787 m .48684 .36755 L .48347 .37666 L 0 .05 .996 .015 k
F
0 0 0 1 k
.48606 .3736 m
.4865 .37228 L
s
.4828 .37787 m .48723 .36588 L .48684 .36755 L 0 .05 .996 .015 k
F
0 0 0 1 k
.48684 .36755 m
.48755 .36918 L
s
.47996 .5985 m .4805 .59957 L .47934 .59749 L .5 .5 .5 1 k
F
.47996 .5985 m .48148 .60122 L .4805 .59957 L F
0 0 0 1 k
.47533 .59121 m
.4805 .59957 L
s
.57311 .98694 m .57282 .97501 L .57274 .97643 L 0 .996 .996 .128 k
F
.57282 .97501 m .57206 .97642 L .57274 .97643 L 0 .996 .996 .14 k
F
.57282 .97501 m .57192 .97499 L .57206 .97642 L F
.47344 .58737 m .47934 .59749 L .47439 .58904 L .5 .5 .5 1 k
F
0 0 0 1 k
.47439 .58904 m
.47533 .59121 L
s
.48166 .60152 m .48148 .60122 L .48173 .60165 L 0 .996 .996 .179 k
F
.48166 .60152 m .48173 .60165 L .48207 .60221 L F
.48148 .60122 m .48091 .60014 L .48207 .60221 L .5 .5 .5 1 k
F
.48044 .59935 m .48626 .60954 L .4857 .60853 L 0 .996 .996 .163 k
F
.48148 .60122 m .47996 .5985 L .48091 .60014 L .5 .5 .5 1 k
F
.47996 .5985 m .48048 .59942 L .48044 .59935 L 0 .996 .996 .163 k
F
.48048 .59942 m .48626 .60954 L .48044 .59935 L F
.48148 .60122 m .48748 .61117 L .48249 .60287 L 0 .996 .996 .157 k
F
.4831 .60401 m .47996 .5985 L .48319 .60416 L .5 .5 .5 1 k
F
.48805 .61216 m .48166 .60152 L .48207 .60221 L 0 .996 .996 .179 k
F
.48148 .60122 m .48805 .61216 L .48748 .61117 L 0 .996 .996 .157 k
F
.47867 .59588 m .48412 .606 L .47956 .59753 L 0 .996 .996 .167 k
F
.47996 .5985 m .4857 .60853 L .48091 .60014 L 0 .996 .996 .163 k
F
.47939 .59721 m .48467 .60703 L .48412 .606 L 0 .996 .996 .167 k
F
.47996 .5985 m .47867 .59588 L .47956 .59753 L .5 .5 .5 1 k
F
.47867 .59588 m .47944 .59731 L .47939 .59721 L 0 .996 .996 .167 k
F
.47944 .59731 m .48467 .60703 L .47939 .59721 L F
.48626 .60954 m .48054 .59951 L .48533 .6079 L .5 .5 .5 1 k
F
.48257 .60323 m .47762 .5934 L .47817 .59447 L F
.48328 .60464 m .4838 .6054 L .48274 .60359 L 0 .996 .996 .15 k
F
.48328 .60464 m .48252 .60314 L .48257 .60323 L .5 .5 .5 1 k
F
.48252 .60314 m .47762 .5934 L .48257 .60323 L F
.48053 .59918 m .48328 .60464 L .48274 .60359 L F
.47762 .5934 m .48044 .59902 L .48053 .59918 L F
.48044 .59902 m .48328 .60464 L .48053 .59918 L F
.48158 .60129 m .47867 .59588 L .47925 .59693 L F
.48416 .60608 m .48166 .60144 L .48158 .60129 L F
.48166 .60144 m .47867 .59588 L .48158 .60129 L F
.48467 .60703 m .48412 .60601 L .48416 .60608 L F
.48412 .60601 m .47867 .59588 L .48416 .60608 L F
.48319 .60416 m .47996 .5985 L .48054 .59951 L F
.48626 .60954 m .4831 .60401 L .48319 .60416 L F
0 0 0 1 k
.48487 .60667 m
.48642 .60912 L
s
.48383 .60501 m
.48487 .60667 L
s
.48315 .60392 m
.48383 .60501 L
s
.48249 .60287 m
.48315 .60392 L
s
.48033 .59927 m
.4805 .59957 L
s
.61099 .77898 m .60216 .76735 L .60313 .76836 L .5 .5 .5 1 k
F
.60216 .76735 m .60247 .76598 L .60313 .76836 L F
.60216 .76735 m .60129 .76422 L .60247 .76598 L F
.60216 .76735 m .61099 .77898 L .60995 .77796 L F
.60129 .76422 m .60216 .76735 L .60104 .7656 L F
.48723 .36588 m .48309 .37616 L .48646 .36705 L 0 .009 .996 .029 k
F
.48723 .36588 m .4828 .37787 L .48309 .37616 L F
0 0 0 1 k
.48516 .3721 m
.48684 .36755 L
s
.48544 .36345 m .48723 .36588 L .48646 .36705 L 0 .001 .996 .023 k
F
.48723 .36588 m .48633 .36231 L .48769 .36415 L .018 0 .973 .001 k
F
0 0 0 1 k
.48769 .36415 m
.49172 .35527 L
s
.48723 .36588 m .48544 .36345 L .48633 .36231 L .018 0 .973 .001 k
F
.47996 .5985 m .47344 .58737 L .47409 .58838 L .5 .5 .5 1 k
F
.47344 .58737 m .47335 .58631 L .47409 .58838 L F
.47344 .58737 m .47247 .58464 L .47335 .58631 L F
.47344 .58737 m .47996 .5985 L .47934 .59749 L F
.47247 .58464 m .47344 .58737 L .47253 .58569 L F
0 0 0 1 k
.48249 .60287 m
.48313 .60392 L
s
.57211 .98685 m .57192 .97499 L .5718 .97641 L 0 .996 .996 .144 k
F
.57192 .97499 m .57096 .97643 L .5718 .97641 L 0 .996 .942 .156 k
F
.57192 .97499 m .5722 .98543 L .57206 .97642 L 0 .996 .996 .128 k
F
.57192 .97499 m .57211 .98685 L .5722 .98543 L F
.37499 .40739 m .38602 .40587 L .37739 .40887 L .175 .447 .106 .089 k
F
0 0 0 1 k
.37739 .40887 m
.38466 .42121 L
s
.37499 .40739 m .38635 .40343 L .38602 .40587 L .175 .447 .106 .089 k
F
.37499 .40739 m .36771 .39174 L .37528 .40485 L .17 .348 .096 .083 k
F
.37499 .40739 m .36502 .39015 L .36771 .39174 L F
0 0 0 1 k
.36477 .39283 m
.37235 .40592 L
s
.38635 .40343 m .37499 .40739 L .37528 .40485 L .179 .384 .097 .082 k
F
.47247 .58464 m .47253 .58569 L .47179 .58361 L .5 .5 .5 1 k
F
0 0 0 1 k
.46739 .57716 m
.47253 .58569 L
s
.5489 .69479 m .54161 .68426 L .5421 .68518 L 0 .996 .996 .096 k
F
.54161 .68426 m .53972 .68307 L .5421 .68518 L F
.54161 .68426 m .53847 .68147 L .53972 .68307 L F
.54161 .68426 m .54839 .69386 L .54285 .68586 L 0 .996 .996 .104 k
F
0 0 0 1 k
.54515 .68797 m
.54793 .69199 L
s
.54161 .68426 m .5489 .69479 L .54839 .69386 L 0 .996 .996 .104 k
F
0 0 0 1 k
.54285 .68586 m
.54515 .68797 L
s
.74775 .18163 m .67096 .18421 L .73475 .17586 L .187 .01 .112 .021 k
F
.48423 .37965 m .48347 .37666 L .48456 .37802 L 0 .032 .996 .021 k
F
0 0 0 1 k
.48456 .37802 m
.48606 .3736 L
s
.43953 .50183 m .43608 .50261 L .43843 .50058 L 0 .996 0 .347 k
F
0 0 0 1 k
.43114 .49274 m
.43608 .50261 L
s
.48159 .40712 m .48155 .40902 L .48145 .40856 L 0 .996 .996 .006 k
F
.48093 .39152 m .48423 .37965 L .48395 .38125 L 0 .125 .996 .011 k
F
0 0 0 1 k
.4834 .38807 m
.48362 .38717 L
s
.48344 .38685 m
.48375 .38564 L
s
.48423 .37965 m .48113 .3899 L .48364 .38088 L 0 .076 .996 .025 k
F
.48423 .37965 m .48093 .39152 L .48113 .3899 L F
.4828 .37787 m .48423 .37965 L .48364 .38088 L 0 .071 .996 .018 k
F
.48423 .37965 m .4828 .37787 L .48347 .37666 L 0 .032 .996 .021 k
F
0 0 0 1 k
.48347 .37666 m
.48516 .3721 L
s
.57695 .26255 m .60167 .2567 L .57952 .26316 L .207 0 .483 0 k
F
0 0 0 1 k
.57551 .27266 m
.57952 .26316 L
s
.57695 .26255 m .60611 .25405 L .60167 .2567 L .207 0 .483 0 k
F
0 0 0 1 k
.59375 .26775 m
.60167 .2567 L
s
.48159 .40712 m .4815 .40512 L .48175 .40567 L 0 .618 .996 0 k
F
0 0 0 1 k
.48175 .40567 m
.48195 .40426 L
s
.55947 .98827 m .55649 .99044 L .55876 .98972 L 0 .996 .996 .378 k
F
.60129 .76422 m .60104 .7656 L .60038 .76322 L .5 .5 .5 1 k
F
0 0 0 1 k
.59471 .75687 m
.60104 .7656 L
s
.48093 .39152 m .48395 .38125 L .48144 .39027 L 0 .125 .996 .011 k
F
0 0 0 1 k
.4827 .38576 m
.48395 .38125 L
s
.48395 .38125 m
.48455 .38244 L
s
.48251 .39159 m
.4834 .38807 L
s
.50113 1.03993 m .51218 1.03194 L .50179 1.0393 L .5 .5 .5 1 k
F
.50113 1.03993 m .51481 1.03024 L .51218 1.03194 L F
0 0 0 1 k
.50734 1.03517 m
.51218 1.03194 L
s
.56921 .98682 m .56922 .97654 L .56903 .98543 L 0 .996 .996 .178 k
F
0 0 0 1 k
.56802 .97669 m
.56922 .97654 L
s
.83193 .18736 m .74775 .18163 L .83191 .18733 L .19 .005 .126 .012 k
F
0 0 0 1 k
.78349 .18797 m
.83193 .18736 L
s
.48805 .61216 m .48901 .61324 L .48748 .61117 L 0 .996 .996 .146 k
F
.48805 .61216 m .49005 .61487 L .48901 .61324 L F
0 0 0 1 k
.48642 .60912 m
.48901 .61324 L
s
.51481 1.03024 m .52286 1.02604 L .51704 1.02859 L .5 .5 .5 1 k
F
0 0 0 1 k
.51704 1.02859 m
.52175 1.02457 L
s
.83191 .18733 m .74775 .18163 L .82827 .18061 L .19 .005 .126 .012 k
F
.51481 1.03024 m .5039 1.03835 L .51429 1.03099 L .5 .5 .5 1 k
F
.51481 1.03024 m .50113 1.03993 L .5039 1.03835 L F
0 0 0 1 k
.50179 1.0393 m
.51218 1.03194 L
s
.52246 1.0269 m .51481 1.03024 L .51429 1.03099 L .5 .5 .5 1 k
F
.51481 1.03024 m .52246 1.0269 L .52286 1.02604 L F
0 0 0 1 k
.52286 1.02604 m
.52652 1.02212 L
s
.49667 .62565 m .49005 .61487 L .49059 .61584 L 0 .996 .996 .13 k
F
.49005 .61487 m .48907 .61378 L .49059 .61584 L 0 .996 .996 .14 k
F
.49005 .61487 m .48805 .61216 L .48907 .61378 L F
.49005 .61487 m .49615 .62468 L .49112 .6165 L 0 .996 .996 .119 k
F
0 0 0 1 k
.4928 .61862 m
.49538 .62268 L
s
.49005 .61487 m .49667 .62565 L .49615 .62468 L 0 .996 .996 .119 k
F
0 0 0 1 k
.49112 .6165 m
.4928 .61862 L
s
.45357 .54441 m .44812 .53346 L .45297 .54264 L 0 .996 0 .791 k
F
0 0 0 1 k
.45208 .54544 m
.45268 .5433 L
s
.44784 .53412 m
.45268 .5433 L
s
.46603 .57329 m .47179 .58361 L .4669 .57499 L .5 .5 .5 1 k
F
0 0 0 1 k
.4669 .57499 m
.46739 .57716 L
s
.53847 .68147 m .53183 .6719 L .53724 .67988 L 0 .996 .996 .088 k
F
0 0 0 1 k
.53799 .68055 m
.54038 .68266 L
s
.53528 .67655 m
.53799 .68055 L
s
.53258 .67257 m
.53528 .67655 L
s
.47247 .58464 m .46603 .57329 L .46674 .57434 L .5 .5 .5 1 k
F
.46603 .57329 m .46648 .57227 L .46674 .57434 L F
.46603 .57329 m .46568 .57058 L .46648 .57227 L F
.46603 .57329 m .47247 .58464 L .47179 .58361 L F
.46568 .57058 m .46603 .57329 L .46521 .57158 L F
.48021 .4186 m .48159 .40712 L .48145 .40856 L 0 .828 .996 0 k
F
.48159 .40712 m .48032 .41714 L .48137 .40842 L 0 .42 .996 0 k
F
.48159 .40712 m .48021 .4186 L .48032 .41714 L F
0 0 0 1 k
.48127 .4129 m
.48157 .40952 L
s
.48089 .41735 m
.48101 .41518 L
s
.48125 .4064 m .48159 .40712 L .48137 .40842 L 0 .665 .996 0 k
F
.48159 .40712 m .48125 .4064 L .4815 .40512 L 0 .618 .996 0 k
F
0 0 0 1 k
.4815 .40512 m
.48208 .40154 L
s
.4815 .40512 m
.48175 .40567 L
s
.44273 .51718 m .43753 .5057 L .4423 .51535 L 0 .996 0 .387 k
F
0 0 0 1 k
.44002 .51817 m
.44167 .51601 L
s
.4369 .50637 m
.44167 .51601 L
s
.63765 .82221 m .64628 .83391 L .6385 .82416 L .214 .996 0 .261 k
F
0 0 0 1 k
.6364 .82666 m
.6385 .82416 L
s
.46568 .57058 m .46521 .57158 L .46494 .56952 L .5 .5 .5 1 k
F
0 0 0 1 k
.46011 .56286 m
.46521 .57158 L
s
.57082 .9868 m .57064 .97644 L .57064 .98539 L 0 .996 .956 .16 k
F
0 0 0 1 k
.56961 .97652 m
.57064 .97644 L
s
.57311 .98694 m .57274 .97643 L .57296 .9855 L 0 .996 .996 .128 k
F
0 0 0 1 k
.57206 .97642 m
.57274 .97643 L
s
.48055 .42061 m .4807 .4191 L .48062 .41924 L .5 .5 .5 1 k
F
0 0 0 1 k
.48062 .41924 m
.48067 .418 L
s
.40979 .43224 m .4018 .43307 L .40799 .43075 L .183 .588 .125 .095 k
F
.57211 .98685 m .5718 .97641 L .57195 .98543 L 0 .996 .996 .144 k
F
0 0 0 1 k
.57096 .97643 m
.5718 .97641 L
s
.48544 .36345 m .48646 .36705 L .48509 .36521 L 0 .001 .996 .023 k
F
.4828 .37787 m .48364 .38088 L .48255 .37953 L 0 .071 .996 .018 k
F
0 0 0 1 k
.48274 .38411 m
.48364 .38088 L
s
.48347 .37666 m
.48456 .37802 L
s
.48055 .42061 m .48066 .42043 L .4807 .4191 L .5 .5 .5 1 k
F
0 0 0 1 k
.4807 .4191 m
.48076 .41792 L
s
.48062 .41924 m
.4807 .4191 L
s
.48021 .4186 m .48145 .40856 L .4804 .41728 L 0 .828 .996 0 k
F
0 0 0 1 k
.48133 .40955 m
.48145 .40856 L
s
.48114 .41347 m
.48147 .41022 L
s
.481 .41667 m
.48117 .41424 L
s
.48092 .41763 m
.48111 .41494 L
s
.48119 .41382 m
.48127 .4129 L
s
.4811 .41335 m
.4812 .41239 L
s
.48145 .40856 m
.48155 .40902 L
s
.4812 .41239 m
.48155 .40902 L
s
.497 .3355 m .50552 .32545 L .49826 .33458 L .071 0 .996 0 k
F
.497 .3355 m .50656 .32349 L .50552 .32545 L F
0 0 0 1 k
.50552 .32545 m
.50576 .32904 L
s
.48066 .42043 m .4808 .41887 L .48074 .41905 L .5 .5 .5 1 k
F
0 0 0 1 k
.48074 .41905 m
.48075 .41901 L
s
.48074 .41905 m
.48083 .41706 L
s
.5489 .69479 m .55071 .69601 L .54839 .69386 L 0 .996 .996 .104 k
F
.5489 .69479 m .55195 .69762 L .55071 .69601 L F
0 0 0 1 k
.54793 .69199 m
.55071 .69601 L
s
.55947 .98827 m .56225 .98631 L .56008 .98682 L 0 .996 .996 .265 k
F
0 0 0 1 k
.56008 .98682 m
.56204 .97814 L
s
.49667 .62565 m .49798 .62674 L .49615 .62468 L 0 .996 .996 .112 k
F
.49667 .62565 m .49907 .62836 L .49798 .62674 L F
0 0 0 1 k
.49538 .62268 m
.49798 .62674 L
s
.55216 .27316 m .54855 .28384 L .54965 .27578 L .193 0 .722 0 k
F
.55946 .70824 m .55195 .69762 L .55248 .69855 L 0 .996 .996 .111 k
F
.55195 .69762 m .55017 .6964 L .55248 .69855 L 0 .996 .996 .11 k
F
.55195 .69762 m .5489 .69479 L .55017 .6964 L F
.55195 .69762 m .5589 .7073 L .5532 .69923 L 0 .996 .996 .124 k
F
0 0 0 1 k
.55538 .70137 m
.55823 .70542 L
s
.55195 .69762 m .55946 .70824 L .5589 .7073 L 0 .996 .996 .124 k
F
0 0 0 1 k
.5532 .69923 m
.55538 .70137 L
s
.48544 .36345 m .49085 .35305 L .48633 .36231 L 0 0 .996 .013 k
F
.48544 .36345 m .49138 .35127 L .49085 .35305 L F
0 0 0 1 k
.49085 .35305 m
.49172 .35527 L
s
.4821 .39283 m .48144 .39027 L .48233 .39126 L 0 .102 .996 .018 k
F
0 0 0 1 k
.48233 .39126 m
.48344 .38685 L
s
.50575 .63901 m .49907 .62836 L .49957 .62931 L 0 .996 .996 .102 k
F
0 0 0 1 k
.50214 .63207 m
.50272 .63297 L
s
.50082 .63064 m
.50214 .63207 L
s
.49907 .62836 m .49774 .62726 L .49957 .62931 L 0 .996 .996 .108 k
F
.49907 .62836 m .49667 .62565 L .49774 .62726 L F
.49907 .62836 m .50526 .63806 L .50019 .62996 L 0 .996 .996 .097 k
F
0 0 0 1 k
.50272 .63297 m
.50474 .63609 L
s
.49907 .62836 m .50575 .63901 L .50526 .63806 L 0 .996 .996 .097 k
F
0 0 0 1 k
.50019 .62996 m
.50082 .63064 L
s
.48055 .42061 m .4802 .43055 L .48051 .42194 L .5 .5 .5 1 k
F
.48055 .42061 m .48014 .43193 L .4802 .43055 L F
.48066 .42043 m .48055 .42061 L .48051 .42194 L F
.48125 .4064 m .48137 .40842 L .48111 .40787 L 0 .665 .996 0 k
F
.6479 .83505 m .63765 .82221 L .63918 .82331 L .232 .996 0 .329 k
F
.63765 .82221 m .64081 .82061 L .63918 .82331 L .246 .996 0 .346 k
F
.63765 .82221 m .6398 .81866 L .64081 .82061 L F
.63765 .82221 m .6479 .83505 L .64628 .83391 L .214 .996 0 .261 k
F
0 0 0 1 k
.6385 .82416 m
.64628 .83391 L
s
.64356 .83656 m
.64628 .83391 L
s
.6398 .81866 m .63765 .82221 L .63672 .82029 L .215 .996 0 .397 k
F
.5927 .75287 m .60038 .76322 L .59385 .7546 L .5 .5 .5 1 k
F
0 0 0 1 k
.59385 .7546 m
.59471 .75687 L
s
.45937 .55897 m .46494 .56952 L .46015 .5607 L .5 .5 .5 1 k
F
0 0 0 1 k
.46011 .56286 m
.46015 .5607 L
s
.48066 .42043 m .48074 .4202 L .4808 .41887 L .5 .5 .5 1 k
F
0 0 0 1 k
.4808 .41887 m
.48086 .41783 L
s
.48076 .41899 m
.4808 .41887 L
s
.47966 .40462 m .4821 .39283 L .48191 .39437 L 0 .166 .996 .01 k
F
0 0 0 1 k
.48163 .40362 m
.48213 .40057 L
s
.4821 .39283 m .47979 .40306 L .48165 .3941 L 0 .13 .996 .024 k
F
.4821 .39283 m .47966 .40462 L .47979 .40306 L F
0 0 0 1 k
.48162 .39964 m
.48182 .39853 L
s
.48162 .40069 m
.48177 .39988 L
s
.48093 .39152 m .4821 .39283 L .48165 .3941 L 0 .129 .996 .016 k
F
.4821 .39283 m .48093 .39152 L .48144 .39027 L 0 .102 .996 .018 k
F
0 0 0 1 k
.48144 .39027 m
.4827 .38576 L
s
.48144 .39027 m
.48233 .39126 L
s
.47996 .5985 m .47409 .58838 L .47904 .59684 L .5 .5 .5 1 k
F
0 0 0 1 k
.47969 .59813 m
.48033 .59927 L
s
.47944 .59768 m
.47969 .59813 L
s
.47934 .59749 m
.47944 .59768 L
s
.47686 .59326 m
.47934 .59749 L
s
.47439 .58904 m
.47686 .59326 L
s
.49138 .35127 m .48584 .36163 L .49036 .35237 L .052 0 .825 0 k
F
.49138 .35127 m .48544 .36345 L .48584 .36163 L F
0 0 0 1 k
.48633 .36231 m
.49085 .35305 L
s
.48633 .36231 m
.48769 .36415 L
s
.48905 .34798 m .49138 .35127 L .49036 .35237 L .06 0 .915 0 k
F
.49138 .35127 m .49024 .34692 L .49201 .34942 L .093 0 .901 0 k
F
0 0 0 1 k
.49201 .34942 m
.49742 .34045 L
s
.49138 .35127 m .48905 .34798 L .49024 .34692 L .093 0 .901 0 k
F
.28831 .34365 m .26788 .34959 L .28317 .34211 L .203 .169 .058 .055 k
F
.73937 .91408 m .72723 .91744 L .73594 .91297 L .352 .458 .063 .049 k
F
0 0 0 1 k
.4816 .60137 m
.48187 .60185 L
s
.48187 .60185 m
.48192 .60195 L
s
.48805 .61216 m .48207 .60221 L .48706 .61052 L 0 .996 .996 .179 k
F
0 0 0 1 k
.48197 .60203 m
.48207 .60221 L
s
.48259 .60308 m
.48325 .60419 L
s
.48325 .60419 m
.48456 .60636 L
s
.48223 .60249 m
.48228 .60256 L
s
.48207 .60221 m
.48216 .60237 L
s
.48748 .61117 m
.48901 .61324 L
s
.48499 .60702 m
.48748 .61117 L
s
.48313 .60392 m
.4846 .60638 L
s
.4846 .60638 m
.48499 .60702 L
s
.46568 .57058 m .45937 .55897 L .46014 .56005 L .5 .5 .5 1 k
F
.45937 .55897 m .46039 .55802 L .46014 .56005 L F
.45937 .55897 m .4597 .5563 L .46039 .55802 L F
.45937 .55897 m .46568 .57058 L .46494 .56952 L F
.4597 .5563 m .45937 .55897 L .45865 .55723 L F
.48074 .4202 m .48085 .41858 L .48083 .41881 L F
0 0 0 1 k
.48083 .41881 m
.48084 .41871 L
s
.48083 .41881 m
.48094 .41692 L
s
.60129 .76422 m .5927 .75287 L .59355 .75385 L .5 .5 .5 1 k
F
.5927 .75287 m .59236 .75152 L .59355 .75385 L F
.5927 .75287 m .59113 .74979 L .59236 .75152 L F
.5927 .75287 m .60129 .76422 L .60038 .76322 L F
.59113 .74979 m .5927 .75287 L .59152 .75116 L F
.50656 .32349 m .49783 .33347 L .5051 .32434 L .108 0 .797 0 k
F
.50656 .32349 m .497 .3355 L .49783 .33347 L F
0 0 0 1 k
.49826 .33458 m
.50552 .32545 L
s
.49826 .33458 m
.49939 .3376 L
s
.50445 .31809 m .50656 .32349 L .5051 .32434 L .109 0 .83 0 k
F
.50656 .32349 m .50616 .31731 L .50776 .32142 L .13 0 .706 0 k
F
0 0 0 1 k
.50776 .32142 m
.51636 .3128 L
s
.50656 .32349 m .50445 .31809 L .50616 .31731 L .13 0 .706 0 k
F
.48125 .4064 m .48095 .40429 L .48142 .40492 L 0 .251 .996 .004 k
F
0 0 0 1 k
.48142 .40492 m
.48163 .40362 L
s
.61099 .77898 m .60313 .76836 L .60984 .7772 L .5 .5 .5 1 k
F
0 0 0 1 k
.60995 .77796 m
.60998 .78036 L
s
.60325 .76911 m
.60995 .77796 L
s
.48016 .43176 m .48066 .42043 L .48059 .42181 L .5 .5 .5 1 k
F
.48066 .42043 m .48051 .42194 L .48059 .42181 L F
.48003 .43129 m .48059 .4227 L .48013 .42996 L 0 .996 .996 .04 k
F
.48059 .4227 m .48068 .4213 L .48059 .42276 L F
.48059 .4227 m .48059 .42276 L .48013 .42996 L F
.48066 .42043 m .48031 .42831 L .4806 .42176 L .5 .5 .5 1 k
F
.48031 .42831 m .48022 .43037 L .48032 .42824 L F
.48031 .42831 m .48032 .42824 L .4806 .42176 L F
.48066 .42043 m .48016 .43176 L .48022 .43037 L F
.48074 .4202 m .48066 .42043 L .4806 .42176 L F
.06549 .29575 m .07231 .28824 L .07581 .29457 L .208 .099 .056 .055 k
F
0 0 0 1 k
.07581 .29457 m
.11452 .31504 L
s
.06401 .29405 m .07231 .28824 L .06549 .29575 L .197 .073 .059 .059 k
F
0 0 0 1 k
.06989 .30105 m
.07581 .29457 L
s
.47966 .40462 m .48191 .39437 L .48005 .40333 L 0 .166 .996 .01 k
F
0 0 0 1 k
.48098 .39885 m
.48183 .39477 L
s
.48183 .39477 m
.48191 .39437 L
s
.48191 .39437 m
.48244 .39524 L
s
.59113 .74979 m .59152 .75116 L .59033 .74882 L .5 .5 .5 1 k
F
0 0 0 1 k
.58533 .74262 m
.59152 .75116 L
s
.44273 .51718 m .44783 .52845 L .44323 .51901 L 0 .996 0 .596 k
F
0 0 0 1 k
.44157 .52117 m
.44323 .51901 L
s
.4597 .5563 m .45865 .55723 L .4589 .5552 L .5 .5 .5 1 k
F
0 0 0 1 k
.45364 .54829 m
.45865 .55723 L
s
.55702 .99946 m .55947 .98827 L .55876 .98972 L 0 .996 .996 .303 k
F
.55947 .98827 m .55771 .99804 L .55958 .98954 L 0 .996 .996 .238 k
F
.55947 .98827 m .55702 .99946 L .55771 .99804 L F
.56233 .98761 m .55947 .98827 L .55958 .98954 L 0 .996 .996 .27 k
F
.55947 .98827 m .56233 .98761 L .56225 .98631 L 0 .996 .996 .265 k
F
0 0 0 1 k
.56225 .98631 m
.56361 .97761 L
s
.56008 .98682 m
.56225 .98631 L
s
.38635 .40343 m .37528 .40485 L .38392 .40183 L .179 .384 .097 .082 k
F
.32739 1.08909 m .36612 1.08687 L .33033 1.09025 L 0 .561 .996 .26 k
F
0 0 0 1 k
.30872 1.10166 m
.33033 1.09025 L
s
.32739 1.08909 m .37454 1.08465 L .36612 1.08687 L 0 .561 .996 .26 k
F
0 0 0 1 k
.35281 1.09674 m
.36612 1.08687 L
s
.5489 .69479 m .5421 .68518 L .54765 .69319 L 0 .996 .996 .096 k
F
0 0 0 1 k
.54839 .69386 m
.55071 .69601 L
s
.54562 .68986 m
.54839 .69386 L
s
.54285 .68586 m
.54562 .68986 L
s
.28831 .34365 m .3025 .36327 L .28835 .34732 L .215 .214 .06 .055 k
F
.28831 .34365 m .30694 .36467 L .3025 .36327 L F
0 0 0 1 k
.29 .37004 m
.3025 .36327 L
s
.62 .79412 m .62826 .80521 L .621 .79597 L .224 .996 0 .584 k
F
0 0 0 1 k
.62028 .79838 m
.621 .79597 L
s
.47247 .58464 m .46674 .57434 L .47164 .58296 L .5 .5 .5 1 k
F
0 0 0 1 k
.47179 .58361 m
.47253 .58569 L
s
.4669 .57499 m
.47179 .58361 L
s
.60611 .25405 m .58083 .2596 L .60302 .25314 L .242 0 .511 0 k
F
.60611 .25405 m .57695 .26255 L .58083 .2596 L F
0 0 0 1 k
.57952 .26316 m
.60167 .2567 L
s
.61179 .23641 m .60611 .25405 L .60302 .25314 L .239 0 .48 0 k
F
.60611 .25405 m .6156 .23768 L .61125 .25109 L .248 0 .406 0 k
F
.60611 .25405 m .61179 .23641 L .6156 .23768 L F
0 0 0 1 k
.61125 .25109 m
.63697 .24685 L
s
.47966 .418 m .48125 .4064 L .48111 .40787 L 0 .364 .996 .001 k
F
.48125 .4064 m .47977 .41651 L .48098 .4077 L 0 .218 .996 .011 k
F
.48125 .4064 m .47966 .418 L .47977 .41651 L F
0 0 0 1 k
.48097 .41638 m
.48119 .41382 L
s
.48107 .41413 m
.48114 .41347 L
s
.48064 .40557 m .48125 .4064 L .48098 .4077 L 0 .282 .996 .003 k
F
.48125 .4064 m .48064 .40557 L .48095 .40429 L 0 .251 .996 .004 k
F
0 0 0 1 k
.48095 .40429 m
.48142 .40492 L
s
.48095 .40429 m
.48162 .40069 L
s
.55946 .70824 m .56108 .70949 L .5589 .7073 L 0 .996 .996 .125 k
F
.55946 .70824 m .56232 .71111 L .56108 .70949 L F
0 0 0 1 k
.55823 .70542 m
.56108 .70949 L
s
.49667 .62565 m .49059 .61584 L .49562 .62403 L 0 .996 .996 .13 k
F
0 0 0 1 k
.49615 .62468 m
.49798 .62674 L
s
.49363 .62059 m
.49615 .62468 L
s
.49112 .6165 m
.49363 .62059 L
s
.42193 .46146 m .42657 .47399 L .42203 .46347 L 0 .996 0 .263 k
F
0 0 0 1 k
.4177 .4657 m
.42203 .46347 L
s
.48074 .4202 m .48076 .4199 L .48085 .41858 L .5 .5 .5 1 k
F
0 0 0 1 k
.48085 .41858 m
.48092 .41763 L
s
.48084 .41871 m
.48085 .41858 L
s
.42193 .46146 m .42791 .4753 L .42657 .47399 L 0 .996 0 .263 k
F
0 0 0 1 k
.423 .47616 m
.42657 .47399 L
s
.42203 .46347 m
.42657 .47399 L
s
.6398 .81866 m .63672 .82029 L .63835 .81758 L .215 .996 0 .397 k
F
0 0 0 1 k
.62943 .81072 m
.63672 .82029 L
s
.53775 1.01419 m .53176 1.01753 L .53607 1.0157 L .5 .5 .5 1 k
F
0 0 0 1 k
.5337 1.015 m
.53801 1.01317 L
s
.44878 .52961 m .44273 .51718 L .4437 .51837 L 0 .996 0 .501 k
F
.44273 .51718 m .44554 .51642 L .4437 .51837 L 0 .996 0 .464 k
F
.44273 .51718 m .44514 .51461 L .44554 .51642 L F
.44273 .51718 m .44878 .52961 L .44783 .52845 L 0 .996 0 .596 k
F
.44514 .51461 m .44273 .51718 L .4423 .51535 L 0 .996 0 .449 k
F
.57008 .72185 m .56232 .71111 L .56291 .71205 L 0 .996 .996 .135 k
F
.56232 .71111 m .56074 .70986 L .56291 .71205 L 0 .996 .996 .133 k
F
.56232 .71111 m .55946 .70824 L .56074 .70986 L F
.56232 .71111 m .56946 .72091 L .56356 .71275 L 0 .996 .996 .155 k
F
0 0 0 1 k
.56555 .71491 m
.56847 .71902 L
s
.56232 .71111 m .57008 .72185 L .56946 .72091 L 0 .996 .996 .155 k
F
0 0 0 1 k
.56356 .71275 m
.56555 .71491 L
s
.91492 .97748 m .88888 .98649 L .90745 .97687 L .297 .194 .064 .058 k
F
.41588 .44713 m .42045 .46009 L .41585 .44921 L .179 .898 .13 .127 k
F
0 0 0 1 k
.41066 .45149 m
.41585 .44921 L
s
.41588 .44713 m .42193 .46146 L .42045 .46009 L .179 .898 .13 .127 k
F
0 0 0 1 k
.41613 .46233 m
.42045 .46009 L
s
.48013 .43155 m .48074 .4202 L .48066 .42158 L .5 .5 .5 1 k
F
.48074 .4202 m .4806 .42176 L .48066 .42158 L F
.48074 .4202 m .4802 .43015 L .48066 .42152 L 0 .996 .996 .044 k
F
.48016 .43176 m .48059 .42181 L .48021 .43042 L .5 .5 .5 1 k
F
.48013 .43155 m .48066 .42158 L .4802 .43021 L F
.48074 .4202 m .48013 .43155 L .4802 .43015 L 0 .996 .996 .044 k
F
0 0 0 1 k
.48051 .42194 m
.48059 .42181 L
s
.48076 .4199 m .48074 .4202 L .48066 .42152 L .5 .5 .5 1 k
F
.42791 .4753 m .43257 .48747 L .42811 .47726 L 0 .996 0 .298 k
F
0 0 0 1 k
.42453 .47942 m
.42811 .47726 L
s
.69705 .88978 m .70894 .90335 L .69769 .89212 L .336 .523 .072 .055 k
F
.69705 .88978 m .71187 .90457 L .70894 .90335 L F
0 0 0 1 k
.70097 .90697 m
.70894 .90335 L
s
.48076 .4199 m .48083 .41823 L .48087 .4185 L 0 .996 .996 .027 k
F
0 0 0 1 k
.48084 .41836 m
.48087 .4185 L
s
.48083 .41823 m
.48084 .41836 L
s
.48087 .4185 m
.481 .41667 L
s
.48093 .39152 m .48165 .3941 L .48076 .39311 L 0 .129 .996 .016 k
F
0 0 0 1 k
.48097 .39741 m
.48165 .3941 L
s
.50575 .63901 m .50734 .64011 L .50526 .63806 L 0 .996 .996 .092 k
F
.50575 .63901 m .50848 .64171 L .50734 .64011 L F
0 0 0 1 k
.50474 .63609 m
.50734 .64011 L
s
.5828 .73869 m .59033 .74882 L .584 .74039 L .5 .5 .5 1 k
F
0 0 0 1 k
.584 .74039 m
.58533 .74262 L
s
.4806 .42176 m
.48066 .4216 L
s
.30694 .36467 m .3247 .3606 L .31096 .36613 L .195 .238 .071 .063 k
F
0 0 0 1 k
.31096 .36613 m
.3239 .38072 L
s
.30694 .36467 m .32501 .35738 L .3247 .3606 L .195 .238 .071 .063 k
F
.30694 .36467 m .29295 .34527 L .3071 .36125 L .186 .186 .066 .061 k
F
.30694 .36467 m .28831 .34365 L .29295 .34527 L F
0 0 0 1 k
.28835 .34732 m
.3025 .36327 L
s
.27305 .35477 m
.28835 .34732 L
s
.32501 .35738 m .30694 .36467 L .3071 .36125 L .193 .2 .066 .06 k
F
.62956 .80628 m .62 .79412 L .62122 .79516 L .5 .5 .5 1 k
F
.62 .79412 m .62151 .79262 L .62122 .79516 L F
.62 .79412 m .62038 .79077 L .62151 .79262 L F
.62 .79412 m .62956 .80628 L .62826 .80521 L .224 .996 0 .584 k
F
.62038 .79077 m .62 .79412 L .61894 .79229 L .5 .5 .5 1 k
F
.47966 .418 m .48111 .40787 L .4799 .41668 L 0 .364 .996 .001 k
F
0 0 0 1 k
.48099 .40876 m
.48111 .40787 L
s
.48084 .41362 m
.48093 .41292 L
s
.48093 .41292 m
.48133 .40955 L
s
.48076 .41709 m
.48107 .41413 L
s
.48083 .41601 m
.4811 .41335 L
s
.48085 .41277 m
.48096 .41179 L
s
.48111 .40787 m
.48137 .40842 L
s
.48096 .41179 m
.48137 .40842 L
s
.55702 .99946 m .55876 .98972 L .55689 .99823 L 0 .996 .996 .303 k
F
0 0 0 1 k
.55649 .99044 m
.55876 .98972 L
s
.59113 .74979 m .5828 .73869 L .58355 .73965 L .5 .5 .5 1 k
F
.5828 .73869 m .58194 .73737 L .58355 .73965 L F
.5828 .73869 m .58068 .73569 L .58194 .73737 L F
.5828 .73869 m .59113 .74979 L .59033 .74882 L F
.58068 .73569 m .5828 .73869 L .58159 .73702 L F
.51523 .65228 m .50848 .64171 L .50895 .64265 L 0 .996 .996 .087 k
F
0 0 0 1 k
.51179 .6454 m
.51354 .64807 L
s
.50977 .64344 m
.51179 .6454 L
s
.50848 .64171 m .50687 .6406 L .50895 .64265 L 0 .996 .996 .091 k
F
.50848 .64171 m .50575 .63901 L .50687 .6406 L F
0 0 0 1 k
.50669 .63947 m
.50734 .64011 L
s
.50848 .64171 m .51477 .65133 L .50964 .6433 L 0 .996 .996 .086 k
F
0 0 0 1 k
.51354 .64807 m
.51441 .64939 L
s
.50848 .64171 m .51523 .65228 L .51477 .65133 L 0 .996 .996 .086 k
F
0 0 0 1 k
.50964 .6433 m
.50977 .64344 L
s
.58068 .73569 m .58159 .73702 L .58011 .73492 L .5 .5 .5 1 k
F
.58068 .73569 m .57949 .73431 L .58125 .73645 L 0 .996 .996 .2 k
F
.58068 .73569 m .58835 .74571 L .58194 .73737 L .5 .5 .5 1 k
F
.58068 .73569 m .58125 .73645 L .58139 .73663 L 0 .996 .996 .2 k
F
.58068 .73569 m .58011 .73492 L .57997 .73473 L .5 .5 .5 1 k
F
0 0 0 1 k
.58083 .73594 m
.58159 .73702 L
s
.57556 .72865 m
.57855 .7328 L
s
.57855 .7328 m
.58039 .73536 L
s
.58071 .7358 m
.58159 .73702 L
s
.44514 .51461 m .4423 .51535 L .44414 .51339 L 0 .996 0 .449 k
F
0 0 0 1 k
.43753 .5057 m
.4423 .51535 L
s
.75935 .92965 m .77682 .94481 L .76011 .93242 L .302 .286 .052 .044 k
F
.75935 .92965 m .78134 .94597 L .77682 .94481 L F
0 0 0 1 k
.76374 .95009 m
.77682 .94481 L
s
.57008 .72185 m .5714 .72314 L .56946 .72091 L 0 .996 .996 .158 k
F
.57008 .72185 m .57264 .72479 L .5714 .72314 L F
0 0 0 1 k
.56847 .71902 m
.5714 .72314 L
s
.58068 .73569 m .57264 .72479 L .5733 .72573 L 0 .996 .996 .174 k
F
.57264 .72479 m .57136 .7235 L .5733 .72573 L 0 .996 .996 .17 k
F
.57264 .72479 m .57008 .72185 L .57136 .7235 L F
.57264 .72479 m .57997 .73473 L .57386 .72645 L 0 .996 .996 .209 k
F
.57264 .72479 m .58068 .73569 L .57997 .73473 L F
0 0 0 1 k
.57386 .72645 m
.57556 .72865 L
s
.50113 1.03993 m .49021 1.0451 L .49786 1.04154 L .5 .5 .5 1 k
F
0 0 0 1 k
.49413 1.04286 m
.50179 1.0393 L
s
.48905 .34798 m .49036 .35237 L .48858 .34988 L .06 0 .915 0 k
F
.38635 .40343 m .39188 .41828 L .38602 .40587 L .183 .487 .108 .089 k
F
0 0 0 1 k
.37739 .40887 m
.38602 .40587 L
s
.38635 .40343 m .39406 .41978 L .39188 .41828 L .183 .487 .108 .089 k
F
0 0 0 1 k
.38466 .42121 m
.39188 .41828 L
s
.54869 1.00165 m .55292 .99918 L .54971 1.00016 L 0 .996 .996 .385 k
F
0 0 0 1 k
.54971 1.00016 m
.55204 .99483 L
s
.48076 .4199 m .48066 .42152 L .48068 .4213 L .5 .5 .5 1 k
F
.48003 .43129 m .48076 .4199 L .48068 .4213 L 0 .996 .996 .04 k
F
.48076 .4199 m .48011 .42988 L .48066 .42123 L 0 .996 .996 0 k
F
.48076 .4199 m .48003 .43129 L .48011 .42988 L F
0 0 0 1 k
.48055 .42305 m
.4806 .42176 L
s
.48052 .42345 m
.48059 .42181 L
s
.48071 .41955 m .48076 .4199 L .48066 .42123 L 0 .996 .996 .029 k
F
.48076 .4199 m .48071 .41955 L .48083 .41823 L 0 .996 .996 .027 k
F
.48064 .40557 m .48098 .4077 L .48051 .40707 L 0 .282 .996 .003 k
F
.42791 .4753 m .42193 .46146 L .42329 .46282 L 0 .996 .01 .241 k
F
.42193 .46146 m .42769 .46094 L .42329 .46282 L .052 .988 .085 .193 k
F
.42193 .46146 m .42772 .45898 L .42769 .46094 L F
.42193 .46146 m .41736 .44855 L .42197 .45944 L .191 .802 .161 .1 k
F
.42193 .46146 m .41588 .44713 L .41736 .44855 L F
0 0 0 1 k
.41585 .44921 m
.42045 .46009 L
s
.42772 .45898 m .42193 .46146 L .42197 .45944 L .177 .893 .149 .12 k
F
.43379 .48874 m .42791 .4753 L .42915 .47662 L 0 .996 0 .269 k
F
.42791 .4753 m .43282 .47476 L .42915 .47662 L 0 .996 .016 .259 k
F
.42791 .4753 m .43275 .47285 L .43282 .47476 L F
.42791 .4753 m .43379 .48874 L .43257 .48747 L 0 .996 0 .298 k
F
0 0 0 1 k
.42811 .47726 m
.43257 .48747 L
s
.42965 .48957 m
.43257 .48747 L
s
.42791 .4753 m .42329 .46282 L .42783 .47335 L 0 .996 .01 .241 k
F
.43275 .47285 m .42791 .4753 L .42783 .47335 L 0 .996 .003 .255 k
F
.62038 .79077 m .61894 .79229 L .61923 .78975 L .5 .5 .5 1 k
F
0 0 0 1 k
.61212 .78319 m
.61894 .79229 L
s
.20539 1.11935 m
.20691 1.10941 L
s
.6479 .83505 m .63918 .82331 L .64697 .83307 L .232 .996 0 .329 k
F
.46568 .57058 m .46014 .56005 L .46494 .56887 L .5 .5 .5 1 k
F
0 0 0 1 k
.46494 .56952 m
.46521 .57158 L
s
.46015 .5607 m
.46494 .56952 L
s
.50575 .63901 m .49957 .62931 L .50464 .63741 L 0 .996 .996 .102 k
F
0 0 0 1 k
.50526 .63806 m
.50669 .63947 L
s
.50272 .63401 m
.50526 .63806 L
s
.50019 .62996 m
.50272 .63401 L
s
.45357 .54441 m .4589 .5552 L .45424 .54616 L .5 .5 .5 1 k
F
0 0 0 1 k
.45364 .54829 m
.45424 .54616 L
s
.48071 .41955 m .48069 .4178 L .48082 .41813 L 0 .996 .996 0 k
F
0 0 0 1 k
.48074 .41792 m
.48082 .41813 L
s
.48082 .41813 m
.48097 .41638 L
s
.56233 .98761 m .55958 .98954 L .56175 .98904 L 0 .996 .996 .27 k
F
.39406 .41978 m .40339 .41893 L .39604 .42127 L .173 .542 .138 .09 k
F
0 0 0 1 k
.39604 .42127 m
.4018 .43307 L
s
.39406 .41978 m .40373 .4167 L .40339 .41893 L .173 .542 .138 .09 k
F
.39406 .41978 m .38854 .40503 L .3944 .41745 L .167 .432 .124 .085 k
F
.39406 .41978 m .38635 .40343 L .38854 .40503 L F
0 0 0 1 k
.38602 .40587 m
.39188 .41828 L
s
.40373 .4167 m .39406 .41978 L .3944 .41745 L .172 .475 .122 .088 k
F
.55946 .70824 m .55248 .69855 L .55819 .70662 L 0 .996 .996 .111 k
F
0 0 0 1 k
.5589 .7073 m
.56108 .70949 L
s
.55605 .70326 m
.5589 .7073 L
s
.5532 .69923 m
.55605 .70326 L
s
.56233 .98761 m .56481 .98585 L .56282 .98618 L 0 .996 .996 .216 k
F
0 0 0 1 k
.56282 .98618 m
.56418 .97747 L
s
.44878 .52961 m .4437 .51837 L .44831 .52782 L 0 .996 0 .501 k
F
0 0 0 1 k
.44663 .53052 m
.44783 .52845 L
s
.44323 .51901 m
.44783 .52845 L
s
.4597 .5563 m .45357 .54441 L .45441 .54553 L .5 .5 .5 1 k
F
.45357 .54441 m .45521 .54355 L .45441 .54553 L F
.45357 .54441 m .45463 .54181 L .45521 .54355 L F
.45357 .54441 m .4597 .5563 L .4589 .5552 L F
.45463 .54181 m .45357 .54441 L .45297 .54264 L F
.43379 .48874 m .43843 .50058 L .43406 .49064 L 0 .996 0 .347 k
F
0 0 0 1 k
.43114 .49274 m
.43406 .49064 L
s
.6479 .83505 m .65706 .84703 L .64873 .83706 L .224 .996 0 .212 k
F
0 0 0 1 k
.646 .8397 m
.64873 .83706 L
s
.50445 .31809 m .5051 .32434 L .5035 .32024 L .109 0 .83 0 k
F
.54369 1.0124 m .54869 1.00165 L .54749 1.00315 L 0 .996 .996 .526 k
F
.54869 1.00165 m .54489 1.01096 L .54869 1.00279 L 0 .996 .996 .345 k
F
.54869 1.00165 m .54369 1.0124 L .54489 1.01096 L F
.55292 1.00036 m .54869 1.00165 L .54869 1.00279 L 0 .996 .996 .411 k
F
.54869 1.00165 m .55292 1.00036 L .55292 .99918 L 0 .996 .996 .385 k
F
0 0 0 1 k
.55292 .99918 m
.55428 .99494 L
s
.54971 1.00016 m
.55292 .99918 L
s
.40979 .43224 m .41425 .44571 L .40962 .4344 L .192 .723 .143 .1 k
F
0 0 0 1 k
.40343 .43672 m
.40962 .4344 L
s
.40979 .43224 m .41588 .44713 L .41425 .44571 L .192 .723 .143 .1 k
F
0 0 0 1 k
.40906 .448 m
.41425 .44571 L
s
.60129 .76422 m .59355 .75385 L .60008 .76248 L .5 .5 .5 1 k
F
0 0 0 1 k
.60038 .76322 m
.60104 .7656 L
s
.59385 .7546 m
.60038 .76322 L
s
.52246 1.0269 m .51429 1.03099 L .52011 1.02845 L .5 .5 .5 1 k
F
0 0 0 1 k
.51704 1.02859 m
.52286 1.02604 L
s
.45463 .54181 m .45297 .54264 L .45377 .54066 L .5 .5 .5 1 k
F
0 0 0 1 k
.44812 .53346 m
.45297 .54264 L
s
.43275 .47285 m .42783 .47335 L .43151 .47148 L 0 .996 .003 .255 k
F
0 0 0 1 k
.42329 .46282 m
.42783 .47335 L
s
.48064 .40557 m .48005 .40333 L .4808 .40405 L 0 .147 .996 .019 k
F
0 0 0 1 k
.4808 .40405 m
.48162 .39964 L
s
.48071 .41955 m .48066 .42123 L .48062 .42096 L 0 .996 .996 .029 k
F
0 0 0 1 k
.48066 .42122 m
.48066 .42123 L
s
.47984 .43098 m .48071 .41955 L .48062 .42096 L 0 .996 .996 0 k
F
0 0 0 1 k
.48049 .42241 m
.48051 .42194 L
s
.48071 .41955 m .47992 .42956 L .48058 .42087 L 0 .619 .996 0 k
F
.48071 .41955 m .47984 .43098 L .47992 .42956 L F
0 0 0 1 k
.48066 .42133 m
.48066 .42123 L
s
.48059 .42276 m
.48068 .4213 L
s
.48038 .42569 m
.48048 .42277 L
s
.48045 .42525 m
.48049 .42422 L
s
.48054 .41911 m .48071 .41955 L .48058 .42087 L 0 .996 .996 0 k
F
.48071 .41955 m .48054 .41911 L .48069 .4178 L F
0 0 0 1 k
.48069 .4178 m
.48076 .41709 L
s
.48069 .4178 m
.48074 .41792 L
s
.71187 .90457 m .72212 .90163 L .71503 .90574 L .377 .486 .065 .049 k
F
0 0 0 1 k
.71503 .90574 m
.72723 .91744 L
s
.71187 .90457 m .72119 .89916 L .72212 .90163 L .377 .486 .065 .049 k
F
.71187 .90457 m .69984 .89093 L .7111 .90218 L .401 .595 .076 .055 k
F
.71187 .90457 m .69705 .88978 L .69984 .89093 L F
0 0 0 1 k
.69769 .89212 m
.70894 .90335 L
s
.69114 .8955 m
.69769 .89212 L
s
.72119 .89916 m .71187 .90457 L .7111 .90218 L .385 .562 .073 .054 k
F
.42772 .45898 m .42197 .45944 L .42637 .45756 L .177 .893 .149 .12 k
F
.43379 .48874 m .42915 .47662 L .43361 .48684 L 0 .996 0 .269 k
F
.51523 .65228 m .51704 .65339 L .51477 .65133 L 0 .996 .996 .083 k
F
.51523 .65228 m .51821 .65498 L .51704 .65339 L F
0 0 0 1 k
.51441 .64939 m
.51704 .65339 L
s
.43953 .50183 m .43379 .48874 L .43491 .49003 L 0 .996 0 .308 k
F
.43379 .48874 m .43794 .4882 L .43491 .49003 L 0 .996 .006 .294 k
F
.43379 .48874 m .43778 .48633 L .43794 .4882 L F
.43379 .48874 m .43953 .50183 L .43843 .50058 L 0 .996 0 .347 k
F
0 0 0 1 k
.43406 .49064 m
.43843 .50058 L
s
.43608 .50261 m
.43843 .50058 L
s
.43778 .48633 m .43379 .48874 L .43361 .48684 L 0 .996 0 .288 k
F
.47915 .39007 m .4828 .37787 L .48255 .37953 L 0 .038 .996 .028 k
F
0 0 0 1 k
.48239 .38539 m
.48274 .38411 L
s
.4828 .37787 m .4793 .38839 L .48207 .37912 L .021 .087 .905 .01 k
F
.4828 .37787 m .47915 .39007 L .4793 .38839 L F
.48055 .37589 m .4828 .37787 L .48207 .37912 L .013 .049 .941 .009 k
F
.4828 .37787 m .48138 .37466 L .48309 .37616 L .018 .017 .835 .008 k
F
0 0 0 1 k
.48309 .37616 m
.48646 .36705 L
s
.4828 .37787 m .48055 .37589 L .48138 .37466 L .018 .017 .835 .008 k
F
.47915 .39007 m .48255 .37953 L .47978 .3888 L 0 .038 .996 .028 k
F
0 0 0 1 k
.48117 .38416 m
.48255 .37953 L
s
.48255 .37953 m
.48364 .38088 L
s
.47883 .41731 m .48064 .40557 L .48051 .40707 L 0 .189 .996 .012 k
F
.48064 .40557 m .47892 .4158 L .48029 .40688 L 0 .169 .996 .027 k
F
.48064 .40557 m .47883 .41731 L .47892 .4158 L F
0 0 0 1 k
.48051 .41108 m
.48098 .4077 L
s
.48051 .41557 m
.48085 .41277 L
s
.48051 .41228 m
.48099 .40876 L
s
.47966 .40462 m .48064 .40557 L .48029 .40688 L 0 .165 .996 .017 k
F
.48064 .40557 m .47966 .40462 L .48005 .40333 L 0 .147 .996 .019 k
F
.51729 .30569 m .53073 .29636 L .51908 .30514 L .151 0 .853 0 k
F
.51729 .30569 m .53263 .29412 L .53073 .29636 L F
0 0 0 1 k
.52956 .30217 m
.53073 .29636 L
s
.41588 .44713 m .42259 .44668 L .41736 .44855 L .185 .803 .175 .098 k
F
0 0 0 1 k
.41736 .44855 m
.42197 .45944 L
s
.41588 .44713 m .42276 .44466 L .42259 .44668 L .185 .803 .175 .098 k
F
.41588 .44713 m .41142 .43373 L .41605 .44505 L .177 .648 .157 .093 k
F
.41588 .44713 m .40979 .43224 L .41142 .43373 L F
0 0 0 1 k
.40962 .4344 m
.41425 .44571 L
s
.42276 .44466 m .41588 .44713 L .41605 .44505 L .184 .716 .158 .096 k
F
.37454 1.08465 m .33662 1.08723 L .37248 1.08387 L 0 .996 .996 .335 k
F
.37454 1.08465 m .32739 1.08909 L .33662 1.08723 L F
0 0 0 1 k
.33033 1.09025 m
.36612 1.08687 L
s
.39863 1.0742 m .37454 1.08465 L .37248 1.08387 L 0 .925 .996 .309 k
F
.37454 1.08465 m .40009 1.07467 L .38176 1.08261 L 0 .996 .996 .338 k
F
.37454 1.08465 m .39863 1.0742 L .40009 1.07467 L F
0 0 0 1 k
.38176 1.08261 m
.41252 1.07714 L
s
.54369 1.0124 m .54749 1.00315 L .54369 1.01132 L 0 .996 .996 .526 k
F
0 0 0 1 k
.54559 1.00723 m
.54749 1.00315 L
s
.54436 1.00448 m
.54749 1.00315 L
s
.56078 .99889 m .56233 .98761 L .56175 .98904 L 0 .996 .996 .233 k
F
.56233 .98761 m .56133 .99749 L .5625 .98892 L 0 .996 .996 .198 k
F
.56233 .98761 m .56078 .99889 L .56133 .99749 L F
.56494 .98718 m .56233 .98761 L .5625 .98892 L 0 .996 .996 .218 k
F
.56233 .98761 m .56494 .98718 L .56481 .98585 L 0 .996 .996 .216 k
F
0 0 0 1 k
.56481 .98585 m
.56567 .97709 L
s
.56282 .98618 m
.56481 .98585 L
s
.52508 .6655 m .51821 .65498 L .51867 .65592 L 0 .996 .996 .081 k
F
0 0 0 1 k
.52171 .65866 m
.52559 .66449 L
s
.51821 .65498 m .51641 .65386 L .51867 .65592 L 0 .996 .996 .083 k
F
.51821 .65498 m .51523 .65228 L .51641 .65386 L F
0 0 0 1 k
.51689 .65326 m
.51704 .65339 L
s
.51821 .65498 m .52463 .66456 L .51941 .65657 L 0 .996 .996 .082 k
F
.51821 .65498 m .52508 .6655 L .52463 .66456 L F
0 0 0 1 k
.51941 .65657 m
.52146 .65844 L
s
.48054 .41911 m .4804 .41728 L .48065 .41768 L 0 .478 .996 0 k
F
0 0 0 1 k
.48065 .41768 m
.48083 .41601 L
s
.57008 .72185 m .56291 .71205 L .56881 .72021 L 0 .996 .996 .135 k
F
0 0 0 1 k
.56946 .72091 m
.5714 .72314 L
s
.56651 .71682 m
.56946 .72091 L
s
.56356 .71275 m
.56651 .71682 L
s
.47984 .43098 m .48062 .42096 L .47996 .42965 L 0 .996 .996 0 k
F
0 0 0 1 k
.48041 .42606 m
.48045 .42525 L
s
.4804 .42611 m
.48047 .42462 L
s
.48062 .42096 m
.48066 .42122 L
s
.48093 .39152 m .47978 .3888 L .48113 .3899 L 0 .071 .99 .034 k
F
0 0 0 1 k
.48113 .3899 m
.48239 .38539 L
s
.78134 .94597 m .79773 .94096 L .78626 .94702 L .328 .269 .055 .047 k
F
0 0 0 1 k
.78626 .94702 m
.8047 .96011 L
s
.78134 .94597 m .79641 .93797 L .79773 .94096 L .328 .269 .055 .047 k
F
.78134 .94597 m .76361 .93069 L .78034 .94311 L .354 .34 .056 .045 k
F
.78134 .94597 m .75935 .92965 L .76361 .93069 L F
0 0 0 1 k
.76011 .93242 m
.77682 .94481 L
s
.74941 .93725 m
.76011 .93242 L
s
.79641 .93797 m .78134 .94597 L .78034 .94311 L .343 .321 .055 .045 k
F
.62956 .80628 m .62122 .79516 L .62849 .80441 L .5 .5 .5 1 k
F
0 0 0 1 k
.62712 .80776 m
.62826 .80521 L
s
.621 .79597 m
.62826 .80521 L
s
.47883 .41731 m .48051 .40707 L .47914 .41599 L 0 .189 .996 .012 k
F
0 0 0 1 k
.47982 .41153 m
.48039 .40784 L
s
.48039 .40784 m
.48051 .40707 L
s
.48041 .41301 m
.48051 .41228 L
s
.48047 .41672 m
.48084 .41362 L
s
.48037 .41211 m
.48051 .41108 L
s
.48051 .40707 m
.48098 .4077 L
s
.06023 .2897 m .07231 .28824 L .06401 .29405 L .197 .073 .059 .059 k
F
.47822 .40356 m .48093 .39152 L .48076 .39311 L 0 .102 .996 .027 k
F
0 0 0 1 k
.4808 .39971 m
.48098 .39885 L
s
.48072 .39858 m
.48097 .39741 L
s
.48093 .39152 m .47832 .40196 L .48038 .39281 L 0 .123 .996 .044 k
F
.48093 .39152 m .47822 .40356 L .47832 .40196 L F
.47915 .39007 m .48093 .39152 L .48038 .39281 L 0 .092 .996 .035 k
F
.48093 .39152 m .47915 .39007 L .47978 .3888 L 0 .071 .99 .034 k
F
0 0 0 1 k
.47978 .3888 m
.48117 .38416 L
s
.47978 .3888 m
.48113 .3899 L
s
.65887 .84818 m .6479 .83505 L .64961 .83615 L .251 .996 0 .25 k
F
.6479 .83505 m .65182 .83328 L .64961 .83615 L .265 .996 0 .259 k
F
.6479 .83505 m .65079 .83127 L .65182 .83328 L F
.6479 .83505 m .65887 .84818 L .65706 .84703 L .224 .996 0 .212 k
F
0 0 0 1 k
.64873 .83706 m
.65706 .84703 L
s
.65361 .84985 m
.65706 .84703 L
s
.65079 .83127 m .6479 .83505 L .64697 .83307 L .236 .996 0 .293 k
F
.51523 .65228 m .50895 .64265 L .51408 .65069 L 0 .996 .996 .087 k
F
0 0 0 1 k
.51477 .65133 m
.51689 .65326 L
s
.5122 .64732 m
.51477 .65133 L
s
.50964 .6433 m
.5122 .64732 L
s
.48054 .41911 m .48058 .42087 L .48045 .42054 L 0 .996 .996 0 k
F
.43778 .48633 m .43361 .48684 L .43664 .48501 L 0 .996 0 .288 k
F
0 0 0 1 k
.42915 .47662 m
.43361 .48684 L
s
.59113 .74979 m .58355 .73965 L .58988 .74809 L .5 .5 .5 1 k
F
0 0 0 1 k
.58194 .73737 m
.58355 .73965 L
s
.58355 .73965 m
.58671 .74387 L
s
.59033 .74882 m
.59152 .75116 L
s
.58535 .74219 m
.59033 .74882 L
s
.584 .74039 m
.58535 .74219 L
s
.47822 .40356 m .48076 .39311 L .4787 .40226 L 0 .102 .996 .027 k
F
0 0 0 1 k
.47973 .39768 m
.48076 .39311 L
s
.48005 .40333 m
.4808 .40405 L
s
.48076 .39311 m
.48165 .3941 L
s
.48005 .40333 m
.4808 .39971 L
s
.58068 .73569 m .5733 .72573 L .57941 .73402 L 0 .996 .996 .174 k
F
0 0 0 1 k
.57386 .72645 m
.57997 .73473 L
s
.58026 .73514 m
.58052 .7355 L
s
.40373 .4167 m .3944 .41745 L .40175 .41511 L .172 .475 .122 .088 k
F
.47953 .43061 m .48054 .41911 L .48045 .42054 L 0 .578 .996 0 k
F
.48054 .41911 m .4796 .42918 L .48037 .42043 L 0 .336 .996 .004 k
F
.48054 .41911 m .47953 .43061 L .4796 .42918 L F
0 0 0 1 k
.48047 .425 m
.48063 .42212 L
s
.48043 .42584 m
.48047 .425 L
s
.48038 .42665 m
.4804 .42611 L
s
.48034 .42745 m
.48038 .42665 L
s
.48039 .42659 m
.48041 .42606 L
s
.48052 .42233 m
.48062 .42096 L
s
.48021 .4186 m .48054 .41911 L .48037 .42043 L 0 .507 .996 0 k
F
.48054 .41911 m .48021 .4186 L .4804 .41728 L 0 .478 .996 0 k
F
0 0 0 1 k
.4804 .41728 m
.48047 .41739 L
s
.4804 .41728 m
.48047 .41672 L
s
.48047 .41739 m
.48065 .41768 L
s
.4597 .5563 m .45441 .54553 L .45906 .55457 L .5 .5 .5 1 k
F
0 0 0 1 k
.45865 .55723 m
.4589 .5552 L
s
.45424 .54616 m
.4589 .5552 L
s
.56494 .98718 m .56708 .98557 L .56533 .98576 L 0 .996 .996 .187 k
F
0 0 0 1 k
.56533 .98576 m
.56619 .977 L
s
.15035 .29489 m .181 .32038 L .15202 .30039 L .211 .124 .054 .052 k
F
.15035 .29489 m .18851 .32125 L .181 .32038 L F
0 0 0 1 k
.16456 .33374 m
.181 .32038 L
s
.47966 .40462 m .48029 .40688 L .47955 .40615 L 0 .165 .996 .017 k
F
0 0 0 1 k
.47977 .41027 m
.48029 .40688 L
s
.43953 .50183 m .43491 .49003 L .43928 .49997 L 0 .996 0 .308 k
F
.48055 .37589 m .48207 .37912 L .48037 .37762 L .013 .049 .941 .009 k
F
.56078 .99889 m .56175 .98904 L .56057 .99761 L 0 .996 .996 .233 k
F
0 0 0 1 k
.55958 .98954 m
.56175 .98904 L
s
.48055 .37589 m .48509 .36521 L .48138 .37466 L .021 .001 .897 .002 k
F
.48055 .37589 m .48544 .36345 L .48509 .36521 L F
0 0 0 1 k
.48509 .36521 m
.48646 .36705 L
s
.42276 .44466 m .41605 .44505 L .42128 .44317 L .184 .716 .158 .096 k
F
.48905 .34798 m .49628 .33743 L .49024 .34692 L .089 0 .954 0 k
F
.48905 .34798 m .497 .3355 L .49628 .33743 L F
0 0 0 1 k
.49628 .33743 m
.49742 .34045 L
s
.48544 .36345 m .48078 .37411 L .48449 .36465 L .024 .012 .731 .011 k
F
.48544 .36345 m .48055 .37589 L .48078 .37411 L F
0 0 0 1 k
.48138 .37466 m
.48509 .36521 L
s
.48138 .37466 m
.48309 .37616 L
s
.48255 .36078 m .48544 .36345 L .48449 .36465 L .04 0 .766 0 k
F
.48544 .36345 m .48365 .3596 L .48584 .36163 L .07 0 .702 0 k
F
0 0 0 1 k
.48584 .36163 m
.49036 .35237 L
s
.48544 .36345 m .48255 .36078 L .48365 .3596 L .07 0 .702 0 k
F
.53263 .29412 m .51887 .30333 L .53053 .29454 L .157 0 .623 0 k
F
.53263 .29412 m .51729 .30569 L .51887 .30333 L F
0 0 0 1 k
.51908 .30514 m
.53073 .29636 L
s
.51908 .30514 m
.51952 .31006 L
s
.53137 .28525 m .53263 .29412 L .53053 .29454 L .165 0 .648 0 k
F
.53263 .29412 m .53386 .28497 L .53481 .29172 L .188 0 .573 0 k
F
0 0 0 1 k
.53481 .29172 m
.54855 .28384 L
s
.53263 .29412 m .53137 .28525 L .53386 .28497 L .188 0 .573 0 k
F
.68336 .8755 m .69447 .88859 L .68406 .87773 L .37 .636 .083 .061 k
F
.68336 .8755 m .69705 .88978 L .69447 .88859 L F
0 0 0 1 k
.68793 .89198 m
.69447 .88859 L
s
.67872 .8809 m
.68406 .87773 L
s
.68406 .87773 m
.69447 .88859 L
s
.47953 .43061 m .48045 .42054 L .47968 .42928 L 0 .578 .996 0 k
F
0 0 0 1 k
.48033 .42183 m
.48045 .42054 L
s
.48025 .42591 m
.48029 .4253 L
s
.48029 .4253 m
.48052 .42233 L
s
.48032 .42824 m
.48036 .42721 L
s
.48027 .42906 m
.48032 .42807 L
s
.48025 .42919 m
.48028 .42835 L
s
.48028 .42835 m
.48035 .42652 L
s
.48031 .42809 m
.48043 .42584 L
s
.4804 .42563 m
.48059 .42276 L
s
.48037 .42621 m
.4804 .42563 L
s
.48044 .4247 m
.48066 .42133 L
s
.48038 .42555 m
.48044 .4247 L
s
.48023 .4279 m
.48038 .42555 L
s
.48025 .42521 m
.48032 .42433 L
s
.48045 .42054 m
.48058 .42087 L
s
.48032 .42433 m
.48058 .42087 L
s
.47915 .39007 m .48038 .39281 L .47902 .39171 L 0 .092 .996 .035 k
F
0 0 0 1 k
.47963 .39615 m
.48038 .39281 L
s
.55292 1.00036 m .54869 1.00279 L .55191 1.00181 L 0 .996 .996 .411 k
F
.56494 .98718 m .5625 .98892 L .56449 .98859 L 0 .996 .996 .218 k
F
.32501 .35738 m .33523 .37558 L .3247 .3606 L .202 .256 .071 .062 k
F
.32501 .35738 m .33887 .37709 L .33523 .37558 L F
0 0 0 1 k
.3239 .38072 m
.33523 .37558 L
s
.43953 .50183 m .44414 .51339 L .43988 .50368 L 0 .996 0 .418 k
F
0 0 0 1 k
.43753 .5057 m
.43988 .50368 L
s
.44878 .52961 m .45377 .54066 L .44933 .53139 L 0 .996 .002 .881 k
F
0 0 0 1 k
.44812 .53346 m
.44933 .53139 L
s
.65079 .83127 m .64697 .83307 L .64917 .83019 L .236 .996 0 .293 k
F
0 0 0 1 k
.63918 .82331 m
.64697 .83307 L
s
.65887 .84818 m .66863 .86049 L .65967 .85026 L .346 .942 .055 .13 k
F
0 0 0 1 k
.65621 .85306 m
.65967 .85026 L
s
.56494 .98718 m .56725 .98693 L .56708 .98557 L 0 .996 .996 .187 k
F
0 0 0 1 k
.56708 .98557 m
.56756 .97675 L
s
.56533 .98576 m
.56708 .98557 L
s
.48021 .4186 m .4799 .41668 L .48032 .41714 L 0 .245 .996 .008 k
F
0 0 0 1 k
.48032 .41714 m
.48051 .41557 L
s
.48021 .4186 m .48037 .42043 L .48012 .42004 L 0 .507 .996 0 k
F
.52508 .6655 m .52702 .66663 L .52463 .66456 L 0 .996 .996 .081 k
F
.52508 .6655 m .52823 .66822 L .52702 .66663 L F
0 0 0 1 k
.52559 .66449 m
.52702 .66663 L
s
.56725 .98693 m .56903 .98543 L .56754 .98552 L 0 .996 .996 .166 k
F
0 0 0 1 k
.56754 .98552 m
.56802 .97669 L
s
.56412 .99857 m .56494 .98718 L .56449 .98859 L 0 .996 .996 .196 k
F
.56494 .98718 m .56452 .99718 L .56515 .98852 L 0 .996 .996 .173 k
F
.56494 .98718 m .56412 .99857 L .56452 .99718 L F
.56725 .98693 m .56494 .98718 L .56515 .98852 L 0 .996 .996 .188 k
F
.57211 .98685 m .57296 .9855 L .5722 .98543 L 0 .885 .996 .118 k
F
0 0 0 1 k
.57206 .97642 m
.5722 .98543 L
s
.57211 .98685 m .57311 .98694 L .57296 .9855 L 0 .885 .996 .118 k
F
0 0 0 1 k
.57274 .97643 m
.57296 .9855 L
s
.5722 .98543 m
.57296 .9855 L
s
.497 .3355 m .48959 .34601 L .49563 .33651 L .112 0 .782 0 k
F
.497 .3355 m .48905 .34798 L .48959 .34601 L F
0 0 0 1 k
.49024 .34692 m
.49628 .33743 L
s
.49024 .34692 m
.49201 .34942 L
s
.49386 .33106 m .497 .3355 L .49563 .33651 L .109 0 .781 0 k
F
.497 .3355 m .49545 .3301 L .49783 .33347 L .125 0 .687 0 k
F
0 0 0 1 k
.49783 .33347 m
.5051 .32434 L
s
.497 .3355 m .49386 .33106 L .49545 .3301 L .125 0 .687 0 k
F
.33887 .37709 m .35418 .37454 L .34217 .37865 L .179 .287 .085 .074 k
F
0 0 0 1 k
.34217 .37865 m
.35205 .39249 L
s
.33887 .37709 m .35468 .37168 L .35418 .37454 L .179 .287 .085 .074 k
F
.33887 .37709 m .32876 .35908 L .3393 .37408 L .173 .22 .078 .07 k
F
.33887 .37709 m .32501 .35738 L .32876 .35908 L F
.35468 .37168 m .33887 .37709 L .3393 .37408 L .18 .24 .077 .069 k
F
.45463 .54181 m .44878 .52961 L .44967 .53078 L 0 .996 0 .667 k
F
.44878 .52961 m .45105 .5289 L .44967 .53078 L 0 .996 .006 .599 k
F
.44878 .52961 m .4506 .52713 L .45105 .5289 L F
.44878 .52961 m .45463 .54181 L .45377 .54066 L 0 .996 .002 .881 k
F
.4506 .52713 m .44878 .52961 L .44831 .52782 L 0 .996 0 .576 k
F
.53525 .67872 m .52823 .66822 L .52868 .66915 L 0 .996 .996 .081 k
F
.52823 .66822 m .52629 .66708 L .52868 .66915 L 0 .996 .996 .083 k
F
.52823 .66822 m .52508 .6655 L .52629 .66708 L F
.52823 .66822 m .53479 .67778 L .52945 .66981 L 0 .996 .996 .086 k
F
0 0 0 1 k
.53183 .6719 m
.53453 .67589 L
s
.52823 .66822 m .53525 .67872 L .53479 .67778 L 0 .996 .996 .086 k
F
0 0 0 1 k
.52945 .66981 m
.53183 .6719 L
s
.44514 .51461 m .43953 .50183 L .44055 .50308 L 0 .996 0 .365 k
F
.43953 .50183 m .44302 .50129 L .44055 .50308 L 0 .996 .003 .344 k
F
.43953 .50183 m .44278 .49947 L .44302 .50129 L F
.43953 .50183 m .44514 .51461 L .44414 .51339 L 0 .996 0 .418 k
F
.44278 .49947 m .43953 .50183 L .43928 .49997 L 0 .996 0 .335 k
F
.61099 .77898 m .61923 .78975 L .61209 .78079 L .5 .5 .5 1 k
F
0 0 0 1 k
.61209 .78079 m
.61212 .78319 L
s
.47904 .43019 m .48021 .4186 L .48012 .42004 L 0 .302 .996 .005 k
F
.48021 .4186 m .47911 .42873 L .47999 .41992 L 0 .228 .996 .017 k
F
.48021 .4186 m .47904 .43019 L .47911 .42873 L F
0 0 0 1 k
.4802 .42881 m
.48037 .42621 L
s
.4802 .4305 m
.48024 .42952 L
s
.47966 .418 m .48021 .4186 L .47999 .41992 L 0 .264 .996 .007 k
F
.48021 .4186 m .47966 .418 L .4799 .41668 L 0 .245 .996 .008 k
F
0 0 0 1 k
.4799 .41668 m
.48041 .41301 L
s
.4799 .41668 m
.48032 .41714 L
s
.47966 .40462 m .4787 .40226 L .47979 .40306 L 0 .127 .996 .038 k
F
0 0 0 1 k
.47979 .40306 m
.48072 .39858 L
s
.56725 .98693 m .56921 .98682 L .56903 .98543 L 0 .996 .996 .166 k
F
0 0 0 1 k
.56903 .98543 m
.56922 .97654 L
s
.56754 .98552 m
.56903 .98543 L
s
.57082 .9868 m .57195 .98543 L .57097 .98539 L 0 .996 .996 .133 k
F
0 0 0 1 k
.57096 .97643 m
.57097 .98539 L
s
.57082 .9868 m .57211 .98685 L .57195 .98543 L 0 .996 .996 .133 k
F
0 0 0 1 k
.5718 .97641 m
.57195 .98543 L
s
.57097 .98539 m
.57195 .98543 L
s
.56921 .98682 m .57064 .98539 L .56942 .98541 L 0 .996 .996 .149 k
F
0 0 0 1 k
.56942 .98541 m
.56961 .97652 L
s
.4506 .52713 m .44831 .52782 L .44969 .52593 L 0 .996 0 .576 k
F
0 0 0 1 k
.4437 .51837 m
.44831 .52782 L
s
.40373 .4167 m .40799 .43075 L .40339 .41893 L .178 .59 .138 .092 k
F
0 0 0 1 k
.39604 .42127 m
.40339 .41893 L
s
.40373 .4167 m .40979 .43224 L .40799 .43075 L .178 .59 .138 .092 k
F
0 0 0 1 k
.4018 .43307 m
.40799 .43075 L
s
.56921 .98682 m .57082 .9868 L .57064 .98539 L 0 .996 .996 .149 k
F
0 0 0 1 k
.57064 .97644 m
.57064 .98539 L
s
.56942 .98541 m
.57064 .98539 L
s
.52508 .6655 m .51867 .65592 L .52389 .66391 L 0 .996 .996 .081 k
F
0 0 0 1 k
.51853 .65579 m
.51867 .65592 L
s
.52488 .66478 m
.52702 .66663 L
s
.52202 .66056 m
.52463 .66456 L
s
.52463 .66456 m
.52488 .66478 L
s
.52081 .65871 m
.52202 .66056 L
s
.51941 .65657 m
.52081 .65871 L
s
.72119 .89916 m .7111 .90218 L .71818 .89806 L .385 .562 .073 .054 k
F
.47766 .41655 m .47966 .40462 L .47955 .40615 L 0 .148 .996 .03 k
F
0 0 0 1 k
.4797 .41231 m
.47982 .41153 L
s
.47966 .40462 m .47772 .415 L .47923 .40594 L 0 .169 .996 .046 k
F
.47966 .40462 m .47766 .41655 L .47772 .415 L F
0 0 0 1 k
.47961 .41134 m
.47977 .41027 L
s
.47822 .40356 m .47966 .40462 L .47923 .40594 L 0 .142 .996 .036 k
F
.47966 .40462 m .47822 .40356 L .4787 .40226 L 0 .127 .996 .038 k
F
.65887 .84818 m .64961 .83615 L .65796 .84614 L .251 .996 0 .25 k
F
.48255 .36078 m .48449 .36465 L .48229 .36263 L .04 0 .766 0 k
F
.62038 .79077 m .61099 .77898 L .61206 .77999 L .5 .5 .5 1 k
F
.61099 .77898 m .61163 .77748 L .61206 .77999 L F
.61099 .77898 m .61041 .77568 L .61163 .77748 L F
.61099 .77898 m .62038 .79077 L .61923 .78975 L F
.61041 .77568 m .61099 .77898 L .60984 .7772 L F
.44278 .49947 m .43928 .49997 L .44174 .49818 L 0 .996 0 .335 k
F
0 0 0 1 k
.43491 .49003 m
.43928 .49997 L
s
.65887 .84818 m .67066 .86165 L .66863 .86049 L .346 .942 .055 .13 k
F
0 0 0 1 k
.66431 .86347 m
.66863 .86049 L
s
.65967 .85026 m
.66863 .86049 L
s
.32501 .35738 m .3071 .36125 L .32084 .3557 L .193 .2 .066 .06 k
F
0 0 0 1 k
.3247 .3606 m
.33523 .37558 L
s
.31096 .36613 m
.3247 .3606 L
s
.47904 .43019 m .48012 .42004 L .47923 .42885 L 0 .302 .996 .005 k
F
0 0 0 1 k
.47967 .42444 m
.48 .42125 L
s
.48 .42125 m
.48012 .42004 L
s
.48001 .42554 m
.48006 .42491 L
s
.48006 .42491 m
.48033 .42183 L
s
.48004 .42861 m
.48025 .42591 L
s
.48006 .42765 m
.48025 .42521 L
s
.47999 .4248 m
.48007 .42389 L
s
.48012 .42004 m
.48037 .42043 L
s
.48007 .42389 m
.48037 .42043 L
s
.40979 .43224 m .4176 .43189 L .41142 .43373 L .172 .65 .17 .091 k
F
0 0 0 1 k
.41142 .43373 m
.41605 .44505 L
s
.40979 .43224 m .41792 .42981 L .4176 .43189 L .172 .65 .17 .091 k
F
.40979 .43224 m .40552 .41828 L .41012 .43009 L .166 .529 .154 .086 k
F
.40979 .43224 m .40373 .4167 L .40552 .41828 L F
0 0 0 1 k
.40339 .41893 m
.40799 .43075 L
s
.41792 .42981 m .40979 .43224 L .41012 .43009 L .171 .582 .154 .089 k
F
.65243 .22763 m .69244 .22589 L .65614 .22975 L .242 0 .317 0 k
F
0 0 0 1 k
.64659 .24558 m
.65614 .22975 L
s
.65243 .22763 m .70026 .22255 L .69244 .22589 L .242 0 .317 0 k
F
0 0 0 1 k
.67588 .24432 m
.69244 .22589 L
s
.67066 .86165 m .68107 .87432 L .67142 .8638 L .408 .779 .099 .069 k
F
0 0 0 1 k
.6671 .86678 m
.67142 .8638 L
s
.57366 .9989 m .57311 .98694 L .57305 .98836 L 0 .74 .996 .105 k
F
.57311 .98694 m .57229 .98829 L .57305 .98836 L 0 .901 .996 .117 k
F
.57311 .98694 m .57211 .98685 L .57229 .98829 L F
.47766 .41655 m .47955 .40615 L .47803 .41522 L 0 .148 .996 .03 k
F
0 0 0 1 k
.47879 .41069 m
.47955 .40615 L
s
.47955 .40615 m
.48029 .40688 L
s
.48014 .43193 m .48021 .43042 L .4802 .43055 L .5 .5 .5 1 k
F
0 0 0 1 k
.4802 .43055 m
.4802 .4305 L
s
.56696 .99845 m .56725 .98693 L .5669 .98833 L 0 .996 .996 .172 k
F
.56725 .98693 m .56515 .98852 L .5669 .98833 L 0 .996 .996 .188 k
F
.56725 .98693 m .56725 .99706 L .56747 .9883 L 0 .996 .996 .153 k
F
.56725 .98693 m .56696 .99845 L .56725 .99706 L F
.56921 .98682 m .56725 .98693 L .56747 .9883 L 0 .996 .996 .166 k
F
.67066 .86165 m .68336 .8755 L .68107 .87432 L .408 .779 .099 .069 k
F
0 0 0 1 k
.67573 .8775 m
.68107 .87432 L
s
.67142 .8638 m
.68107 .87432 L
s
.56412 .99857 m .56449 .98859 L .56386 .99725 L 0 .996 .996 .196 k
F
0 0 0 1 k
.5625 .98892 m
.56449 .98859 L
s
.18851 .32125 m .21563 .31098 L .19538 .32236 L .202 .138 .055 .053 k
F
0 0 0 1 k
.19538 .32236 m
.2206 .34 L
s
.18851 .32125 m .21515 .30625 L .21563 .31098 L .202 .138 .055 .053 k
F
.18851 .32125 m .1585 .29615 L .18752 .31621 L .19 .104 .056 .056 k
F
.18851 .32125 m .15035 .29489 L .1585 .29615 L F
0 0 0 1 k
.15202 .30039 m
.181 .32038 L
s
.13145 .31582 m
.15202 .30039 L
s
.21515 .30625 m .18851 .32125 L .18752 .31621 L .195 .111 .056 .055 k
F
.61041 .77568 m .60984 .7772 L .6094 .77469 L .5 .5 .5 1 k
F
0 0 0 1 k
.60313 .76836 m
.60984 .7772 L
s
.47966 .418 m .47999 .41992 L .47958 .41946 L 0 .264 .996 .007 k
F
.67066 .86165 m .65887 .84818 L .6608 .84929 L .263 .996 0 .203 k
F
.65887 .84818 m .66367 .84623 L .6608 .84929 L .278 .996 0 .207 k
F
.65887 .84818 m .66265 .84414 L .66367 .84623 L F
.66265 .84414 m .65887 .84818 L .65796 .84614 L .252 .996 0 .23 k
F
.69705 .88978 m .70557 .88713 L .69984 .89093 L .415 .596 .076 .055 k
F
0 0 0 1 k
.69984 .89093 m
.7111 .90218 L
s
.69705 .88978 m .7046 .88477 L .70557 .88713 L .415 .596 .076 .055 k
F
.69705 .88978 m .68581 .87663 L .69623 .88749 L .442 .727 .092 .064 k
F
.69705 .88978 m .68336 .8755 L .68581 .87663 L F
.7046 .88477 m .69705 .88978 L .69623 .88749 L .423 .683 .087 .061 k
F
.57259 .99872 m .57211 .98685 L .57201 .98826 L 0 .975 .996 .121 k
F
.57211 .98685 m .57103 .98822 L .57201 .98826 L 0 .996 .996 .133 k
F
.57211 .98685 m .57082 .9868 L .57103 .98822 L F
.57211 .98685 m .57266 .99731 L .57229 .98829 L 0 .762 .996 .104 k
F
.57211 .98685 m .57259 .99872 L .57266 .99731 L F
.47247 .58464 m .47806 .59485 L .47335 .58631 L .5 .5 .5 1 k
F
0 0 0 1 k
.47409 .58838 m
.47656 .59261 L
s
.47335 .58631 m
.47409 .58838 L
s
.47867 .59588 m .47247 .58464 L .47311 .58569 L .5 .5 .5 1 k
F
.47247 .58464 m .47257 .58372 L .47311 .58569 L F
.47247 .58464 m .47176 .58205 L .47257 .58372 L F
.47247 .58464 m .47867 .59588 L .47806 .59485 L F
.47176 .58205 m .47247 .58464 L .47164 .58296 L F
.48014 .43193 m .48016 .43176 L .48021 .43042 L F
0 0 0 1 k
.48021 .43042 m
.48027 .42906 L
s
.4802 .43055 m
.48021 .43042 L
s
.47867 .59588 m .47904 .59684 L .47806 .59485 L .5 .5 .5 1 k
F
.47867 .59588 m .47996 .5985 L .47904 .59684 L F
0 0 0 1 k
.47656 .59261 m
.47904 .59684 L
s
.44514 .51461 m .44055 .50308 L .44482 .5128 L 0 .996 0 .365 k
F
0 0 0 1 k
.4423 .51535 m
.44414 .51339 L
s
.43988 .50368 m
.44414 .51339 L
s
.47996 .5985 m .47956 .59753 L .48054 .59951 L .5 .5 .5 1 k
F
.47176 .58205 m .47164 .58296 L .47109 .58099 L F
0 0 0 1 k
.46674 .57434 m
.47164 .58296 L
s
.47966 .418 m .47914 .41599 L .47977 .41651 L 0 .18 .996 .024 k
F
0 0 0 1 k
.47977 .41651 m
.48037 .41211 L
s
.48091 .60014 m
.48171 .60154 L
s
.48171 .60154 m
.48175 .6016 L
s
.48179 .60168 m
.48181 .60171 L
s
.48297 .60376 m
.4833 .60433 L
s
.48193 .60193 m
.48297 .60376 L
s
.4833 .60433 m
.48489 .60711 L
s
.62956 .80628 m .63835 .81758 L .63057 .80818 L .229 .996 0 .418 k
F
0 0 0 1 k
.62943 .81072 m
.63057 .80818 L
s
.5693 .99846 m .56921 .98682 L .56896 .98822 L 0 .996 .996 .154 k
F
.56921 .98682 m .56747 .9883 L .56896 .98822 L 0 .996 .996 .166 k
F
.56921 .98682 m .56949 .99707 L .56943 .98822 L 0 .996 .996 .137 k
F
.56921 .98682 m .5693 .99846 L .56949 .99707 L F
.57082 .9868 m .56921 .98682 L .56943 .98822 L 0 .996 .996 .149 k
F
.48016 .43176 m .4802 .43021 L .48022 .43037 L 0 .996 .996 .039 k
F
0 0 0 1 k
.48022 .43035 m
.48022 .43037 L
s
.4802 .43022 m
.48022 .43035 L
s
.48022 .43037 m
.48032 .42824 L
s
.45463 .54181 m .44967 .53078 L .45411 .54005 L 0 .996 0 .667 k
F
0 0 0 1 k
.45297 .54264 m
.45377 .54066 L
s
.44933 .53139 m
.45377 .54066 L
s
.57116 .99857 m .57082 .9868 L .57065 .98821 L 0 .996 .996 .137 k
F
.57082 .9868 m .56943 .98822 L .57065 .98821 L 0 .996 .996 .149 k
F
.57082 .9868 m .57128 .99716 L .57103 .98822 L 0 .996 .996 .121 k
F
.57082 .9868 m .57116 .99857 L .57128 .99716 L F
.47822 .40356 m .47923 .40594 L .47814 .40514 L 0 .142 .996 .036 k
F
0 0 0 1 k
.47866 .40935 m
.47923 .40594 L
s
.49386 .33106 m .49563 .33651 L .49324 .33315 L .109 0 .781 0 k
F
.48014 .43193 m .47981 .44193 L .4801 .43327 L 0 .996 .996 .043 k
F
.48014 .43193 m .47976 .44332 L .47981 .44193 L F
.48016 .43176 m .48014 .43193 L .4801 .43327 L .5 .5 .5 1 k
F
.46568 .57058 m .47109 .58099 L .46648 .57227 L F
0 0 0 1 k
.46648 .57227 m
.46674 .57434 L
s
.48016 .43176 m .48013 .43155 L .4802 .43021 L 0 .996 .996 .039 k
F
.53525 .67872 m .53724 .67988 L .53479 .67778 L 0 .996 .996 .085 k
F
.53525 .67872 m .53847 .68147 L .53724 .67988 L F
0 0 0 1 k
.53453 .67589 m
.53724 .67988 L
s
.47176 .58205 m .46568 .57058 L .46638 .57165 L .5 .5 .5 1 k
F
.46568 .57058 m .46631 .56972 L .46638 .57165 L F
.46568 .57058 m .46559 .56803 L .46631 .56972 L F
.46568 .57058 m .47176 .58205 L .47109 .58099 L F
.46559 .56803 m .46568 .57058 L .46494 .56887 L F
.55292 1.00036 m .55689 .99823 L .55378 .99891 L 0 .996 .996 .269 k
F
0 0 0 1 k
.55378 .99891 m
.55649 .99044 L
s
.47834 .4297 m .47966 .418 L .47958 .41946 L 0 .207 .996 .018 k
F
0 0 0 1 k
.47976 .42735 m
.47999 .4248 L
s
.47966 .418 m .47839 .42822 L .47939 .41933 L 0 .205 .996 .034 k
F
.47966 .418 m .47834 .4297 L .47839 .42822 L F
0 0 0 1 k
.47965 .42338 m
.47999 .41992 L
s
.47961 .42511 m
.47967 .42444 L
s
.47883 .41731 m .47966 .418 L .47939 .41933 L 0 .193 .996 .022 k
F
.47966 .418 m .47883 .41731 L .47914 .41599 L 0 .18 .996 .024 k
F
0 0 0 1 k
.47914 .41599 m
.4797 .41231 L
s
.47914 .41599 m
.47977 .41651 L
s
.48626 .60954 m .48706 .61052 L .4857 .60853 L 0 .996 .996 .148 k
F
0 0 0 1 k
.48489 .60711 m
.4857 .60853 L
s
.48626 .60954 m .48805 .61216 L .48706 .61052 L 0 .996 .996 .148 k
F
0 0 0 1 k
.48456 .60636 m
.48706 .61052 L
s
.57366 .9989 m .57305 .98836 L .57347 .99745 L 0 .74 .996 .105 k
F
0 0 0 1 k
.57229 .98829 m
.57305 .98836 L
s
.35468 .37168 m .36204 .38857 L .35418 .37454 L .186 .313 .085 .073 k
F
0 0 0 1 k
.34217 .37865 m
.35418 .37454 L
s
.35468 .37168 m .36502 .39015 L .36204 .38857 L .186 .313 .085 .073 k
F
0 0 0 1 k
.35205 .39249 m
.36204 .38857 L
s
.49443 .62302 m .48805 .61216 L .48858 .61315 L 0 .996 .996 .13 k
F
0 0 0 1 k
.49059 .61584 m
.49084 .61626 L
s
.4899 .6149 m
.49059 .61584 L
s
.48805 .61216 m .48722 .61116 L .48858 .61315 L 0 .996 .996 .142 k
F
.48805 .61216 m .48626 .60954 L .48722 .61116 L F
0 0 0 1 k
.4857 .60853 m
.48706 .61052 L
s
.48805 .61216 m .49392 .62204 L .48907 .61378 L 0 .996 .996 .118 k
F
0 0 0 1 k
.49084 .61626 m
.4931 .61994 L
s
.48805 .61216 m .49443 .62302 L .49392 .62204 L 0 .996 .996 .118 k
F
0 0 0 1 k
.48907 .61378 m
.4899 .6149 L
s
.46559 .56803 m .46494 .56887 L .46487 .56693 L .5 .5 .5 1 k
F
0 0 0 1 k
.46014 .56005 m
.46494 .56887 L
s
.48013 .43155 m .48013 .42996 L .4802 .43015 L 0 .996 .996 0 k
F
0 0 0 1 k
.48018 .43011 m
.4802 .43015 L
s
.4802 .43015 m
.48031 .42809 L
s
.56696 .99845 m .5669 .98833 L .56668 .99709 L 0 .996 .996 .172 k
F
0 0 0 1 k
.56515 .98852 m
.5669 .98833 L
s
.61179 .23641 m .60302 .25314 L .60731 .23974 L .239 0 .48 0 k
F
.5457 .69199 m .53847 .68147 L .53895 .6824 L 0 .996 .996 .088 k
F
.53847 .68147 m .5365 .68031 L .53895 .6824 L F
.53847 .68147 m .53525 .67872 L .5365 .68031 L F
.53847 .68147 m .54521 .69106 L .53972 .68307 L 0 .996 .996 .095 k
F
0 0 0 1 k
.5421 .68518 m
.54487 .68918 L
s
.53847 .68147 m .5457 .69199 L .54521 .69106 L 0 .996 .996 .095 k
F
0 0 0 1 k
.53972 .68307 m
.5421 .68518 L
s
.36502 .39015 m .378 .38867 L .36771 .39174 L .165 .352 .105 .083 k
F
0 0 0 1 k
.36771 .39174 m
.37528 .40485 L
s
.36502 .39015 m .37856 .38611 L .378 .38867 L .165 .352 .105 .083 k
F
.36502 .39015 m .3577 .37341 L .36556 .38745 L .16 .268 .095 .079 k
F
.36502 .39015 m .35468 .37168 L .3577 .37341 L F
0 0 0 1 k
.35418 .37454 m
.36204 .38857 L
s
.37856 .38611 m .36502 .39015 L .36556 .38745 L .165 .295 .092 .081 k
F
.48016 .43176 m .4801 .43327 L .48011 .43315 L .5 .5 .5 1 k
F
.4797 .44317 m .48016 .43176 L .48011 .43315 L 0 .996 .996 .041 k
F
.48016 .43176 m .47975 .44177 L .4801 .4331 L 0 .996 .996 0 k
F
.48016 .43176 m .4797 .44317 L .47975 .44177 L F
.48013 .43155 m .48016 .43176 L .4801 .4331 L 0 .996 .996 .041 k
F
.41792 .42981 m .41012 .43009 L .4163 .42824 L .171 .582 .154 .089 k
F
.6398 .81866 m .62956 .80628 L .63092 .80732 L .5 .5 .5 1 k
F
.62956 .80628 m .63158 .80463 L .63092 .80732 L F
.62956 .80628 m .63043 .80273 L .63158 .80463 L F
.62956 .80628 m .6398 .81866 L .63835 .81758 L .229 .996 0 .418 k
F
.63043 .80273 m .62956 .80628 L .62849 .80441 L .5 .5 .5 1 k
F
.53775 1.01419 m .54369 1.01132 L .53918 1.01268 L 0 .996 .996 .445 k
F
0 0 0 1 k
.53918 1.01268 m
.5425 1.00743 L
s
.57259 .99872 m .57201 .98826 L .57237 .99728 L 0 .975 .996 .121 k
F
0 0 0 1 k
.57103 .98822 m
.57201 .98826 L
s
.47623 .40242 m .47915 .39007 L .47902 .39171 L .012 .115 .944 .018 k
F
0 0 0 1 k
.47952 .39861 m
.47973 .39768 L
s
.47935 .39738 m
.47963 .39615 L
s
.47915 .39007 m .47627 .40077 L .47849 .39139 L .033 .157 .823 .016 k
F
.47915 .39007 m .47623 .40242 L .47627 .40077 L F
0 0 0 1 k
.4787 .40226 m
.47952 .39861 L
s
.4787 .40226 m
.47979 .40306 L
s
.47664 .3885 m .47915 .39007 L .47849 .39139 L .027 .121 .844 .013 k
F
.47915 .39007 m .47739 .3872 L .4793 .38839 L .029 .095 .769 .014 k
F
0 0 0 1 k
.4793 .38839 m
.48207 .37912 L
s
.47915 .39007 m .47664 .3885 L .47739 .3872 L .029 .095 .769 .014 k
F
.47834 .4297 m .47958 .41946 L .47857 .42836 L 0 .207 .996 .018 k
F
0 0 0 1 k
.47908 .42391 m
.47945 .42058 L
s
.47945 .42058 m
.47958 .41946 L
s
.47955 .42432 m
.47965 .42338 L
s
.47958 .41946 m
.47999 .41992 L
s
.47623 .40242 m .47902 .39171 L .4768 .40109 L .012 .115 .944 .018 k
F
0 0 0 1 k
.47791 .3964 m
.47902 .39171 L
s
.47902 .39171 m
.48038 .39281 L
s
.53525 .67872 m .52868 .66915 L .53402 .67713 L 0 .996 .996 .081 k
F
0 0 0 1 k
.53479 .67778 m
.53724 .67988 L
s
.53212 .67379 m
.53479 .67778 L
s
.52945 .66981 m
.53212 .67379 L
s
.5693 .99846 m .56896 .98822 L .56903 .99707 L 0 .996 .996 .154 k
F
0 0 0 1 k
.56747 .9883 m
.56896 .98822 L
s
.57116 .99857 m .57065 .98821 L .57091 .99715 L 0 .996 .996 .137 k
F
0 0 0 1 k
.56943 .98822 m
.57065 .98821 L
s
.48013 .43155 m .48003 .43129 L .48013 .42996 L 0 .996 .996 0 k
F
0 0 0 1 k
.48013 .42996 m
.4802 .42881 L
s
.48013 .42996 m
.48018 .43011 L
s
.66265 .84414 m .65796 .84614 L .66082 .84307 L .252 .996 0 .23 k
F
0 0 0 1 k
.64961 .83615 m
.65796 .84614 L
s
.53137 .28525 m .53053 .29454 L .52957 .2878 L .165 0 .648 0 k
F
.68336 .8755 m .67066 .86165 L .67283 .86277 L .45 .897 .091 .095 k
F
.67066 .86165 m .6765 .85949 L .67283 .86277 L .461 .9 .088 .1 k
F
.67066 .86165 m .67548 .85732 L .6765 .85949 L F
.67066 .86165 m .6608 .84929 L .66976 .85953 L .263 .996 0 .203 k
F
.67548 .85732 m .67066 .86165 L .66976 .85953 L .262 .996 0 .191 k
F
.47958 .44298 m .48013 .43155 L .48007 .43294 L 0 .996 .996 0 k
F
.48013 .43155 m .4801 .4331 L .48007 .43294 L 0 .996 .996 .041 k
F
.48013 .43155 m .47963 .44158 L .48005 .43289 L 0 .714 .996 0 k
F
.48013 .43155 m .47958 .44298 L .47963 .44158 L F
.48003 .43129 m .48013 .43155 L .48005 .43289 L 0 .996 .996 0 k
F
.48003 .43129 m .47996 .42965 L .48011 .42988 L 0 .637 .996 0 k
F
0 0 0 1 k
.48005 .4298 m
.48011 .42988 L
s
.48011 .42988 m
.48023 .4279 L
s
.54949 1.01117 m .55292 1.00036 L .55191 1.00181 L 0 .996 .996 .323 k
F
.55292 1.00036 m .55048 1.00977 L .55308 1.00155 L 0 .996 .996 .246 k
F
.55292 1.00036 m .54949 1.01117 L .55048 1.00977 L F
.55702 .99946 m .55292 1.00036 L .55308 1.00155 L 0 .996 .996 .278 k
F
.55292 1.00036 m .55702 .99946 L .55689 .99823 L 0 .996 .996 .269 k
F
0 0 0 1 k
.55689 .99823 m
.55876 .98972 L
s
.55378 .99891 m
.55689 .99823 L
s
.68336 .8755 m .69042 .8731 L .68581 .87663 L .458 .73 .092 .064 k
F
.68336 .8755 m .68941 .87085 L .69042 .8731 L F
.68336 .8755 m .67283 .86277 L .68248 .8733 L .45 .897 .091 .095 k
F
.68941 .87085 m .68336 .8755 L .68248 .8733 L .467 .846 .105 .072 k
F
.47883 .41731 m .47939 .41933 L .47877 .41881 L 0 .193 .996 .022 k
F
0 0 0 1 k
.479 .4228 m
.47939 .41933 L
s
.42772 .45898 m .43151 .47148 L .42769 .46094 L 0 .996 .025 .245 k
F
0 0 0 1 k
.42329 .46282 m
.42769 .46094 L
s
.42772 .45898 m .43275 .47285 L .43151 .47148 L 0 .996 .025 .245 k
F
0 0 0 1 k
.42783 .47335 m
.43151 .47148 L
s
.42769 .46094 m
.43151 .47148 L
s
.44514 .51461 m .44969 .52593 L .44554 .51642 L 0 .996 0 .524 k
F
0 0 0 1 k
.4437 .51837 m
.44554 .51642 L
s
.4597 .5563 m .46487 .56693 L .46039 .55802 L .5 .5 .5 1 k
F
0 0 0 1 k
.46014 .56005 m
.46039 .55802 L
s
.4797 .44317 m .48011 .43315 L .47976 .44181 L 0 .996 .996 .041 k
F
.42276 .44466 m .42637 .45756 L .42259 .44668 L .175 .889 .166 .114 k
F
0 0 0 1 k
.41736 .44855 m
.42259 .44668 L
s
.42276 .44466 m .42772 .45898 L .42637 .45756 L .175 .889 .166 .114 k
F
0 0 0 1 k
.42197 .45944 m
.42637 .45756 L
s
.43275 .47285 m .43664 .48501 L .43282 .47476 L 0 .996 .011 .275 k
F
0 0 0 1 k
.42915 .47662 m
.43282 .47476 L
s
.63043 .80273 m .62849 .80441 L .62914 .80171 L .5 .5 .5 1 k
F
0 0 0 1 k
.62122 .79516 m
.62849 .80441 L
s
.53066 1.0244 m .53775 1.01419 L .53607 1.0157 L 0 .996 .996 .726 k
F
0 0 0 1 k
.52811 1.02144 m
.53176 1.01753 L
s
.53775 1.01419 m .53236 1.02296 L .53775 1.0152 L 0 .996 .996 .419 k
F
.53775 1.01419 m .53066 1.0244 L .53236 1.02296 L F
.54369 1.0124 m .53775 1.01419 L .53775 1.0152 L 0 .996 .996 .499 k
F
.53775 1.01419 m .54369 1.0124 L .54369 1.01132 L 0 .996 .996 .445 k
F
0 0 0 1 k
.54369 1.01132 m
.54559 1.00723 L
s
.62038 .79077 m .61206 .77999 L .6192 .78895 L .5 .5 .5 1 k
F
0 0 0 1 k
.61894 .79229 m
.61923 .78975 L
s
.61209 .78079 m
.61923 .78975 L
s
.48255 .36078 m .48858 .34988 L .48365 .3596 L .087 0 .814 0 k
F
.48255 .36078 m .48905 .34798 L .48858 .34988 L F
0 0 0 1 k
.48858 .34988 m
.49036 .35237 L
s
.49443 .62302 m .49562 .62403 L .49392 .62204 L 0 .996 .996 .109 k
F
.49443 .62302 m .49667 .62565 L .49562 .62403 L F
0 0 0 1 k
.4931 .61994 m
.49562 .62403 L
s
.47664 .3885 m .48037 .37762 L .47739 .3872 L .023 .048 .794 .011 k
F
.47664 .3885 m .48055 .37589 L .48037 .37762 L F
0 0 0 1 k
.48037 .37762 m
.48207 .37912 L
s
.46559 .56803 m .4597 .5563 L .46045 .55741 L .5 .5 .5 1 k
F
.4597 .5563 m .46089 .55552 L .46045 .55741 L F
.4597 .5563 m .46028 .55381 L .46089 .55552 L F
.4597 .5563 m .46559 .56803 L .46487 .56693 L F
.46028 .55381 m .4597 .5563 L .45906 .55457 L F
.79641 .93797 m .78034 .94311 L .79177 .93702 L .343 .321 .055 .045 k
F
.50314 .63638 m .49667 .62565 L .49716 .62662 L 0 .996 .996 .098 k
F
0 0 0 1 k
.49957 .62931 m
.5005 .63079 L
s
.49809 .62765 m
.49957 .62931 L
s
.49667 .62565 m .49546 .62463 L .49716 .62662 L 0 .996 .996 .106 k
F
.49667 .62565 m .49443 .62302 L .49546 .62463 L F
0 0 0 1 k
.49474 .623 m
.49562 .62403 L
s
.49667 .62565 m .50266 .63541 L .49774 .62726 L 0 .996 .996 .092 k
F
0 0 0 1 k
.5005 .63079 m
.50211 .63336 L
s
.49667 .62565 m .50314 .63638 L .50266 .63541 L 0 .996 .996 .092 k
F
0 0 0 1 k
.49774 .62726 m
.49809 .62765 L
s
.47867 .59588 m .47311 .58569 L .47782 .59423 L .5 .5 .5 1 k
F
0 0 0 1 k
.47806 .59485 m
.47904 .59684 L
s
.47571 .59058 m
.47806 .59485 L
s
.47335 .58631 m
.47571 .59058 L
s
.48055 .37589 m .47671 .38676 L .47969 .37718 L .035 .097 .697 .017 k
F
.48055 .37589 m .47664 .3885 L .47671 .38676 L F
0 0 0 1 k
.47739 .3872 m
.48037 .37762 L
s
.47739 .3872 m
.4793 .38839 L
s
.47734 .37377 m .48055 .37589 L .47969 .37718 L .03 .051 .705 .014 k
F
.48055 .37589 m .47833 .3725 L .48078 .37411 L .032 .021 .641 .015 k
F
0 0 0 1 k
.48078 .37411 m
.48449 .36465 L
s
.48055 .37589 m .47734 .37377 L .47833 .3725 L .032 .021 .641 .015 k
F
.47822 .40356 m .4768 .40109 L .47832 .40196 L .029 .158 .909 .014 k
F
0 0 0 1 k
.47832 .40196 m
.47935 .39738 L
s
.74775 .18163 m .74765 .12336 L .75914 .17327 L .194 .005 .123 .012 k
F
.74775 .18163 m .73228 .11599 L .74765 .12336 L F
.82827 .18061 m .74775 .18163 L .75914 .17327 L .198 .003 .128 .009 k
F
.73228 .11599 m .74775 .18163 L .73475 .17586 L .188 .011 .11 .023 k
F
.4506 .52713 m .44514 .51461 L .44607 .51584 L 0 .996 0 .449 k
F
.44514 .51461 m .44803 .5141 L .44607 .51584 L 0 .996 .009 .417 k
F
.44514 .51461 m .44772 .51231 L .44803 .5141 L F
.44514 .51461 m .4506 .52713 L .44969 .52593 L 0 .996 0 .524 k
F
.44772 .51231 m .44514 .51461 L .44482 .5128 L 0 .996 0 .406 k
F
.46028 .55381 m .45906 .55457 L .4595 .55268 L .5 .5 .5 1 k
F
0 0 0 1 k
.45441 .54553 m
.45906 .55457 L
s
.47664 .3885 m .47849 .39139 L .47658 .39019 L .027 .121 .844 .013 k
F
0 0 0 1 k
.47769 .39477 m
.47849 .39139 L
s
.48054 .59951 m
.48063 .59966 L
s
.48063 .59966 m
.48181 .60174 L
s
.48181 .60174 m
.48184 .6018 L
s
.48188 .60187 m
.48202 .60211 L
s
.48293 .6037 m
.48458 .60659 L
s
.48215 .60233 m
.48293 .6037 L
s
.48033 .59909 m
.48054 .59951 L
s
.47964 .59768 m
.48033 .59909 L
s
.47883 .41731 m .47803 .41522 L .47892 .4158 L 0 .173 .996 .042 k
F
0 0 0 1 k
.47892 .4158 m
.47961 .41134 L
s
.47606 .41572 m .47822 .40356 L .47814 .40514 L 0 .151 .996 .048 k
F
0 0 0 1 k
.47865 .41151 m
.47879 .41069 L
s
.47848 .41047 m
.47866 .40935 L
s
.47822 .40356 m .47607 .41414 L .47771 .4049 L .019 .206 .932 .028 k
F
.47822 .40356 m .47606 .41572 L .47607 .41414 L F
.47623 .40242 m .47822 .40356 L .47771 .4049 L .005 .164 .956 .032 k
F
.47822 .40356 m .47623 .40242 L .4768 .40109 L .029 .158 .909 .014 k
F
0 0 0 1 k
.4768 .40109 m
.47791 .3964 L
s
.4768 .40109 m
.47832 .40196 L
s
.48003 .43129 m .47984 .43098 L .47996 .42965 L 0 .637 .996 0 k
F
0 0 0 1 k
.47996 .42965 m
.48004 .42861 L
s
.47996 .42965 m
.48005 .4298 L
s
.60129 .76422 m .6094 .77469 L .60247 .76598 L .5 .5 .5 1 k
F
0 0 0 1 k
.60247 .76598 m
.60313 .76836 L
s
.47939 .44277 m .48003 .43129 L .47997 .4327 L 0 .684 .996 0 k
F
.48003 .43129 m .48005 .43289 L .47997 .4327 L 0 .996 .996 0 k
F
.48003 .43129 m .47944 .44135 L .47993 .43263 L 0 .425 .996 .002 k
F
.48003 .43129 m .47939 .44277 L .47944 .44135 L F
.47984 .43098 m .48003 .43129 L .47993 .43263 L 0 .655 .996 0 k
F
.47958 .44298 m .48007 .43294 L .47966 .44163 L 0 .996 .996 0 k
F
0 0 0 1 k
.47999 .43466 m
.48007 .43294 L
s
.48007 .43294 m
.4801 .4331 L
s
.37856 .38611 m .38392 .40183 L .378 .38867 L .169 .385 .103 .085 k
F
0 0 0 1 k
.36771 .39174 m
.378 .38867 L
s
.37856 .38611 m .38635 .40343 L .38392 .40183 L .169 .385 .103 .085 k
F
0 0 0 1 k
.37528 .40485 m
.38392 .40183 L
s
.7046 .88477 m .69623 .88749 L .70195 .88368 L .423 .683 .087 .061 k
F
0 0 0 1 k
.68581 .87663 m
.69623 .88749 L
s
.35468 .37168 m .3393 .37408 L .35131 .36996 L .18 .24 .077 .069 k
F
.48905 .34798 m .48285 .35886 L .48779 .34913 L .079 0 .626 0 k
F
.48905 .34798 m .48255 .36078 L .48285 .35886 L F
0 0 0 1 k
.48365 .3596 m
.48858 .34988 L
s
.48365 .3596 m
.48584 .36163 L
s
.48525 .3444 m .48905 .34798 L .48779 .34913 L .099 0 .694 0 k
F
.48905 .34798 m .4867 .34328 L .48959 .34601 L .124 0 .68 0 k
F
0 0 0 1 k
.48959 .34601 m
.49563 .33651 L
s
.48905 .34798 m .48525 .3444 L .4867 .34328 L .124 0 .68 0 k
F
.53066 1.0244 m .53607 1.0157 L .53068 1.02347 L 0 .996 .996 .726 k
F
0 0 0 1 k
.53338 1.01958 m
.53607 1.0157 L
s
.53176 1.01753 m
.53607 1.0157 L
s
.55079 .16677 m .62441 .14749 L .56507 .16925 L .168 .025 .079 .05 k
F
0 0 0 1 k
.56507 .16925 m
.60031 .20211 L
s
.43275 .47285 m .42772 .45898 L .42896 .4604 L .075 .974 .121 .176 k
F
.42772 .45898 m .43333 .45886 L .42896 .4604 L .083 .965 .147 .165 k
F
.42772 .45898 m .43347 .45695 L .43333 .45886 L F
.42772 .45898 m .42411 .44614 L .42788 .45703 L .178 .791 .19 .095 k
F
.42772 .45898 m .42276 .44466 L .42411 .44614 L F
0 0 0 1 k
.42259 .44668 m
.42637 .45756 L
s
.43347 .45695 m .42772 .45898 L .42788 .45703 L .172 .887 .183 .11 k
F
.47176 .58205 m .46638 .57165 L .47099 .58037 L .5 .5 .5 1 k
F
0 0 0 1 k
.47109 .58099 m
.47164 .58296 L
s
.46648 .57227 m
.47109 .58099 L
s
.48002 .43337 m
.48005 .43289 L
s
.48003 .43286 m
.48005 .43289 L
s
.43778 .48633 m .43275 .47285 L .43388 .47422 L 0 .996 .04 .251 k
F
.43275 .47285 m .43756 .47266 L .43388 .47422 L 0 .996 .069 .242 k
F
.43275 .47285 m .43759 .47079 L .43756 .47266 L F
.43275 .47285 m .43778 .48633 L .43664 .48501 L 0 .996 .011 .275 k
F
0 0 0 1 k
.43282 .47476 m
.43664 .48501 L
s
.43361 .48684 m
.43664 .48501 L
s
.43275 .47285 m .42896 .4604 L .43278 .47094 L .075 .974 .121 .176 k
F
.43759 .47079 m .43275 .47285 L .43278 .47094 L 0 .996 .051 .238 k
F
.47984 .43098 m .47968 .42928 L .47992 .42956 L 0 .357 .996 .003 k
F
0 0 0 1 k
.47992 .42956 m
.48006 .42765 L
s
.47606 .41572 m .47814 .40514 L .4765 .41437 L 0 .151 .996 .048 k
F
0 0 0 1 k
.47732 .40975 m
.47814 .40514 L
s
.47814 .40514 m
.47923 .40594 L
s
.54949 1.01117 m .55191 1.00181 L .5493 1.01002 L 0 .996 .996 .323 k
F
0 0 0 1 k
.54869 1.00279 m
.55191 1.00181 L
s
.5457 .69199 m .54765 .69319 L .54521 .69106 L 0 .996 .996 .095 k
F
.5457 .69199 m .5489 .69479 L .54765 .69319 L F
0 0 0 1 k
.54487 .68918 m
.54765 .69319 L
s
.44772 .51231 m .44482 .5128 L .44677 .51105 L 0 .996 0 .406 k
F
0 0 0 1 k
.44055 .50308 m
.44482 .5128 L
s
.47737 .42916 m .47883 .41731 L .47877 .41881 L 0 .188 .996 .035 k
F
0 0 0 1 k
.47889 .42377 m
.479 .4228 L
s
.479 .42461 m
.47908 .42391 L
s
.47883 .41731 m .4774 .42766 L .47851 .41865 L 0 .216 .996 .051 k
F
.47883 .41731 m .47737 .42916 L .4774 .42766 L F
.47766 .41655 m .47883 .41731 L .47851 .41865 L 0 .184 .996 .04 k
F
.47883 .41731 m .47766 .41655 L .47803 .41522 L 0 .173 .996 .042 k
F
0 0 0 1 k
.47803 .41522 m
.47865 .41151 L
s
.47803 .41522 m
.47892 .4158 L
s
.38635 .40343 m .39724 .4027 L .38854 .40503 L .163 .436 .135 .083 k
F
0 0 0 1 k
.38854 .40503 m
.3944 .41745 L
s
.38635 .40343 m .39779 .40037 L .39724 .4027 L .163 .436 .135 .083 k
F
.38635 .40343 m .381 .38782 L .38691 .401 L .158 .337 .122 .079 k
F
.38635 .40343 m .37856 .38611 L .381 .38782 L F
0 0 0 1 k
.378 .38867 m
.38392 .40183 L
s
.39779 .40037 m .38635 .40343 L .38691 .401 L .162 .374 .121 .082 k
F
.61041 .77568 m .60129 .76422 L .60223 .76519 L .5 .5 .5 1 k
F
.60129 .76422 m .60119 .76274 L .60223 .76519 L F
.60129 .76422 m .59992 .76099 L .60119 .76274 L F
.60129 .76422 m .61041 .77568 L .6094 .77469 L F
.59992 .76099 m .60129 .76422 L .60008 .76248 L F
.82425 .95434 m .84917 .9707 L .82549 .95755 L .291 .205 .054 .049 k
F
.82425 .95434 m .85544 .97165 L .84917 .9707 L F
0 0 0 1 k
.83163 .97815 m
.84917 .9707 L
s
.55638 .70536 m .5489 .69479 L .54941 .69572 L 0 .996 .996 .1 k
F
.5489 .69479 m .54697 .69359 L .54941 .69572 L F
.5489 .69479 m .5457 .69199 L .54697 .69359 L F
.5489 .69479 m .55585 .70443 L .55017 .6964 L 0 .996 .996 .111 k
F
0 0 0 1 k
.55248 .69855 m
.55534 .70258 L
s
.5489 .69479 m .55638 .70536 L .55585 .70443 L 0 .996 .996 .111 k
F
0 0 0 1 k
.55017 .6964 m
.55248 .69855 L
s
.50445 .31809 m .51591 .30789 L .50616 .31731 L .135 0 .754 0 k
F
.50445 .31809 m .51729 .30569 L .51591 .30789 L F
0 0 0 1 k
.51591 .30789 m
.51636 .3128 L
s
.59992 .76099 m .60008 .76248 L .59904 .76002 L .5 .5 .5 1 k
F
0 0 0 1 k
.59355 .75385 m
.60008 .76248 L
s
.49443 .62302 m .48858 .61315 L .49343 .62141 L 0 .996 .996 .13 k
F
0 0 0 1 k
.49149 .61791 m
.49392 .62204 L
s
.49392 .62204 m
.49474 .623 L
s
.48907 .61378 m
.49149 .61791 L
s
.47939 .44277 m .47997 .4327 L .47949 .44142 L 0 .684 .996 0 k
F
0 0 0 1 k
.47988 .43435 m
.47997 .4327 L
s
.47997 .4327 m
.48003 .43286 L
s
.47988 .43645 m
.48002 .43337 L
s
.47992 .43743 m
.47995 .43667 L
s
.47995 .43667 m
.4801 .4331 L
s
.47995 .4376 m
.48007 .43416 L
s
.47988 .43959 m
.47995 .4376 L
s
.47993 .43748 m
.48011 .43315 L
s
.47991 .43798 m
.47993 .43748 L
s
.47987 .43729 m
.47999 .43466 L
s
.47734 .37377 m .47969 .37718 L .47725 .37557 L .03 .051 .705 .014 k
F
.47737 .42916 m .47877 .41881 L .47766 .42781 L 0 .188 .996 .035 k
F
0 0 0 1 k
.47821 .42331 m
.47877 .41881 L
s
.47877 .41881 m
.47939 .41933 L
s
.43778 .48633 m .44174 .49818 L .43794 .4882 L 0 .996 .005 .316 k
F
0 0 0 1 k
.43491 .49003 m
.43794 .4882 L
s
.47623 .40242 m .47771 .4049 L .4762 .40403 L .005 .164 .956 .032 k
F
0 0 0 1 k
.4771 .40834 m
.47771 .4049 L
s
.4791 .44251 m .47984 .43098 L .47978 .4324 L 0 .398 .996 .002 k
F
.47984 .43098 m .47993 .43263 L .47978 .4324 L 0 .655 .996 0 k
F
.47984 .43098 m .47914 .44108 L .47971 .43232 L 0 .287 .996 .012 k
F
.47984 .43098 m .4791 .44251 L .47914 .44108 L F
0 0 0 1 k
.47984 .43781 m
.47987 .43729 L
s
.47982 .44027 m
.47991 .43798 L
s
.47981 .44164 m
.47988 .43959 L
s
.47984 .4395 m
.47992 .43743 L
s
.47984 .43723 m
.47988 .43645 L
s
.47981 .44192 m
.47981 .44164 L
s
.47953 .43061 m .47984 .43098 L .47971 .43232 L 0 .373 .996 .003 k
F
.47984 .43098 m .47953 .43061 L .47968 .42928 L 0 .357 .996 .003 k
F
0 0 0 1 k
.47968 .42928 m
.48001 .42554 L
s
.47968 .42928 m
.47992 .42956 L
s
.43759 .47079 m .43278 .47094 L .43646 .46938 L 0 .996 .051 .238 k
F
0 0 0 1 k
.42896 .4604 m
.43278 .47094 L
s
.47991 .43301 m
.47993 .43263 L
s
.47991 .4326 m
.47993 .43263 L
s
.67548 .85732 m .66976 .85953 L .67342 .85624 L .262 .996 0 .191 k
F
0 0 0 1 k
.6608 .84929 m
.66976 .85953 L
s
.41792 .42981 m .42128 .44317 L .4176 .43189 L .178 .714 .172 .094 k
F
0 0 0 1 k
.41142 .43373 m
.4176 .43189 L
s
.41792 .42981 m .42276 .44466 L .42128 .44317 L .178 .714 .172 .094 k
F
0 0 0 1 k
.41605 .44505 m
.42128 .44317 L
s
.43347 .45695 m .42788 .45703 L .43225 .45548 L .172 .887 .183 .11 k
F
.6398 .81866 m .63092 .80732 L .63871 .81673 L .5 .5 .5 1 k
F
0 0 0 1 k
.63672 .82029 m
.63835 .81758 L
s
.63057 .80818 m
.63835 .81758 L
s
.43778 .48633 m .43388 .47422 L .43771 .48447 L 0 .996 .04 .251 k
F
.5457 .69199 m .53895 .6824 L .54444 .69039 L 0 .996 .996 .088 k
F
0 0 0 1 k
.54521 .69106 m
.54765 .69319 L
s
.54246 .68706 m
.54521 .69106 L
s
.53972 .68307 m
.54246 .68706 L
s
.4506 .52713 m .44607 .51584 L .45022 .52536 L 0 .996 0 .449 k
F
0 0 0 1 k
.44831 .52782 m
.44969 .52593 L
s
.44554 .51642 m
.44969 .52593 L
s
.50314 .63638 m .50464 .63741 L .50266 .63541 L 0 .996 .996 .087 k
F
.50314 .63638 m .50575 .63901 L .50464 .63741 L F
0 0 0 1 k
.50211 .63336 m
.50464 .63741 L
s
.47766 .41655 m .47851 .41865 L .47762 .41807 L 0 .184 .996 .04 k
F
0 0 0 1 k
.47808 .42213 m
.47851 .41865 L
s
.45463 .54181 m .4595 .55268 L .45521 .54355 L .5 .5 .5 1 k
F
0 0 0 1 k
.45441 .54553 m
.45521 .54355 L
s
.47953 .43061 m .47923 .42885 L .4796 .42918 L 0 .241 .996 .015 k
F
0 0 0 1 k
.4796 .42918 m
.47976 .42735 L
s
.46559 .56803 m .46045 .55741 L .46493 .56633 L .5 .5 .5 1 k
F
0 0 0 1 k
.46487 .56693 m
.46494 .56887 L
s
.46039 .55802 m
.46487 .56693 L
s
.55702 .99946 m .55308 1.00155 L .55619 1.00087 L 0 .996 .996 .278 k
F
.68941 .87085 m .68248 .8733 L .68708 .86976 L .467 .846 .105 .072 k
F
0 0 0 1 k
.67283 .86277 m
.68248 .8733 L
s
.44278 .49947 m .43778 .48633 L .43882 .48766 L 0 .996 .025 .285 k
F
.43778 .48633 m .44189 .48609 L .43882 .48766 L 0 .996 .053 .272 k
F
.43778 .48633 m .44182 .48426 L .44189 .48609 L F
.43778 .48633 m .44278 .49947 L .44174 .49818 L 0 .996 .005 .316 k
F
.44182 .48426 m .43778 .48633 L .43771 .48447 L 0 .996 .033 .267 k
F
.51232 .64963 m .50575 .63901 L .50621 .63997 L 0 .996 .996 .081 k
F
0 0 0 1 k
.50895 .64265 m
.51085 .64563 L
s
.50697 .6407 m
.50895 .64265 L
s
.50575 .63901 m .50422 .63797 L .50621 .63997 L 0 .996 .996 .085 k
F
.50575 .63901 m .50314 .63638 L .50422 .63797 L F
0 0 0 1 k
.50427 .63703 m
.50464 .63741 L
s
.50575 .63901 m .51187 .64867 L .50687 .6406 L 0 .996 .996 .079 k
F
0 0 0 1 k
.51085 .64563 m
.51151 .64667 L
s
.50575 .63901 m .51232 .64963 L .51187 .64867 L 0 .996 .996 .079 k
F
0 0 0 1 k
.50687 .6406 m
.50697 .6407 L
s
.42276 .44466 m .42925 .44465 L .42411 .44614 L .172 .788 .206 .092 k
F
0 0 0 1 k
.42411 .44614 m
.42788 .45703 L
s
.42276 .44466 m .42953 .44269 L .42925 .44465 L .172 .788 .206 .092 k
F
.42276 .44466 m .41938 .43136 L .42306 .44265 L .165 .638 .186 .087 k
F
.42276 .44466 m .41792 .42981 L .41938 .43136 L F
0 0 0 1 k
.4176 .43189 m
.42128 .44317 L
s
.42953 .44269 m .42276 .44466 L .42306 .44265 L .171 .708 .187 .091 k
F
.46028 .55381 m .45463 .54181 L .45543 .54297 L .5 .5 .5 1 k
F
.45463 .54181 m .4564 .54116 L .45543 .54297 L 0 .996 .094 .928 k
F
.45463 .54181 m .4559 .53943 L .4564 .54116 L F
.45463 .54181 m .46028 .55381 L .4595 .55268 L .5 .5 .5 1 k
F
.4559 .53943 m .45463 .54181 L .45411 .54005 L 0 .996 .032 .855 k
F
.37856 .38611 m .36556 .38745 L .37585 .38438 L .165 .295 .092 .081 k
F
.70026 .22255 m .65931 .22375 L .69572 .2199 L .251 0 .324 0 k
F
.70026 .22255 m .65243 .22763 L .65931 .22375 L F
0 0 0 1 k
.65614 .22975 m
.69244 .22589 L
s
.71442 .19251 m .70026 .22255 L .69572 .2199 L .249 0 .308 0 k
F
.70026 .22255 m .72017 .19584 L .70933 .21866 L .249 0 .266 0 k
F
.70026 .22255 m .71442 .19251 L .72017 .19584 L F
0 0 0 1 k
.70933 .21866 m
.75148 .21871 L
s
.48525 .3444 m .48779 .34913 L .4849 .34641 L .099 0 .694 0 k
F
.4791 .44251 m .47978 .4324 L .47922 .44116 L 0 .398 .996 .002 k
F
0 0 0 1 k
.47968 .43398 m
.47978 .4324 L
s
.47978 .4324 m
.47991 .4326 L
s
.47968 .43699 m
.47973 .43618 L
s
.47973 .43618 m
.47991 .43301 L
s
.4797 .4376 m
.47973 .43705 L
s
.47973 .43705 m
.47988 .43435 L
s
.47974 .43938 m
.47984 .43723 L
s
.47975 .44162 m
.47984 .4395 L
s
.47973 .44019 m
.47984 .43781 L
s
.4559 .53943 m .45411 .54005 L .45508 .53824 L 0 .996 .032 .855 k
F
0 0 0 1 k
.44967 .53078 m
.45411 .54005 L
s
.55638 .70536 m .55819 .70662 L .55585 .70443 L 0 .996 .996 .112 k
F
.55638 .70536 m .55946 .70824 L .55819 .70662 L F
0 0 0 1 k
.55534 .70258 m
.55819 .70662 L
s
.47953 .43061 m .47971 .43232 L .47947 .43204 L 0 .373 .996 .003 k
F
0 0 0 1 k
.47969 .4323 m
.47971 .43232 L
s
.47969 .43259 m
.47971 .43232 L
s
.39779 .40037 m .40175 .41511 L .39724 .4027 L .167 .478 .135 .086 k
F
0 0 0 1 k
.38854 .40503 m
.39724 .4027 L
s
.39779 .40037 m .40373 .4167 L .40175 .41511 L .167 .478 .135 .086 k
F
0 0 0 1 k
.3944 .41745 m
.40175 .41511 L
s
.51729 .30569 m .50554 .31581 L .5153 .30638 L .144 0 .607 0 k
F
.51729 .30569 m .50445 .31809 L .50554 .31581 L F
0 0 0 1 k
.50616 .31731 m
.51591 .30789 L
s
.50616 .31731 m
.50776 .32142 L
s
.51415 .29836 m .51729 .30569 L .5153 .30638 L .148 0 .613 0 k
F
.51729 .30569 m .51649 .29776 L .51887 .30333 L .168 0 .55 0 k
F
0 0 0 1 k
.51887 .30333 m
.53053 .29454 L
s
.51729 .30569 m .51415 .29836 L .51649 .29776 L .168 0 .55 0 k
F
.50314 .63638 m .49716 .62662 L .50208 .63478 L 0 .996 .996 .098 k
F
0 0 0 1 k
.50266 .63541 m
.50427 .63703 L
s
.5002 .63133 m
.50266 .63541 L
s
.49774 .62726 m
.5002 .63133 L
s
.47868 .44221 m .47953 .43061 L .47947 .43204 L 0 .267 .996 .013 k
F
0 0 0 1 k
.47956 .44007 m
.4797 .4376 L
s
.47956 .43922 m
.47968 .43699 L
s
.47953 .43061 m .47871 .44077 L .47936 .43196 L 0 .245 .996 .027 k
F
.47953 .43061 m .47868 .44221 L .47871 .44077 L F
0 0 0 1 k
.47948 .43587 m
.47969 .43259 L
s
.4795 .43677 m
.47968 .43398 L
s
.47904 .43019 m .47953 .43061 L .47936 .43196 L 0 .252 .996 .015 k
F
.47953 .43061 m .47904 .43019 L .47923 .42885 L 0 .241 .996 .015 k
F
0 0 0 1 k
.47923 .42885 m
.47961 .42511 L
s
.47923 .42885 m
.4796 .42918 L
s
.44182 .48426 m .43771 .48447 L .44077 .48289 L 0 .996 .033 .267 k
F
0 0 0 1 k
.43388 .47422 m
.43771 .48447 L
s
.56723 .71889 m .55946 .70824 L .56002 .70916 L 0 .996 .996 .12 k
F
.55946 .70824 m .55768 .70698 L .56002 .70916 L F
.55946 .70824 m .55638 .70536 L .55768 .70698 L F
.55946 .70824 m .56664 .71796 L .56074 .70986 L 0 .996 .996 .138 k
F
0 0 0 1 k
.56291 .71205 m
.56586 .71612 L
s
.55946 .70824 m .56723 .71889 L .56664 .71796 L 0 .996 .996 .138 k
F
0 0 0 1 k
.56074 .70986 m
.56291 .71205 L
s
.40373 .4167 m .41279 .41649 L .40552 .41828 L .161 .531 .166 .084 k
F
0 0 0 1 k
.40552 .41828 m
.41012 .43009 L
s
.40373 .4167 m .4133 .41434 L .41279 .41649 L .161 .531 .166 .084 k
F
.40373 .4167 m .39975 .40206 L .40427 .41447 L .156 .422 .151 .08 k
F
.40373 .4167 m .39779 .40037 L .39975 .40206 L F
0 0 0 1 k
.39724 .4027 m
.40175 .41511 L
s
.4133 .41434 m .40373 .4167 L .40427 .41447 L .161 .468 .151 .083 k
F
.59113 .74979 m .59904 .76002 L .59236 .75152 L .5 .5 .5 1 k
F
0 0 0 1 k
.59236 .75152 m
.59355 .75385 L
s
.47766 .41655 m .4765 .41437 L .47772 .415 L 0 .194 .978 .049 k
F
0 0 0 1 k
.47772 .415 m
.47848 .41047 L
s
.55702 .99946 m .56057 .99761 L .55771 .99804 L 0 .996 .996 .214 k
F
0 0 0 1 k
.55771 .99804 m
.55958 .98954 L
s
.55079 .16677 m .62897 .13798 L .62441 .14749 L .168 .025 .079 .05 k
F
0 0 0 1 k
.62441 .14749 m
.65116 .18884 L
s
.56507 .16925 m
.62441 .14749 L
s
.59992 .76099 m .59113 .74979 L .59195 .75075 L .5 .5 .5 1 k
F
.59113 .74979 m .59042 .74837 L .59195 .75075 L F
.59113 .74979 m .58912 .74666 L .59042 .74837 L F
.59113 .74979 m .59992 .76099 L .59904 .76002 L F
.58912 .74666 m .59113 .74979 L .58988 .74809 L F
.82827 .18061 m .75914 .17327 L .82732 .1789 L .198 .003 .128 .009 k
F
.44278 .49947 m .43882 .48766 L .44262 .49765 L 0 .996 .025 .285 k
F
0 0 0 1 k
.43928 .49997 m
.44174 .49818 L
s
.43794 .4882 m
.44174 .49818 L
s
.54369 1.0124 m .53775 1.0152 L .54226 1.01384 L 0 .996 .996 .499 k
F
0 0 0 1 k
.53918 1.01268 m
.54369 1.01132 L
s
.58912 .74666 m .58988 .74809 L .58835 .74571 L .5 .5 .5 1 k
F
0 0 0 1 k
.58671 .74387 m
.58988 .74809 L
s
.47608 .42857 m .47766 .41655 L .47762 .41807 L 0 .199 .996 .053 k
F
0 0 0 1 k
.47796 .42315 m
.47808 .42213 L
s
.47812 .42405 m
.47821 .42331 L
s
.47766 .41655 m .47607 .42704 L .47727 .4179 L 0 .249 .984 .061 k
F
.47766 .41655 m .47608 .42857 L .47607 .42704 L F
.47606 .41572 m .47766 .41655 L .47727 .4179 L 0 .202 .996 .058 k
F
.47766 .41655 m .47606 .41572 L .4765 .41437 L 0 .194 .978 .049 k
F
0 0 0 1 k
.4765 .41437 m
.47732 .40975 L
s
.4765 .41437 m
.47772 .415 L
s
.42953 .44269 m .42306 .44265 L .42821 .44115 L .171 .708 .187 .091 k
F
.39779 .40037 m .38691 .401 L .39561 .39867 L .162 .374 .121 .082 k
F
.47904 .43019 m .47857 .42836 L .47911 .42873 L 0 .212 .996 .031 k
F
0 0 0 1 k
.47911 .42873 m
.47955 .42432 L
s
.73937 .91408 m .75541 .92852 L .74024 .9167 L .33 .364 .056 .045 k
F
.73937 .91408 m .75935 .92965 L .75541 .92852 L F
0 0 0 1 k
.74473 .93337 m
.75541 .92852 L
s
.47734 .37377 m .48229 .36263 L .47833 .3725 L .051 0 .67 .001 k
F
.47734 .37377 m .48255 .36078 L .48229 .36263 L F
0 0 0 1 k
.48229 .36263 m
.48449 .36465 L
s
.47868 .44221 m .47947 .43204 L .47882 .44086 L 0 .267 .996 .013 k
F
0 0 0 1 k
.47915 .43645 m
.47936 .43355 L
s
.47936 .43355 m
.47947 .43204 L
s
.47946 .43735 m
.4795 .43677 L
s
.47943 .4367 m
.47948 .43587 L
s
.47947 .43204 m
.47969 .4323 L
s
.56723 .71889 m .56881 .72021 L .56664 .71796 L 0 .996 .996 .139 k
F
.56723 .71889 m .57008 .72185 L .56881 .72021 L F
0 0 0 1 k
.56586 .71612 m
.56881 .72021 L
s
.61041 .77568 m .60223 .76519 L .60917 .77391 L .5 .5 .5 1 k
F
0 0 0 1 k
.6094 .77469 m
.60984 .7772 L
s
.60247 .76598 m
.6094 .77469 L
s
.47904 .43019 m .47936 .43196 L .47899 .43163 L 0 .252 .996 .015 k
F
0 0 0 1 k
.4791 .4355 m
.47936 .43196 L
s
.47608 .42857 m .47762 .41807 L .47642 .42721 L 0 .199 .996 .053 k
F
0 0 0 1 k
.47702 .42264 m
.47762 .41807 L
s
.47762 .41807 m
.47851 .41865 L
s
.57818 .73264 m .57008 .72185 L .57071 .72278 L 0 .996 .996 .152 k
F
.57008 .72185 m .56854 .72054 L .57071 .72278 L 0 .996 .996 .15 k
F
.57008 .72185 m .56723 .71889 L .56854 .72054 L F
.57008 .72185 m .57751 .7317 L .57136 .7235 L 0 .996 .996 .18 k
F
0 0 0 1 k
.5733 .72573 m
.57635 .72987 L
s
.57008 .72185 m .57818 .73264 L .57751 .7317 L 0 .996 .996 .18 k
F
0 0 0 1 k
.57136 .7235 m
.5733 .72573 L
s
.55638 .70536 m .54941 .69572 L .55509 .70375 L 0 .996 .996 .1 k
F
0 0 0 1 k
.55585 .70443 m
.55819 .70662 L
s
.55301 .70041 m
.55585 .70443 L
s
.55017 .6964 m
.55301 .70041 L
s
.46028 .55381 m .45543 .54297 L .45972 .55209 L .5 .5 .5 1 k
F
0 0 0 1 k
.45906 .55457 m
.4595 .55268 L
s
.45521 .54355 m
.4595 .55268 L
s
.58068 .73569 m .58912 .74666 L .58835 .74571 L .5 .5 .5 1 k
F
.58912 .74666 m .58068 .73569 L .58139 .73663 L 0 .996 .996 .206 k
F
.58068 .73569 m .57818 .73264 L .57949 .73431 L 0 .996 .996 .2 k
F
.57818 .73264 m .58068 .73569 L .57941 .73402 L 0 .996 .996 .184 k
F
.57818 .73264 m .57941 .73402 L .57751 .7317 L F
0 0 0 1 k
.57635 .72987 m
.57941 .73402 L
s
.06023 .2897 m .06171 .28806 L .07231 .28824 L .197 .073 .059 .059 k
F
.48255 .36078 m .47745 .37191 L .48142 .36204 L .039 .027 .583 .018 k
F
.48255 .36078 m .47734 .37377 L .47745 .37191 L F
0 0 0 1 k
.47833 .3725 m
.48229 .36263 L
s
.47833 .3725 m
.48078 .37411 L
s
.47837 .35793 m .48255 .36078 L .48142 .36204 L .055 .003 .597 .005 k
F
.48255 .36078 m .47967 .35669 L .48285 .35886 L .081 0 .556 0 k
F
0 0 0 1 k
.48285 .35886 m
.48779 .34913 L
s
.48255 .36078 m .47837 .35793 L .47967 .35669 L .081 0 .556 0 k
F
.47623 .40242 m .47425 .39985 L .47627 .40077 L .042 .172 .727 .021 k
F
0 0 0 1 k
.47627 .40077 m
.47769 .39477 L
s
.44278 .49947 m .44677 .51105 L .44302 .50129 L 0 .996 .007 .377 k
F
0 0 0 1 k
.44055 .50308 m
.44302 .50129 L
s
.51232 .64963 m .51408 .65069 L .51187 .64867 L 0 .996 .996 .076 k
F
.51232 .64963 m .51523 .65228 L .51408 .65069 L F
0 0 0 1 k
.51151 .64667 m
.51408 .65069 L
s
.47395 .41485 m .47623 .40242 L .4762 .40403 L .035 .189 .856 .017 k
F
0 0 0 1 k
.47689 .40952 m
.4771 .40834 L
s
.47623 .40242 m .47391 .41323 L .47563 .40378 L .047 .235 .77 .023 k
F
.47623 .40242 m .47395 .41485 L .47391 .41323 L F
.47357 .40121 m .47623 .40242 L .47563 .40378 L .04 .192 .782 .02 k
F
.47623 .40242 m .47357 .40121 L .47425 .39985 L .042 .172 .727 .021 k
F
.47808 .44187 m .47904 .43019 L .47899 .43163 L 0 .229 .996 .028 k
F
0 0 0 1 k
.4791 .43705 m
.47915 .43645 L
s
.47904 .43019 m .47811 .44042 L .47884 .43154 L 0 .247 .996 .043 k
F
.47904 .43019 m .47808 .44187 L .47811 .44042 L F
0 0 0 1 k
.47904 .43636 m
.4791 .4355 L
s
.47834 .4297 m .47904 .43019 L .47884 .43154 L 0 .222 .996 .031 k
F
.47904 .43019 m .47834 .4297 L .47857 .42836 L 0 .212 .996 .031 k
F
0 0 0 1 k
.47857 .42836 m
.479 .42461 L
s
.47857 .42836 m
.47911 .42873 L
s
.47357 .40121 m .47658 .39019 L .47425 .39985 L .035 .131 .741 .017 k
F
.47357 .40121 m .47664 .3885 L .47658 .39019 L F
0 0 0 1 k
.47658 .39019 m
.47849 .39139 L
s
.55489 1.01039 m .55702 .99946 L .55619 1.00087 L 0 .996 .996 .238 k
F
.55702 .99946 m .55566 1.00901 L .55727 1.00071 L 0 .996 .996 .198 k
F
.55702 .99946 m .55489 1.01039 L .55566 1.00901 L F
.56078 .99889 m .55702 .99946 L .55727 1.00071 L 0 .996 .996 .217 k
F
.55702 .99946 m .56078 .99889 L .56057 .99761 L 0 .996 .996 .214 k
F
0 0 0 1 k
.56057 .99761 m
.56175 .98904 L
s
.55771 .99804 m
.56057 .99761 L
s
.55216 .27316 m .57357 .26522 L .55474 .27328 L .214 0 .589 0 k
F
0 0 0 1 k
.55362 .28134 m
.55474 .27328 L
s
.55216 .27316 m .57695 .26255 L .57357 .26522 L .214 0 .589 0 k
F
0 0 0 1 k
.56958 .27472 m
.57357 .26522 L
s
.47664 .3885 m .47353 .39951 L .47586 .38985 L .047 .175 .673 .023 k
F
.47664 .3885 m .47357 .40121 L .47353 .39951 L F
0 0 0 1 k
.47425 .39985 m
.47658 .39019 L
s
.47425 .39985 m
.47627 .40077 L
s
.47326 .38686 m .47664 .3885 L .47586 .38985 L .041 .137 .677 .02 k
F
.47664 .3885 m .47414 .38551 L .47671 .38676 L .043 .114 .626 .021 k
F
0 0 0 1 k
.47671 .38676 m
.47969 .37718 L
s
.47664 .3885 m .47326 .38686 L .47414 .38551 L .043 .114 .626 .021 k
F
.6398 .81866 m .64917 .83019 L .64081 .82061 L .25 .996 0 .304 k
F
0 0 0 1 k
.63918 .82331 m
.64081 .82061 L
s
.47395 .41485 m .4762 .40403 L .47447 .41348 L .035 .189 .856 .017 k
F
0 0 0 1 k
.47534 .40875 m
.4762 .40403 L
s
.4762 .40403 m
.47771 .4049 L
s
.47606 .41572 m .47727 .4179 L .47606 .41728 L 0 .202 .996 .058 k
F
.85544 .97165 m .87708 .96393 L .86225 .97245 L .305 .203 .067 .06 k
F
0 0 0 1 k
.86225 .97245 m
.88888 .98649 L
s
.85544 .97165 m .87491 .96042 L .87708 .96393 L .305 .203 .067 .06 k
F
.85544 .97165 m .83007 .95515 L .8538 .96832 L .332 .246 .063 .054 k
F
.85544 .97165 m .82425 .95434 L .83007 .95515 L F
0 0 0 1 k
.82549 .95755 m
.84917 .9707 L
s
.81129 .96425 m
.82549 .95755 L
s
.87491 .96042 m .85544 .97165 L .8538 .96832 L .325 .236 .062 .054 k
F
.52194 .66282 m .51523 .65228 L .51568 .65322 L 0 .996 .996 .074 k
F
0 0 0 1 k
.51867 .65592 m
.52214 .66124 L
s
.51523 .65228 m .51346 .65121 L .51568 .65322 L 0 .996 .996 .076 k
F
.51523 .65228 m .51232 .64963 L .51346 .65121 L F
0 0 0 1 k
.51398 .6506 m
.51408 .65069 L
s
.51523 .65228 m .5215 .66188 L .51641 .65386 L 0 .996 .996 .075 k
F
.51523 .65228 m .52194 .66282 L .5215 .66188 L F
0 0 0 1 k
.51641 .65386 m
.51853 .65579 L
s
.44772 .51231 m .44278 .49947 L .44373 .50077 L 0 .996 .019 .333 k
F
.44278 .49947 m .44625 .49921 L .44373 .50077 L 0 .996 .046 .314 k
F
.44278 .49947 m .4461 .49742 L .44625 .49921 L F
.44278 .49947 m .44772 .51231 L .44677 .51105 L 0 .996 .007 .377 k
F
.4461 .49742 m .44278 .49947 L .44262 .49765 L 0 .996 .023 .308 k
F
.4506 .52713 m .45508 .53824 L .45105 .5289 L 0 .996 .049 .717 k
F
0 0 0 1 k
.44967 .53078 m
.45105 .5289 L
s
.4133 .41434 m .40427 .41447 L .41154 .41268 L .161 .468 .151 .083 k
F
.51232 .64963 m .50621 .63997 L .5112 .64804 L 0 .996 .996 .081 k
F
0 0 0 1 k
.51187 .64867 m
.51398 .6506 L
s
.50937 .64463 m
.51187 .64867 L
s
.50687 .6406 m
.50937 .64463 L
s
.47808 .44187 m .47899 .43163 L .47826 .44051 L 0 .229 .996 .028 k
F
0 0 0 1 k
.47863 .43607 m
.47899 .43163 L
s
.47899 .43163 m
.47936 .43196 L
s
.4559 .53943 m .4506 .52713 L .45144 .52834 L 0 .996 .026 .585 k
F
.4506 .52713 m .45294 .52665 L .45144 .52834 L 0 .996 .044 .53 k
F
.4506 .52713 m .45258 .5249 L .45294 .52665 L F
.4506 .52713 m .4559 .53943 L .45508 .53824 L 0 .996 .049 .717 k
F
.45258 .5249 m .4506 .52713 L .45022 .52536 L 0 .996 .01 .514 k
F
.4133 .41434 m .4163 .42824 L .41279 .41649 L .166 .581 .167 .087 k
F
0 0 0 1 k
.40552 .41828 m
.41279 .41649 L
s
.4133 .41434 m .41792 .42981 L .4163 .42824 L .166 .581 .167 .087 k
F
0 0 0 1 k
.41012 .43009 m
.4163 .42824 L
s
.47357 .40121 m .47563 .40378 L .47362 .40286 L .04 .192 .782 .02 k
F
.47834 .4297 m .47766 .42781 L .47839 .42822 L 0 .22 .996 .048 k
F
0 0 0 1 k
.47839 .42822 m
.47889 .42377 L
s
.62038 .79077 m .62914 .80171 L .62151 .79262 L .5 .5 .5 1 k
F
0 0 0 1 k
.62122 .79516 m
.62151 .79262 L
s
.4461 .49742 m .44262 .49765 L .44514 .49608 L 0 .996 .023 .308 k
F
0 0 0 1 k
.43882 .48766 m
.44262 .49765 L
s
.47834 .4297 m .47884 .43154 L .4783 .43117 L 0 .222 .996 .031 k
F
0 0 0 1 k
.47855 .43508 m
.47884 .43154 L
s
.52246 1.0269 m .53068 1.02347 L .52445 1.02536 L 0 .996 .996 .595 k
F
0 0 0 1 k
.52445 1.02536 m
.52811 1.02144 L
s
.47326 .38686 m .47586 .38985 L .47329 .38861 L .041 .137 .677 .02 k
F
.45635 1.12405 m .50603 1.11753 L .46832 1.1259 L .208 .079 .089 .084 k
F
0 0 0 1 k
.46832 1.1259 m
.50473 1.14755 L
s
.47837 .35793 m .48142 .36204 L .47823 .35987 L .055 .003 .597 .005 k
F
.45258 .5249 m .45022 .52536 L .45172 .52366 L 0 .996 .01 .514 k
F
0 0 0 1 k
.44607 .51584 m
.45022 .52536 L
s
.41792 .42981 m .42541 .42995 L .41938 .43136 L .16 .638 .201 .085 k
F
0 0 0 1 k
.41938 .43136 m
.42306 .44265 L
s
.41792 .42981 m .42585 .42795 L .42541 .42995 L .16 .638 .201 .085 k
F
.41792 .42981 m .41489 .41599 L .4184 .42774 L .155 .518 .182 .081 k
F
.41792 .42981 m .4133 .41434 L .41489 .41599 L F
0 0 0 1 k
.41279 .41649 m
.4163 .42824 L
s
.42585 .42795 m .41792 .42981 L .4184 .42774 L .16 .574 .183 .084 k
F
.65079 .83127 m .6398 .81866 L .64132 .8197 L .264 .996 0 .419 k
F
.6398 .81866 m .64241 .81683 L .64132 .8197 L .275 .996 0 .447 k
F
.6398 .81866 m .64122 .81488 L .64241 .81683 L F
.6398 .81866 m .65079 .83127 L .64917 .83019 L .25 .996 0 .304 k
F
.64122 .81488 m .6398 .81866 L .63871 .81673 L .253 .996 0 .512 k
F
.55489 1.01039 m .55619 1.00087 L .55457 1.00917 L 0 .996 .996 .238 k
F
0 0 0 1 k
.55308 1.00155 m
.55619 1.00087 L
s
.56723 .71889 m .56002 .70916 L .56592 .71726 L 0 .996 .996 .12 k
F
0 0 0 1 k
.56664 .71796 m
.56881 .72021 L
s
.56369 .71391 m
.56664 .71796 L
s
.56074 .70986 m
.56369 .71391 L
s
.51415 .29836 m .5153 .30638 L .51291 .30081 L .148 0 .613 0 k
F
.47976 .44332 m .47976 .44181 L .47981 .44193 L 0 .996 .996 0 k
F
0 0 0 1 k
.4798 .44193 m
.47981 .44193 L
s
.47981 .44193 m
.47981 .44192 L
s
.56078 .99889 m .56386 .99725 L .56133 .99749 L 0 .996 .996 .183 k
F
0 0 0 1 k
.56133 .99749 m
.5625 .98892 L
s
.47729 .44149 m .47834 .4297 L .4783 .43117 L 0 .232 .996 .044 k
F
0 0 0 1 k
.47847 .43597 m
.47855 .43508 L
s
.47858 .4367 m
.47863 .43607 L
s
.47834 .4297 m .47729 .44002 L .47809 .43106 L 0 .272 .996 .059 k
F
.47834 .4297 m .47729 .44149 L .47729 .44002 L F
.47737 .42916 m .47834 .4297 L .47809 .43106 L 0 .229 .996 .047 k
F
.47834 .4297 m .47737 .42916 L .47766 .42781 L 0 .22 .996 .048 k
F
0 0 0 1 k
.47766 .42781 m
.47812 .42405 L
s
.47766 .42781 m
.47839 .42822 L
s
.47606 .41572 m .47447 .41348 L .47607 .41414 L .043 .236 .828 .021 k
F
0 0 0 1 k
.47607 .41414 m
.47689 .40952 L
s
.49386 .33106 m .5035 .32024 L .49545 .3301 L .124 0 .699 0 k
F
.49386 .33106 m .50445 .31809 L .5035 .32024 L F
0 0 0 1 k
.5035 .32024 m
.5051 .32434 L
s
.44772 .51231 m .44373 .50077 L .44748 .51053 L 0 .996 .019 .333 k
F
0 0 0 1 k
.44482 .5128 m
.44677 .51105 L
s
.44302 .50129 m
.44677 .51105 L
s
.63043 .80273 m .62038 .79077 L .62158 .79177 L .5 .5 .5 1 k
F
.62038 .79077 m .6214 .78912 L .62158 .79177 L F
.62038 .79077 m .62014 .78728 L .6214 .78912 L F
.62038 .79077 m .63043 .80273 L .62914 .80171 L F
.62014 .78728 m .62038 .79077 L .6192 .78895 L F
.51228 1.0364 m .52246 1.0269 L .52011 1.02845 L F
0 0 0 1 k
.5091 1.03466 m
.51429 1.03099 L
s
.52246 1.0269 m .51468 1.03496 L .52241 1.02774 L 0 .996 .996 .613 k
F
.52246 1.0269 m .51228 1.0364 L .51468 1.03496 L F
.53066 1.0244 m .52246 1.0269 L .52241 1.02774 L 0 .996 .996 .764 k
F
.52246 1.0269 m .53066 1.0244 L .53068 1.02347 L 0 .996 .996 .595 k
F
0 0 0 1 k
.53068 1.02347 m
.53338 1.01958 L
s
.57259 .99872 m .57347 .99745 L .57266 .99731 L 0 .655 .996 .092 k
F
0 0 0 1 k
.57229 .98829 m
.57266 .99731 L
s
.57259 .99872 m .57366 .9989 L .57347 .99745 L 0 .655 .996 .092 k
F
0 0 0 1 k
.57305 .98836 m
.57347 .99745 L
s
.57266 .99731 m
.57347 .99745 L
s
.59992 .76099 m .59195 .75075 L .59863 .75926 L .5 .5 .5 1 k
F
0 0 0 1 k
.59904 .76002 m
.60008 .76248 L
s
.59236 .75152 m
.59904 .76002 L
s
.75935 .92965 m .77285 .92519 L .76361 .93069 L .36 .34 .057 .046 k
F
0 0 0 1 k
.76361 .93069 m
.78034 .94311 L
s
.75935 .92965 m .77149 .92239 L .77285 .92519 L .36 .34 .057 .046 k
F
.75935 .92965 m .74307 .91512 L .75827 .92696 L .388 .428 .061 .047 k
F
.75935 .92965 m .73937 .91408 L .74307 .91512 L F
0 0 0 1 k
.74024 .9167 m
.75541 .92852 L
s
.73151 .92115 m
.74024 .9167 L
s
.77149 .92239 m .75935 .92965 L .75827 .92696 L .376 .405 .059 .046 k
F
.4744 .42795 m .47606 .41572 L .47606 .41728 L .017 .243 .934 .034 k
F
.47606 .41572 m .47434 .42639 L .47561 .4171 L .048 .311 .863 .025 k
F
.47606 .41572 m .4744 .42795 L .47434 .42639 L F
.47395 .41485 m .47606 .41572 L .47561 .4171 L .042 .256 .886 .021 k
F
.47606 .41572 m .47395 .41485 L .47447 .41348 L .043 .236 .828 .021 k
F
0 0 0 1 k
.47447 .41348 m
.47534 .40875 L
s
.47447 .41348 m
.47607 .41414 L
s
.47976 .44332 m .4797 .44317 L .47976 .44181 L 0 .996 .996 0 k
F
0 0 0 1 k
.47976 .44181 m
.47982 .44027 L
s
.47976 .44181 m
.4798 .44193 L
s
.4797 .44317 m .47966 .44163 L .47975 .44177 L 0 .679 .996 0 k
F
0 0 0 1 k
.47975 .44177 m
.47975 .44162 L
s
.56078 .99889 m .55727 1.00071 L .56014 1.00028 L 0 .996 .996 .217 k
F
.45635 1.12405 m .50598 1.11299 L .50603 1.11753 L .208 .079 .089 .084 k
F
.45635 1.12405 m .43386 1.09896 L .45815 1.11972 L .205 .068 .077 .075 k
F
.45635 1.12405 m .42435 1.09678 L .43386 1.09896 L F
.50598 1.11299 m .45635 1.12405 L .45815 1.11972 L .217 .089 .074 .071 k
F
.42435 1.09678 m .45635 1.12405 L .44521 1.12166 L .201 .031 .092 .054 k
F
.47729 .44149 m .4783 .43117 L .4775 .44013 L 0 .232 .996 .044 k
F
0 0 0 1 k
.4779 .43565 m
.4783 .43117 L
s
.4783 .43117 m
.47884 .43154 L
s
.4744 .42795 m .47606 .41728 L .47479 .42657 L .017 .243 .934 .034 k
F
0 0 0 1 k
.47606 .41728 m
.47727 .4179 L
s
.47326 .38686 m .47725 .37557 L .47414 .38551 L .037 .064 .631 .018 k
F
.47326 .38686 m .47734 .37377 L .47725 .37557 L F
0 0 0 1 k
.47725 .37557 m
.47969 .37718 L
s
.51228 1.0364 m .52011 1.02845 L .51237 1.03567 L .5 .5 .5 1 k
F
0 0 0 1 k
.51625 1.03205 m
.52011 1.02845 L
s
.51429 1.03099 m
.52011 1.02845 L
s
.62014 .78728 m .6192 .78895 L .61902 .78629 L .5 .5 .5 1 k
F
0 0 0 1 k
.61206 .77999 m
.6192 .78895 L
s
.64122 .81488 m .63871 .81673 L .63978 .81386 L .253 .996 0 .512 k
F
0 0 0 1 k
.63092 .80732 m
.63871 .81673 L
s
.4559 .53943 m .45144 .52834 L .45547 .53769 L 0 .996 .026 .585 k
F
0 0 0 1 k
.45411 .54005 m
.45508 .53824 L
s
.45105 .5289 m
.45508 .53824 L
s
.39863 1.0742 m .42434 1.0701 L .40009 1.07467 L 0 .996 .996 .308 k
F
.39863 1.0742 m .43055 1.0682 L .42434 1.0701 L F
0 0 0 1 k
.41252 1.07714 m
.42434 1.0701 L
s
.47976 .44332 m .47945 .45338 L .47971 .44467 L 0 .686 .996 0 k
F
.47976 .44332 m .47942 .45477 L .47945 .45338 L F
.4797 .44317 m .47976 .44332 L .47971 .44467 L 0 .996 .996 0 k
F
.52194 .66282 m .52389 .66391 L .5215 .66188 L 0 .996 .996 .073 k
F
.52194 .66282 m .52508 .6655 L .52389 .66391 L F
0 0 0 1 k
.52214 .66124 m
.52389 .66391 L
s
.43347 .45695 m .43646 .46938 L .43333 .45886 L 0 .996 .081 .23 k
F
0 0 0 1 k
.42896 .4604 m
.43333 .45886 L
s
.4797 .44317 m .47958 .44298 L .47966 .44163 L 0 .679 .996 0 k
F
0 0 0 1 k
.47966 .44163 m
.47973 .44019 L
s
.47966 .44163 m
.47975 .44177 L
s
.42585 .42795 m .4184 .42774 L .42443 .42633 L .16 .574 .183 .084 k
F
.47737 .42916 m .47809 .43106 L .47736 .43065 L 0 .229 .996 .047 k
F
0 0 0 1 k
.47778 .43461 m
.47809 .43106 L
s
.57116 .99857 m .57237 .99728 L .57128 .99716 L 0 .843 .996 .11 k
F
0 0 0 1 k
.57103 .98822 m
.57128 .99716 L
s
.57116 .99857 m .57259 .99872 L .57237 .99728 L 0 .843 .996 .11 k
F
0 0 0 1 k
.57201 .98826 m
.57237 .99728 L
s
.57128 .99716 m
.57237 .99728 L
s
.57818 .73264 m .57071 .72278 L .57686 .73098 L 0 .996 .996 .152 k
F
0 0 0 1 k
.57443 .7276 m
.57751 .7317 L
s
.57751 .7317 m
.57941 .73402 L
s
.57136 .7235 m
.57443 .7276 L
s
.43347 .45695 m .43759 .47079 L .43646 .46938 L 0 .996 .081 .23 k
F
0 0 0 1 k
.43278 .47094 m
.43646 .46938 L
s
.43333 .45886 m
.43646 .46938 L
s
.42953 .44269 m .43225 .45548 L .42925 .44465 L .172 .88 .205 .101 k
F
0 0 0 1 k
.42411 .44614 m
.42925 .44465 L
s
.42953 .44269 m .43347 .45695 L .43225 .45548 L .172 .88 .205 .101 k
F
0 0 0 1 k
.42788 .45703 m
.43225 .45548 L
s
.47958 .44298 m .47949 .44142 L .47963 .44158 L 0 .418 .996 .002 k
F
0 0 0 1 k
.47963 .44158 m
.47974 .43938 L
s
.47734 .37377 m .47322 .38506 L .47633 .37511 L .049 .12 .578 .024 k
F
.47734 .37377 m .47326 .38686 L .47322 .38506 L F
0 0 0 1 k
.47414 .38551 m
.47725 .37557 L
s
.47414 .38551 m
.47671 .38676 L
s
.47298 .37156 m .47734 .37377 L .47633 .37511 L .044 .076 .576 .021 k
F
.47734 .37377 m .47414 .37023 L .47745 .37191 L .047 .046 .527 .022 k
F
0 0 0 1 k
.47745 .37191 m
.48142 .36204 L
s
.47734 .37377 m .47298 .37156 L .47414 .37023 L .047 .046 .527 .022 k
F
.56078 .99889 m .56412 .99857 L .56386 .99725 L 0 .996 .996 .183 k
F
0 0 0 1 k
.56386 .99725 m
.56449 .98859 L
s
.56133 .99749 m
.56386 .99725 L
s
.58912 .74666 m .58139 .73663 L .58781 .74497 L 0 .996 .996 .206 k
F
0 0 0 1 k
.58835 .74571 m
.58988 .74809 L
s
.58194 .73737 m
.58835 .74571 L
s
.53197 .676 m .52508 .6655 L .52552 .66643 L 0 .996 .996 .074 k
F
.52508 .6655 m .52313 .6644 L .52552 .66643 L 0 .996 .996 .075 k
F
.52508 .6655 m .52194 .66282 L .52313 .6644 L F
.52508 .6655 m .53153 .67506 L .52629 .66708 L 0 .996 .996 .077 k
F
0 0 0 1 k
.52868 .66915 m
.53135 .67314 L
s
.52508 .6655 m .53197 .676 L .53153 .67506 L 0 .996 .996 .077 k
F
0 0 0 1 k
.52629 .66708 m
.52868 .66915 L
s
.47737 .42916 m .47642 .42721 L .4774 .42766 L 0 .247 .996 .065 k
F
0 0 0 1 k
.4774 .42766 m
.47796 .42315 L
s
.47395 .41485 m .47561 .4171 L .47401 .41643 L .042 .256 .886 .021 k
F
.82732 .1789 m .75914 .17327 L .82369 .17245 L .198 .003 .128 .009 k
F
.57452 1.0109 m .57366 .9989 L .57363 1.00031 L 0 .571 .996 .076 k
F
.57366 .9989 m .57282 1.00017 L .57363 1.00031 L 0 .671 .996 .092 k
F
.57366 .9989 m .57259 .99872 L .57282 1.00017 L F
.43759 .47079 m .44077 .48289 L .43756 .47266 L 0 .996 .063 .255 k
F
0 0 0 1 k
.43388 .47422 m
.43756 .47266 L
s
.55968 1.00997 m .56078 .99889 L .56014 1.00028 L 0 .996 .996 .195 k
F
.56078 .99889 m .56026 1.00861 L .5611 1.00019 L 0 .996 .996 .169 k
F
.56078 .99889 m .55968 1.00997 L .56026 1.00861 L F
.56412 .99857 m .56078 .99889 L .5611 1.00019 L 0 .996 .996 .184 k
F
.47929 .45464 m .4797 .44317 L .47966 .44456 L 0 .668 .996 0 k
F
.4797 .44317 m .47971 .44467 L .47966 .44456 L 0 .996 .996 0 k
F
.4797 .44317 m .47933 .45324 L .47963 .44452 L 0 .443 .996 .002 k
F
.4797 .44317 m .47929 .45464 L .47933 .45324 L F
.47958 .44298 m .4797 .44317 L .47963 .44452 L 0 .689 .996 0 k
F
.52194 .66282 m .51568 .65322 L .52078 .66124 L 0 .996 .996 .074 k
F
0 0 0 1 k
.51558 .65313 m
.51568 .65322 L
s
.52166 .66201 m
.52389 .66391 L
s
.51895 .65787 m
.5215 .66188 L
s
.5215 .66188 m
.52166 .66201 L
s
.51811 .65654 m
.51895 .65787 L
s
.51641 .65386 m
.51811 .65654 L
s
.57695 .26255 m .55502 .27028 L .57388 .26221 L .222 0 .52 0 k
F
.57695 .26255 m .55216 .27316 L .55502 .27028 L F
0 0 0 1 k
.55474 .27328 m
.57357 .26522 L
s
.57774 .24781 m .57695 .26255 L .57388 .26221 L .234 0 .539 0 k
F
.57695 .26255 m .58145 .24839 L .58083 .2596 L .251 0 .479 0 k
F
.57695 .26255 m .57774 .24781 L .58145 .24839 L F
0 0 0 1 k
.58083 .2596 m
.60302 .25314 L
s
.50445 .31809 m .49456 .32886 L .50261 .319 L .141 0 .623 0 k
F
.50445 .31809 m .49386 .33106 L .49456 .32886 L F
0 0 0 1 k
.49545 .3301 m
.5035 .32024 L
s
.49545 .3301 m
.49783 .33347 L
s
.50007 .31212 m .50445 .31809 L .50261 .319 L .141 0 .614 0 k
F
.50445 .31809 m .50222 .31126 L .50554 .31581 L .157 0 .555 0 k
F
0 0 0 1 k
.50554 .31581 m
.5153 .30638 L
s
.50445 .31809 m .50007 .31212 L .50222 .31126 L .157 0 .555 0 k
F
.56412 .99857 m .56668 .99709 L .56452 .99718 L 0 .996 .996 .161 k
F
0 0 0 1 k
.56452 .99718 m
.56515 .98852 L
s
.47762 .5934 m .47176 .58205 L .47238 .58312 L .5 .5 .5 1 k
F
.47176 .58205 m .47202 .58127 L .47238 .58312 L F
.47176 .58205 m .47128 .57961 L .47202 .58127 L F
.47176 .58205 m .47702 .59234 L .47257 .58372 L F
0 0 0 1 k
.47311 .58569 m
.47546 .58995 L
s
.47176 .58205 m .47762 .5934 L .47702 .59234 L .5 .5 .5 1 k
F
0 0 0 1 k
.47257 .58372 m
.47311 .58569 L
s
.47128 .57961 m .47176 .58205 L .47099 .58037 L .5 .5 .5 1 k
F
.39863 1.0742 m .37248 1.08387 L .39077 1.07592 L 0 .925 .996 .309 k
F
0 0 0 1 k
.38176 1.08261 m
.40009 1.07467 L
s
.47128 .57961 m .47099 .58037 L .47063 .57852 L .5 .5 .5 1 k
F
0 0 0 1 k
.46638 .57165 m
.47099 .58037 L
s
.47958 .44298 m .47939 .44277 L .47949 .44142 L 0 .418 .996 .002 k
F
0 0 0 1 k
.47949 .44142 m
.47956 .44007 L
s
.47949 .44142 m
.47963 .44158 L
s
.5693 .99846 m .57091 .99715 L .56949 .99707 L 0 .996 .996 .127 k
F
0 0 0 1 k
.56943 .98822 m
.56949 .99707 L
s
.5693 .99846 m .57116 .99857 L .57091 .99715 L 0 .996 .996 .127 k
F
0 0 0 1 k
.57065 .98821 m
.57091 .99715 L
s
.56949 .99707 m
.57091 .99715 L
s
.47762 .5934 m .47782 .59423 L .47702 .59234 L .5 .5 .5 1 k
F
.47762 .5934 m .47867 .59588 L .47782 .59423 L F
0 0 0 1 k
.47546 .58995 m
.47782 .59423 L
s
.43759 .47079 m .43347 .45695 L .43459 .45841 L .089 .957 .168 .157 k
F
.43347 .45695 m .43884 .45718 L .43459 .45841 L .099 .945 .195 .145 k
F
.43347 .45695 m .43906 .45533 L .43884 .45718 L F
.43347 .45695 m .43073 .44422 L .43373 .45506 L .166 .778 .223 .089 k
F
.43347 .45695 m .42953 .44269 L .43073 .44422 L F
0 0 0 1 k
.42925 .44465 m
.43225 .45548 L
s
.43906 .45533 m .43347 .45695 L .43373 .45506 L .167 .88 .222 .098 k
F
.47867 .59588 m .47844 .59504 L .47925 .59693 L .5 .5 .5 1 k
F
.47867 .59588 m .47762 .5934 L .47844 .59504 L F
.47623 .44109 m .47737 .42916 L .47736 .43065 L 0 .256 .996 .06 k
F
0 0 0 1 k
.47769 .43554 m
.47778 .43461 L
s
.47737 .42916 m .47621 .43959 L .47708 .43053 L 0 .313 .996 .074 k
F
.47737 .42916 m .47623 .44109 L .47621 .43959 L F
.47608 .42857 m .47737 .42916 L .47708 .43053 L 0 .257 .996 .064 k
F
.47737 .42916 m .47608 .42857 L .47642 .42721 L 0 .247 .996 .065 k
F
0 0 0 1 k
.47642 .42721 m
.47702 .42264 L
s
.47642 .42721 m
.4774 .42766 L
s
.96758 1.00177 m .96055 .99569 L .9648 .99764 L .252 .138 .077 .071 k
F
.96758 1.00177 m .96263 .99991 L .96055 .99569 L F
0 0 0 1 k
.9392 1.0107 m
.96263 .99991 L
s
.96263 .99991 m
.96758 1.00177 L
s
.47939 .44277 m .47922 .44116 L .47944 .44135 L 0 .292 .996 .012 k
F
0 0 0 1 k
.47944 .44135 m
.47956 .43922 L
s
.44182 .48426 m .43759 .47079 L .43862 .4722 L 0 .996 .093 .235 k
F
.43759 .47079 m .44223 .47091 L .43862 .4722 L 0 .996 .119 .227 k
F
.43759 .47079 m .44234 .46909 L .44223 .47091 L F
.43759 .47079 m .44182 .48426 L .44077 .48289 L 0 .996 .063 .255 k
F
0 0 0 1 k
.43756 .47266 m
.44077 .48289 L
s
.43771 .48447 m
.44077 .48289 L
s
.43759 .47079 m .43459 .45841 L .43772 .46893 L .089 .957 .168 .157 k
F
.44234 .46909 m .43759 .47079 L .43772 .46893 L 0 .996 .103 .224 k
F
.46559 .56803 m .47063 .57852 L .46631 .56972 L .5 .5 .5 1 k
F
0 0 0 1 k
.46631 .56972 m
.46638 .57165 L
s
.47911 .45449 m .47958 .44298 L .47955 .44438 L 0 .427 .996 .002 k
F
.47958 .44298 m .47963 .44452 L .47955 .44438 L 0 .689 .996 0 k
F
.47958 .44298 m .47914 .45308 L .4795 .44434 L 0 .32 .996 .011 k
F
.47958 .44298 m .47911 .45449 L .47914 .45308 L F
.47939 .44277 m .47958 .44298 L .4795 .44434 L 0 .428 .996 .002 k
F
.56412 .99857 m .56696 .99845 L .56668 .99709 L 0 .996 .996 .161 k
F
0 0 0 1 k
.56668 .99709 m
.5669 .98833 L
s
.56452 .99718 m
.56668 .99709 L
s
.47128 .57961 m .46559 .56803 L .46627 .56913 L .5 .5 .5 1 k
F
.46559 .56803 m .46637 .56732 L .46627 .56913 L F
.46559 .56803 m .46573 .56564 L .46637 .56732 L F
.46559 .56803 m .47128 .57961 L .47063 .57852 L F
.46573 .56564 m .46559 .56803 L .46493 .56633 L F
.44772 .51231 m .45172 .52366 L .44803 .5141 L 0 .996 .028 .468 k
F
0 0 0 1 k
.44607 .51584 m
.44803 .5141 L
s
.56696 .99845 m .56903 .99707 L .56725 .99706 L 0 .996 .996 .143 k
F
0 0 0 1 k
.56725 .99706 m
.56747 .9883 L
s
.56696 .99845 m .5693 .99846 L .56903 .99707 L 0 .996 .996 .143 k
F
0 0 0 1 k
.56896 .98822 m
.56903 .99707 L
s
.56725 .99706 m
.56903 .99707 L
s
.54369 1.0124 m .5493 1.01002 L .54489 1.01096 L 0 .996 .996 .287 k
F
0 0 0 1 k
.54489 1.01096 m
.54869 1.00279 L
s
.46573 .56564 m .46493 .56633 L .46503 .56451 L .5 .5 .5 1 k
F
0 0 0 1 k
.46045 .55741 m
.46493 .56633 L
s
.43055 1.0682 m .40528 1.07258 L .42955 1.06802 L 0 .996 .996 .487 k
F
.43055 1.0682 m .39863 1.0742 L .40528 1.07258 L F
0 0 0 1 k
.40009 1.07467 m
.42434 1.0701 L
s
.44983 1.06095 m .43055 1.0682 L .42955 1.06802 L 0 .996 .996 .434 k
F
.43055 1.0682 m .45051 1.06089 L .43585 1.0664 L 0 .996 .996 .543 k
F
.43055 1.0682 m .44983 1.06095 L .45051 1.06089 L F
0 0 0 1 k
.43585 1.0664 m
.45723 1.06026 L
s
.57345 1.01061 m .57259 .99872 L .57252 1.00012 L 0 .722 .996 .097 k
F
.57259 .99872 m .57143 1 L .57252 1.00012 L 0 .866 .996 .11 k
F
.57259 .99872 m .57116 .99857 L .57143 1 L F
.57259 .99872 m .57348 1.00921 L .57282 1.00017 L 0 .595 .996 .075 k
F
.57259 .99872 m .57345 1.01061 L .57348 1.00921 L F
.21515 .30625 m .18752 .31621 L .20775 .30478 L .195 .111 .056 .055 k
F
.47298 .37156 m .47633 .37511 L .47302 .37343 L .044 .076 .576 .021 k
F
.47126 .41395 m .47357 .40121 L .47362 .40286 L .048 .208 .705 .024 k
F
.47357 .40121 m .47114 .4123 L .47289 .40261 L .059 .263 .654 .03 k
F
.47357 .40121 m .47126 .41395 L .47114 .4123 L F
.47016 .39998 m .47357 .40121 L .47289 .40261 L .054 .214 .656 .027 k
F
.47357 .40121 m .47094 .39857 L .47353 .39951 L .055 .193 .613 .028 k
F
.47357 .40121 m .47016 .39998 L .47094 .39857 L F
0 0 0 1 k
.47353 .39951 m
.47586 .38985 L
s
.47929 .45464 m .47966 .44456 L .47935 .45328 L 0 .668 .996 0 k
F
0 0 0 1 k
.47958 .44902 m
.47971 .44467 L
s
.47966 .44456 m
.47971 .44467 L
s
.47126 .41395 m .47362 .40286 L .47186 .41255 L .048 .208 .705 .024 k
F
0 0 0 1 k
.47362 .40286 m
.47563 .40378 L
s
.47623 .44109 m .47736 .43065 L .47649 .43971 L 0 .256 .996 .06 k
F
0 0 0 1 k
.47693 .43518 m
.47736 .43065 L
s
.47736 .43065 m
.47809 .43106 L
s
.65079 .83127 m .64132 .8197 L .64968 .82929 L .264 .996 0 .419 k
F
0 0 0 1 k
.64697 .83307 m
.64917 .83019 L
s
.64081 .82061 m
.64917 .83019 L
s
.45258 .5249 m .44772 .51231 L .44859 .51358 L 0 .996 .028 .407 k
F
.44772 .51231 m .45062 .51204 L .44859 .51358 L 0 .996 .053 .377 k
F
.44772 .51231 m .45039 .51029 L .45062 .51204 L F
.44772 .51231 m .45258 .5249 L .45172 .52366 L 0 .996 .028 .468 k
F
.45039 .51029 m .44772 .51231 L .44748 .51053 L 0 .996 .026 .369 k
F
.43906 .45533 m .43373 .45506 L .43797 .45382 L .167 .88 .222 .098 k
F
.47939 .44277 m .4791 .44251 L .47922 .44116 L 0 .292 .996 .012 k
F
0 0 0 1 k
.47922 .44116 m
.47946 .43735 L
s
.47922 .44116 m
.47944 .44135 L
s
.48467 .60703 m .48533 .6079 L .48412 .606 L 0 .996 .996 .149 k
F
.48467 .60703 m .48626 .60954 L .48533 .6079 L F
0 0 0 1 k
.48458 .60659 m
.48533 .6079 L
s
.42585 .42795 m .42821 .44115 L .42541 .42995 L .166 .703 .203 .088 k
F
0 0 0 1 k
.41938 .43136 m
.42541 .42995 L
s
.42585 .42795 m .42953 .44269 L .42821 .44115 L .166 .703 .203 .088 k
F
0 0 0 1 k
.42306 .44265 m
.42821 .44115 L
s
.57452 1.0109 m .57363 1.00031 L .57428 1.00943 L 0 .571 .996 .076 k
F
0 0 0 1 k
.57282 1.00017 m
.57363 1.00031 L
s
.44234 .46909 m .43772 .46893 L .44133 .46764 L 0 .996 .103 .224 k
F
0 0 0 1 k
.43459 .45841 m
.43772 .46893 L
s
.49237 .6205 m .48626 .60954 L .48678 .61055 L 0 .996 .996 .129 k
F
0 0 0 1 k
.48858 .61315 m
.48912 .61407 L
s
.48766 .6118 m
.48858 .61315 L
s
.48626 .60954 m .48557 .60865 L .48678 .61055 L 0 .996 .996 .144 k
F
.48626 .60954 m .48467 .60703 L .48557 .60865 L F
.48626 .60954 m .49186 .61949 L .48722 .61116 L 0 .996 .996 .116 k
F
0 0 0 1 k
.48912 .61407 m
.49101 .61728 L
s
.48626 .60954 m .49237 .6205 L .49186 .61949 L 0 .996 .996 .116 k
F
0 0 0 1 k
.48722 .61116 m
.48766 .6118 L
s
.21515 .30625 m .23696 .32995 L .21563 .31098 L .207 .145 .055 .053 k
F
.21515 .30625 m .24323 .33124 L .23696 .32995 L F
0 0 0 1 k
.2206 .34 m
.23696 .32995 L
s
.47885 .45431 m .47939 .44277 L .47935 .44417 L 0 .306 .996 .012 k
F
.47939 .44277 m .4795 .44434 L .47935 .44417 L 0 .428 .996 .002 k
F
.47939 .44277 m .47888 .4529 L .47929 .44412 L 0 .278 .996 .025 k
F
.47939 .44277 m .47885 .45431 L .47888 .4529 L F
.4791 .44251 m .47939 .44277 L .47929 .44412 L 0 .3 .996 .012 k
F
.55968 1.00997 m .56014 1.00028 L .5593 1.0087 L 0 .996 .996 .195 k
F
0 0 0 1 k
.55727 1.00071 m
.56014 1.00028 L
s
.47608 .42857 m .47708 .43053 L .47609 .43008 L 0 .257 .996 .064 k
F
.4791 .44251 m .47882 .44086 L .47914 .44108 L 0 .252 .996 .027 k
F
0 0 0 1 k
.47914 .44108 m
.47943 .4367 L
s
.44182 .48426 m .43862 .4722 L .44183 .48244 L 0 .996 .093 .235 k
F
.44182 .48426 m .44514 .49608 L .44189 .48609 L 0 .996 .052 .291 k
F
0 0 0 1 k
.43882 .48766 m
.44189 .48609 L
s
.47911 .45449 m .47955 .44438 L .47919 .45313 L 0 .427 .996 .002 k
F
0 0 0 1 k
.47937 .44875 m
.47947 .44629 L
s
.47947 .44629 m
.47955 .44438 L
s
.47942 .45155 m
.47949 .44939 L
s
.47941 .45083 m
.47948 .44888 L
s
.47955 .44438 m
.47963 .44452 L
s
.47948 .44888 m
.47951 .44816 L
s
.47951 .44816 m
.47963 .44452 L
s
.47945 .45311 m
.47952 .4509 L
s
.47952 .4509 m
.47958 .44902 L
s
.47951 .44892 m
.47966 .44456 L
s
.47949 .44939 m
.47951 .44892 L
s
.45039 .51029 m .44748 .51053 L .44951 .50899 L 0 .996 .026 .369 k
F
0 0 0 1 k
.44373 .50077 m
.44748 .51053 L
s
.56379 1.00983 m .56412 .99857 L .56363 .99995 L 0 .996 .996 .169 k
F
.56412 .99857 m .5611 1.00019 L .56363 .99995 L 0 .996 .996 .184 k
F
.56412 .99857 m .5642 1.00847 L .56445 .99992 L 0 .996 .996 .149 k
F
.56412 .99857 m .56379 1.00983 L .5642 1.00847 L F
.56696 .99845 m .56412 .99857 L .56445 .99992 L 0 .996 .996 .161 k
F
.57193 1.01033 m .57116 .99857 L .57102 .99995 L 0 .951 .996 .115 k
F
.57116 .99857 m .5696 .99987 L .57102 .99995 L 0 .996 .996 .127 k
F
.57116 .99857 m .5693 .99846 L .5696 .99987 L F
.57116 .99857 m .57202 1.00894 L .57143 1 L 0 .753 .996 .096 k
F
.57116 .99857 m .57193 1.01033 L .57202 1.00894 L F
.42953 .44269 m .43569 .44308 L .43073 .44422 L .16 .77 .242 .087 k
F
0 0 0 1 k
.43073 .44422 m
.43373 .45506 L
s
.42953 .44269 m .43606 .44119 L .43569 .44308 L .16 .77 .242 .087 k
F
.42953 .44269 m .42714 .42955 L .42994 .44076 L .154 .627 .218 .082 k
F
.42953 .44269 m .42585 .42795 L .42714 .42955 L F
0 0 0 1 k
.42541 .42995 m
.42821 .44115 L
s
.43606 .44119 m .42953 .44269 L .42994 .44076 L .16 .699 .22 .086 k
F
.47395 .41485 m .47186 .41255 L .47391 .41323 L .055 .261 .696 .028 k
F
0 0 0 1 k
.47391 .41323 m
.47563 .40378 L
s
.63043 .80273 m .62158 .79177 L .62921 .80087 L .5 .5 .5 1 k
F
0 0 0 1 k
.62849 .80441 m
.62914 .80171 L
s
.62151 .79262 m
.62914 .80171 L
s
.46028 .55381 m .46503 .56451 L .46089 .55552 L .5 .5 .5 1 k
F
0 0 0 1 k
.46045 .55741 m
.46089 .55552 L
s
.47947 .44509 m
.4795 .44434 L
s
.47946 .44429 m
.4795 .44434 L
s
.48525 .3444 m .49324 .33315 L .4867 .34328 L .125 0 .698 0 k
F
.48525 .3444 m .49386 .33106 L .49324 .33315 L F
0 0 0 1 k
.49324 .33315 m
.49563 .33651 L
s
.47226 .42732 m .47395 .41485 L .47401 .41643 L .05 .28 .791 .025 k
F
.47395 .41485 m .47215 .42573 L .47343 .41625 L .06 .344 .732 .031 k
F
.47395 .41485 m .47226 .42732 L .47215 .42573 L F
.47126 .41395 m .47395 .41485 L .47343 .41625 L .054 .284 .739 .028 k
F
.47395 .41485 m .47126 .41395 L .47186 .41255 L .055 .261 .696 .028 k
F
0 0 0 1 k
.47186 .41255 m
.47362 .40286 L
s
.47186 .41255 m
.47391 .41323 L
s
.46573 .56564 m .46028 .55381 L .461 .55496 L .5 .5 .5 1 k
F
.46028 .55381 m .46159 .55322 L .461 .55496 L F
.46028 .55381 m .46106 .55152 L .46159 .55322 L F
.46028 .55381 m .46573 .56564 L .46503 .56451 L F
.46106 .55152 m .46028 .55381 L .45972 .55209 L F
.47016 .39998 m .47289 .40261 L .4703 .40168 L .054 .214 .656 .027 k
F
.53882 1.02267 m .54369 1.0124 L .54226 1.01384 L 0 .996 .996 .375 k
F
.54369 1.0124 m .54021 1.02129 L .54391 1.01349 L 0 .996 .996 .271 k
F
.54369 1.0124 m .53882 1.02267 L .54021 1.02129 L F
.54949 1.01117 m .54369 1.0124 L .54391 1.01349 L 0 .996 .996 .306 k
F
.54369 1.0124 m .54949 1.01117 L .5493 1.01002 L 0 .996 .996 .287 k
F
0 0 0 1 k
.5493 1.01002 m
.55191 1.00181 L
s
.54489 1.01096 m
.5493 1.01002 L
s
.47608 .42857 m .47479 .42657 L .47607 .42704 L .036 .309 .908 .03 k
F
0 0 0 1 k
.47607 .42704 m
.47727 .4179 L
s
.05534 .28404 m .06171 .28806 L .05643 .2853 L .196 .074 .059 .059 k
F
.05071 .27866 m .06171 .28806 L .05534 .28404 L F
.05071 .27866 m .07231 .28824 L .06171 .28806 L F
0 0 0 1 k
.06023 .2897 m
.06171 .28806 L
s
.46106 .55152 m .45972 .55209 L .46032 .55035 L .5 .5 .5 1 k
F
0 0 0 1 k
.45543 .54297 m
.45972 .55209 L
s
.4461 .49742 m .44182 .48426 L .44277 .48563 L 0 .996 .076 .265 k
F
.44182 .48426 m .44581 .48431 L .44277 .48563 L 0 .996 .104 .253 k
F
.44182 .48426 m .44581 .48252 L .44581 .48431 L F
.44182 .48426 m .4461 .49742 L .44514 .49608 L 0 .996 .052 .291 k
F
.44581 .48252 m .44182 .48426 L .44183 .48244 L 0 .996 .086 .25 k
F
.47226 .42732 m .47401 .41643 L .47272 .42591 L .05 .28 .791 .025 k
F
0 0 0 1 k
.47401 .41643 m
.47561 .4171 L
s
.56987 1.01007 m .5693 .99846 L .56906 .99984 L 0 .996 .996 .132 k
F
.5693 .99846 m .56728 .99983 L .56906 .99984 L 0 .996 .996 .143 k
F
.5693 .99846 m .56696 .99845 L .56728 .99983 L F
.5693 .99846 m .57003 1.00869 L .5696 .99987 L 0 .993 .996 .114 k
F
.5693 .99846 m .56987 1.01007 L .57003 1.00869 L F
.47016 .39998 m .47329 .38861 L .47094 .39857 L .049 .15 .616 .024 k
F
.47016 .39998 m .47326 .38686 L .47329 .38861 L F
0 0 0 1 k
.47329 .38861 m
.47586 .38985 L
s
.53197 .676 m .53402 .67713 L .53153 .67506 L 0 .996 .996 .076 k
F
.53197 .676 m .53525 .67872 L .53402 .67713 L F
0 0 0 1 k
.53135 .67314 m
.53402 .67713 L
s
.57345 1.01061 m .57252 1.00012 L .57317 1.00916 L 0 .722 .996 .097 k
F
0 0 0 1 k
.57143 1 m
.57252 1.00012 L
s
.4791 .44251 m .47868 .44221 L .47882 .44086 L 0 .252 .996 .027 k
F
0 0 0 1 k
.47882 .44086 m
.4791 .43705 L
s
.47882 .44086 m
.47914 .44108 L
s
.56717 1.00989 m .56696 .99845 L .56661 .99982 L 0 .996 .996 .149 k
F
.56696 .99845 m .56445 .99992 L .56661 .99982 L 0 .996 .996 .161 k
F
.56696 .99845 m .56745 1.00852 L .56728 .99983 L 0 .996 .996 .131 k
F
.56696 .99845 m .56717 1.00989 L .56745 1.00852 L F
.47848 .45411 m .4791 .44251 L .47907 .44393 L 0 .266 .996 .026 k
F
.4791 .44251 m .47929 .44412 L .47907 .44393 L 0 .3 .996 .012 k
F
.4791 .44251 m .4785 .45268 L .47897 .44387 L 0 .278 .996 .04 k
F
.4791 .44251 m .47848 .45411 L .4785 .45268 L F
.47868 .44221 m .4791 .44251 L .47897 .44387 L 0 .259 .996 .026 k
F
.47885 .45431 m .47935 .44417 L .47894 .45295 L 0 .306 .996 .012 k
F
0 0 0 1 k
.47912 .44908 m
.47915 .44856 L
s
.47915 .44856 m
.47927 .44602 L
s
.47927 .44602 m
.47935 .44417 L
s
.47935 .44417 m
.47946 .44429 L
s
.47932 .44871 m
.47935 .44797 L
s
.47914 .45306 m
.47932 .44871 L
s
.47935 .44797 m
.47947 .44509 L
s
.47933 .45309 m
.47941 .45083 L
s
.47935 .44925 m
.47937 .44875 L
s
.47488 .44066 m .47608 .42857 L .47609 .43008 L 0 .301 .97 .061 k
F
.47608 .42857 m .47483 .43914 L .47573 .42996 L .032 .384 .914 .042 k
F
.47608 .42857 m .47488 .44066 L .47483 .43914 L F
.4744 .42795 m .47608 .42857 L .47573 .42996 L .017 .315 .935 .044 k
F
.47608 .42857 m .4744 .42795 L .47479 .42657 L .036 .309 .908 .03 k
F
0 0 0 1 k
.47479 .42657 m
.47606 .41728 L
s
.47479 .42657 m
.47607 .42704 L
s
.47762 .5934 m .47238 .58312 L .47683 .59175 L .5 .5 .5 1 k
F
0 0 0 1 k
.47702 .59234 m
.47782 .59423 L
s
.47479 .58803 m
.47702 .59234 L
s
.47257 .58372 m
.47479 .58803 L
s
.47912 .44775 m
.47929 .44412 L
s
.47908 .44851 m
.47912 .44775 L
s
.47326 .38686 m .47001 .39823 L .47237 .38826 L .06 .197 .573 .03 k
F
.47326 .38686 m .47016 .39998 L .47001 .39823 L F
0 0 0 1 k
.47094 .39857 m
.47329 .38861 L
s
.47094 .39857 m
.47353 .39951 L
s
.46889 .38519 m .47326 .38686 L .47237 .38826 L .055 .159 .571 .027 k
F
.47326 .38686 m .4699 .38379 L .47322 .38506 L .057 .137 .528 .028 k
F
.47326 .38686 m .46889 .38519 L .4699 .38379 L F
0 0 0 1 k
.47322 .38506 m
.47633 .37511 L
s
.65079 .83127 m .66082 .84307 L .65182 .83328 L .266 .996 0 .235 k
F
0 0 0 1 k
.64961 .83615 m
.65182 .83328 L
s
.47868 .44221 m .47826 .44051 L .47871 .44077 L 0 .254 .996 .042 k
F
0 0 0 1 k
.47871 .44077 m
.47904 .43636 L
s
.54236 .68921 m .53525 .67872 L .5357 .67965 L 0 .996 .996 .078 k
F
.53525 .67872 m .53321 .67758 L .5357 .67965 L 0 .996 .996 .079 k
F
.53525 .67872 m .53197 .676 L .53321 .67758 L F
.53525 .67872 m .5419 .68828 L .5365 .68031 L 0 .996 .996 .085 k
F
0 0 0 1 k
.53895 .6824 m
.54169 .68639 L
s
.53525 .67872 m .54236 .68921 L .5419 .68828 L 0 .996 .996 .085 k
F
0 0 0 1 k
.5365 .68031 m
.53895 .6824 L
s
.24323 .33124 m .26765 .32441 L .2489 .33268 L .193 .161 .06 .057 k
F
0 0 0 1 k
.2489 .33268 m
.26788 .34959 L
s
.24323 .33124 m .26789 .32034 L .26765 .32441 L .193 .161 .06 .057 k
F
.24323 .33124 m .22182 .30789 L .24315 .3269 L .183 .124 .059 .058 k
F
.24323 .33124 m .21515 .30625 L .22182 .30789 L F
0 0 0 1 k
.21563 .31098 m
.23696 .32995 L
s
.19538 .32236 m
.21563 .31098 L
s
.26789 .32034 m .24323 .33124 L .24315 .3269 L .188 .133 .059 .057 k
F
.43606 .44119 m .42994 .44076 L .43489 .43962 L .16 .699 .22 .086 k
F
.50007 .31212 m .50261 .319 L .49928 .31447 L .141 0 .614 0 k
F
.45258 .5249 m .44859 .51358 L .45228 .52315 L 0 .996 .028 .407 k
F
0 0 0 1 k
.45022 .52536 m
.45172 .52366 L
s
.44803 .5141 m
.45172 .52366 L
s
.44581 .48252 m .44183 .48244 L .44487 .48111 L 0 .996 .086 .25 k
F
0 0 0 1 k
.43862 .4722 m
.44183 .48244 L
s
.50598 1.11299 m .5457 1.1357 L .50603 1.11753 L .222 .101 .088 .082 k
F
.50598 1.11299 m .5582 1.13695 L .5457 1.1357 L F
0 0 0 1 k
.50473 1.14755 m
.5457 1.1357 L
s
.49237 .6205 m .49343 .62141 L .49186 .61949 L 0 .996 .996 .105 k
F
.49237 .6205 m .49443 .62302 L .49343 .62141 L F
0 0 0 1 k
.49101 .61728 m
.49343 .62141 L
s
.47126 .41395 m .47343 .41625 L .47139 .41557 L .054 .284 .739 .028 k
F
.53197 .676 m .52552 .66643 L .53075 .67442 L 0 .996 .996 .074 k
F
0 0 0 1 k
.5233 .66454 m
.52552 .66643 L
s
.53153 .67506 m
.53402 .67713 L
s
.52891 .67107 m
.53153 .67506 L
s
.52629 .66708 m
.52891 .67107 L
s
.47128 .57961 m .46627 .56913 L .47059 .57794 L .5 .5 .5 1 k
F
0 0 0 1 k
.47063 .57852 m
.47099 .58037 L
s
.46631 .56972 m
.47063 .57852 L
s
.48467 .60703 m .47925 .59693 L .4838 .6054 L .5 .5 .5 1 k
F
0 0 0 1 k
.47881 .59591 m
.47925 .59693 L
s
.48152 .60116 m
.48155 .6012 L
s
.47956 .59751 m
.48152 .60116 L
s
.47925 .59693 m
.47956 .59751 L
s
.48447 .60656 m
.48533 .6079 L
s
.48406 .60589 m
.48412 .606 L
s
.48412 .606 m
.48447 .60656 L
s
.50113 1.03993 m .51237 1.03567 L .5039 1.03835 L .5 .5 .5 1 k
F
0 0 0 1 k
.5039 1.03835 m
.5091 1.03466 L
s
.50066 .63383 m .49443 .62302 L .49491 .62402 L 0 .996 .996 .093 k
F
0 0 0 1 k
.49716 .62662 m
.4983 .62851 L
s
.49569 .6249 m
.49716 .62662 L
s
.49443 .62302 m .49334 .6221 L .49491 .62402 L 0 .996 .996 .102 k
F
.49443 .62302 m .49237 .6205 L .49334 .6221 L F
0 0 0 1 k
.49294 .62081 m
.49343 .62141 L
s
.49443 .62302 m .50019 .63284 L .49546 .62463 L 0 .996 .996 .087 k
F
0 0 0 1 k
.4983 .62851 m
.49962 .6307 L
s
.49443 .62302 m .50066 .63383 L .50019 .63284 L 0 .996 .996 .087 k
F
0 0 0 1 k
.49546 .62463 m
.49569 .6249 L
s
.47488 .44066 m .47609 .43008 L .47519 .43927 L 0 .301 .97 .061 k
F
0 0 0 1 k
.47609 .43008 m
.47708 .43053 L
s
.57193 1.01033 m .57102 .99995 L .5716 1.00889 L 0 .951 .996 .115 k
F
0 0 0 1 k
.5696 .99987 m
.57102 .99995 L
s
.56379 1.00983 m .56363 .99995 L .56338 1.0085 L 0 .996 .996 .169 k
F
0 0 0 1 k
.5611 1.00019 m
.56363 .99995 L
s
.49386 .33106 m .48564 .34228 L .49219 .33215 L .126 0 .583 0 k
F
.49386 .33106 m .48525 .3444 L .48564 .34228 L F
0 0 0 1 k
.4867 .34328 m
.49324 .33315 L
s
.4867 .34328 m
.48959 .34601 L
s
.48871 .32626 m .49386 .33106 L .49219 .33215 L .142 0 .644 0 k
F
.49386 .33106 m .49065 .32521 L .49456 .32886 L .155 0 .586 0 k
F
0 0 0 1 k
.49456 .32886 m
.50261 .319 L
s
.49386 .33106 m .48871 .32626 L .49065 .32521 L .155 0 .586 0 k
F
.4461 .49742 m .44277 .48563 L .44602 .49563 L 0 .996 .076 .265 k
F
0 0 0 1 k
.44262 .49765 m
.44514 .49608 L
s
.44189 .48609 m
.44514 .49608 L
s
.53882 1.02267 m .54226 1.01384 L .53856 1.02164 L 0 .996 .996 .375 k
F
0 0 0 1 k
.53775 1.0152 m
.54226 1.01384 L
s
.47848 .45411 m .47907 .44393 L .4786 .45274 L 0 .266 .996 .026 k
F
0 0 0 1 k
.47883 .44833 m
.47907 .44393 L
s
.47907 .44393 m
.47929 .44412 L
s
.53066 1.0244 m .52241 1.02774 L .52864 1.02584 L 0 .996 .996 .764 k
F
0 0 0 1 k
.51977 1.0302 m
.52241 1.02774 L
s
.52445 1.02536 m
.53068 1.02347 L
s
.47799 .45388 m .47868 .44221 L .47865 .44364 L 0 .266 .996 .041 k
F
0 0 0 1 k
.4788 .44887 m
.47883 .44833 L
s
.47868 .44221 m .47897 .44387 L .47865 .44364 L 0 .259 .996 .026 k
F
.47868 .44221 m .478 .45244 L .47852 .44357 L 0 .302 .996 .055 k
F
.47868 .44221 m .47799 .45388 L .478 .45244 L F
.47808 .44187 m .47868 .44221 L .47852 .44357 L 0 .261 .996 .042 k
F
.47868 .44221 m .47808 .44187 L .47826 .44051 L 0 .254 .996 .042 k
F
0 0 0 1 k
.47826 .44051 m
.47858 .4367 L
s
.47826 .44051 m
.47871 .44077 L
s
.47878 .44749 m
.47897 .44387 L
s
.47874 .44827 m
.47878 .44749 L
s
.46889 .38519 m .47237 .38826 L .46905 .387 L .055 .159 .571 .027 k
F
.61041 .77568 m .61902 .78629 L .61163 .77748 L .5 .5 .5 1 k
F
0 0 0 1 k
.61163 .77748 m
.61206 .77999 L
s
.4744 .42795 m .47573 .42996 L .47445 .42949 L .017 .315 .935 .044 k
F
.48635 1.0485 m .50113 1.03993 L .49786 1.04154 L .5 .5 .5 1 k
F
0 0 0 1 k
.48279 1.04849 m
.49021 1.0451 L
s
.50113 1.03993 m .48973 1.04705 L .50096 1.04053 L .5 .5 .5 1 k
F
.50113 1.03993 m .48635 1.0485 L .48973 1.04705 L F
.51228 1.0364 m .50113 1.03993 L .50096 1.04053 L F
.50113 1.03993 m .51228 1.0364 L .51237 1.03567 L F
0 0 0 1 k
.51237 1.03567 m
.51625 1.03205 L
s
.4559 .53943 m .46032 .55035 L .4564 .54116 L .5 .5 .5 1 k
F
0 0 0 1 k
.45543 .54297 m
.4564 .54116 L
s
.42435 1.09678 m .44521 1.12166 L .42084 1.10096 L .201 .031 .092 .054 k
F
0 0 0 1 k
.39548 1.12843 m
.44521 1.12166 L
s
.40902 .39816 m .41154 .41268 L .40829 .40038 L .156 .469 .163 .081 k
F
.40902 .39816 m .4133 .41434 L .41154 .41268 L F
0 0 0 1 k
.40427 .41447 m
.41154 .41268 L
s
.4133 .41434 m .42192 .41471 L .41489 .41599 L .15 .518 .197 .079 k
F
0 0 0 1 k
.41489 .41599 m
.4184 .42774 L
s
.4133 .41434 m .42255 .41266 L .42192 .41471 L .15 .518 .197 .079 k
F
.4133 .41434 m .41074 .39992 L .41399 .41222 L .146 .41 .179 .075 k
F
.4133 .41434 m .40902 .39816 L .41074 .39992 L F
.42255 .41266 m .4133 .41434 L .41399 .41222 L .15 .46 .179 .078 k
F
.46106 .55152 m .4559 .53943 L .45667 .54062 L 0 .996 .133 .923 k
F
.4559 .53943 m .45776 .53898 L .45667 .54062 L 0 .996 .132 .747 k
F
.4559 .53943 m .45735 .53726 L .45776 .53898 L F
.4559 .53943 m .46106 .55152 L .46032 .55035 L .5 .5 .5 1 k
F
.45735 .53726 m .4559 .53943 L .45547 .53769 L 0 .996 .085 .712 k
F
.56987 1.01007 m .56906 .99984 L .56949 1.00866 L 0 .996 .996 .132 k
F
0 0 0 1 k
.56728 .99983 m
.56906 .99984 L
s
.39779 .40037 m .40829 .40038 L .39975 .40206 L .152 .424 .163 .078 k
F
0 0 0 1 k
.39975 .40206 m
.40427 .41447 L
s
.48635 1.0485 m .49786 1.04154 L .48663 1.04806 L .5 .5 .5 1 k
F
0 0 0 1 k
.49226 1.04479 m
.49786 1.04154 L
s
.49021 1.0451 m
.49786 1.04154 L
s
.47808 .44187 m .4775 .44013 L .47811 .44042 L 0 .278 .996 .058 k
F
0 0 0 1 k
.47811 .44042 m
.47847 .43597 L
s
.39779 .40037 m .40902 .39816 L .40829 .40038 L .152 .424 .163 .078 k
F
0 0 0 1 k
.40829 .40038 m
.41154 .41268 L
s
.39975 .40206 m
.40829 .40038 L
s
.39779 .40037 m .39424 .38495 L .39857 .39806 L .147 .326 .149 .075 k
F
.39779 .40037 m .3921 .38313 L .39424 .38495 L F
.40902 .39816 m .39779 .40037 L .39857 .39806 L .152 .366 .148 .077 k
F
.3921 .38313 m .39779 .40037 L .39561 .39867 L .158 .376 .132 .08 k
F
.56717 1.00989 m .56661 .99982 L .56677 1.00851 L 0 .996 .996 .149 k
F
0 0 0 1 k
.56445 .99992 m
.56661 .99982 L
s
.46573 .56564 m .461 .55496 L .46514 .56395 L .5 .5 .5 1 k
F
0 0 0 1 k
.46493 .56633 m
.46503 .56451 L
s
.46089 .55552 m
.46503 .56451 L
s
.49237 .6205 m .48678 .61055 L .49142 .61889 L 0 .996 .996 .129 k
F
0 0 0 1 k
.49186 .61949 m
.49294 .62081 L
s
.48954 .61532 m
.49186 .61949 L
s
.48722 .61116 m
.48954 .61532 L
s
.47837 .35793 m .4849 .34641 L .47967 .35669 L .104 0 .605 0 k
F
.47837 .35793 m .48525 .3444 L .4849 .34641 L F
0 0 0 1 k
.4849 .34641 m
.48779 .34913 L
s
.47967 .35669 m
.48285 .35886 L
s
.47967 .35669 m
.4849 .34641 L
s
.77149 .92239 m .75827 .92696 L .76748 .92144 L .376 .405 .059 .046 k
F
.3921 .38313 m .39561 .39867 L .39128 .38557 L .158 .376 .132 .08 k
F
0 0 0 1 k
.38691 .401 m
.39561 .39867 L
s
.45735 .53726 m .45547 .53769 L .45657 .53604 L 0 .996 .085 .712 k
F
0 0 0 1 k
.45144 .52834 m
.45547 .53769 L
s
.62014 .78728 m .61041 .77568 L .61145 .77665 L .5 .5 .5 1 k
F
.61041 .77568 m .61058 .77407 L .61145 .77665 L F
.61041 .77568 m .60926 .77228 L .61058 .77407 L F
.61041 .77568 m .62014 .78728 L .61902 .78629 L F
.60926 .77228 m .61041 .77568 L .60917 .77391 L F
.66265 .84414 m .65079 .83127 L .65251 .83231 L .285 .996 0 .305 k
F
.65079 .83127 m .65409 .82924 L .65251 .83231 L .294 .996 0 .322 k
F
.65079 .83127 m .65287 .82722 L .65409 .82924 L F
.65079 .83127 m .66265 .84414 L .66082 .84307 L .266 .996 0 .235 k
F
0 0 0 1 k
.65182 .83328 m
.66082 .84307 L
s
.65796 .84614 m
.66082 .84307 L
s
.65287 .82722 m .65079 .83127 L .64968 .82929 L .268 .996 0 .37 k
F
.47799 .45388 m .47865 .44364 L .47813 .45251 L 0 .266 .996 .041 k
F
0 0 0 1 k
.47839 .44807 m
.47865 .44364 L
s
.47865 .44364 m
.47897 .44387 L
s
.4744 .42795 m .47272 .42591 L .47434 .42639 L .057 .346 .774 .03 k
F
0 0 0 1 k
.47434 .42639 m
.47561 .4171 L
s
.72119 .89916 m .73594 .91297 L .72212 .90163 L .362 .456 .062 .048 k
F
.72119 .89916 m .73937 .91408 L .73594 .91297 L F
0 0 0 1 k
.72723 .91744 m
.73594 .91297 L
s
.4461 .49742 m .44951 .50899 L .44625 .49921 L 0 .996 .053 .343 k
F
0 0 0 1 k
.44373 .50077 m
.44625 .49921 L
s
.47808 .44187 m .47852 .44357 L .47807 .44332 L 0 .261 .996 .042 k
F
0 0 0 1 k
.4783 .4472 m
.47852 .44357 L
s
.42255 .41266 m .42443 .42633 L .42192 .41471 L .155 .571 .198 .082 k
F
0 0 0 1 k
.41489 .41599 m
.42192 .41471 L
s
.42255 .41266 m .42585 .42795 L .42443 .42633 L .155 .571 .198 .082 k
F
0 0 0 1 k
.4184 .42774 m
.42443 .42633 L
s
.60926 .77228 m .60917 .77391 L .60829 .77132 L .5 .5 .5 1 k
F
0 0 0 1 k
.60223 .76519 m
.60917 .77391 L
s
.47733 .45362 m .47808 .44187 L .47807 .44332 L 0 .289 .996 .056 k
F
0 0 0 1 k
.47826 .448 m
.4783 .4472 L
s
.47808 .44187 m .47732 .45217 L .47789 .44324 L 0 .342 .996 .069 k
F
.47808 .44187 m .47733 .45362 L .47732 .45217 L F
.47729 .44149 m .47808 .44187 L .47789 .44324 L 0 .285 .996 .057 k
F
.47808 .44187 m .47729 .44149 L .4775 .44013 L 0 .278 .996 .058 k
F
0 0 0 1 k
.4775 .44013 m
.4779 .43565 L
s
.4775 .44013 m
.47811 .44042 L
s
.42585 .42795 m .43289 .42854 L .42714 .42955 L .15 .623 .236 .08 k
F
0 0 0 1 k
.42714 .42955 m
.42994 .44076 L
s
.42585 .42795 m .43342 .42663 L .43289 .42854 L .15 .623 .236 .08 k
F
.42585 .42795 m .42393 .41435 L .42644 .42597 L .145 .506 .214 .076 k
F
.42585 .42795 m .42255 .41266 L .42393 .41435 L F
0 0 0 1 k
.42192 .41471 m
.42443 .42633 L
s
.43342 .42663 m .42585 .42795 L .42644 .42597 L .15 .565 .215 .079 k
F
.47318 .44022 m .4744 .42795 L .47445 .42949 L .053 .367 .866 .027 k
F
.4744 .42795 m .47308 .43868 L .474 .42936 L .063 .435 .802 .033 k
F
.4744 .42795 m .47318 .44022 L .47308 .43868 L F
.47226 .42732 m .4744 .42795 L .474 .42936 L .056 .368 .816 .029 k
F
.4744 .42795 m .47226 .42732 L .47272 .42591 L .057 .346 .774 .03 k
F
0 0 0 1 k
.47272 .42591 m
.47401 .41643 L
s
.47272 .42591 m
.47434 .42639 L
s
.44983 1.06095 m .46696 1.05526 L .45051 1.06089 L 0 .996 .996 .479 k
F
.44983 1.06095 m .47149 1.05354 L .46696 1.05526 L F
0 0 0 1 k
.45723 1.06026 m
.46696 1.05526 L
s
.45039 .51029 m .4461 .49742 L .44697 .49875 L 0 .996 .068 .307 k
F
.4461 .49742 m .44949 .49741 L .44697 .49875 L 0 .996 .095 .29 k
F
.4461 .49742 m .44941 .49565 L .44949 .49741 L F
.4461 .49742 m .45039 .51029 L .44951 .50899 L 0 .996 .053 .343 k
F
.44941 .49565 m .4461 .49742 L .44602 .49563 L 0 .996 .074 .285 k
F
.50066 .63383 m .50208 .63478 L .50019 .63284 L 0 .996 .996 .08 k
F
.50066 .63383 m .50314 .63638 L .50208 .63478 L F
0 0 0 1 k
.49962 .6307 m
.50208 .63478 L
s
.54236 .68921 m .54444 .69039 L .5419 .68828 L 0 .996 .996 .084 k
F
.54236 .68921 m .5457 .69199 L .54444 .69039 L F
0 0 0 1 k
.54169 .68639 m
.54444 .69039 L
s
.47126 .41395 m .46859 .41163 L .47114 .4123 L .067 .289 .602 .034 k
F
0 0 0 1 k
.47114 .4123 m
.47289 .40261 L
s
.37856 .38611 m .39128 .38557 L .381 .38782 L .154 .341 .133 .078 k
F
0 0 0 1 k
.381 .38782 m
.38691 .401 L
s
.46961 .4267 m .47126 .41395 L .47139 .41557 L .062 .31 .678 .032 k
F
.47126 .41395 m .46942 .42508 L .47067 .41539 L .072 .379 .638 .037 k
F
.47126 .41395 m .46961 .4267 L .46942 .42508 L F
.46791 .41308 m .47126 .41395 L .47067 .41539 L .066 .316 .638 .034 k
F
.47126 .41395 m .46791 .41308 L .46859 .41163 L .067 .289 .602 .034 k
F
.47149 1.05354 m .48663 1.04806 L .47533 1.05189 L .5 .5 .5 1 k
F
0 0 0 1 k
.47533 1.05189 m
.48279 1.04849 L
s
.48525 .3444 m .47852 .35591 L .48375 .34562 L .081 0 .501 .002 k
F
.48525 .3444 m .47837 .35793 L .47852 .35591 L F
.47969 .3406 m .48525 .3444 L .48375 .34562 L .104 0 .516 0 k
F
.48525 .3444 m .48142 .3394 L .48564 .34228 L .125 0 .501 0 k
F
.48525 .3444 m .47969 .3406 L .48142 .3394 L F
.47149 1.05354 m .45459 1.05944 L .47105 1.05381 L .5 .5 .5 1 k
F
.47149 1.05354 m .44983 1.06095 L .45459 1.05944 L F
0 0 0 1 k
.45051 1.06089 m
.46696 1.05526 L
s
.48635 1.0485 m .47149 1.05354 L .47105 1.05381 L .5 .5 .5 1 k
F
.47149 1.05354 m .48635 1.0485 L .48663 1.04806 L F
0 0 0 1 k
.48663 1.04806 m
.49226 1.04479 L
s
.37856 .38611 m .3921 .38313 L .39128 .38557 L .154 .341 .133 .078 k
F
.37856 .38611 m .37352 .36948 L .3794 .38355 L .15 .258 .121 .074 k
F
.37856 .38611 m .37082 .36761 L .37352 .36948 L F
.3921 .38313 m .37856 .38611 L .3794 .38355 L .153 .287 .119 .077 k
F
0 0 0 1 k
.381 .38782 m
.39128 .38557 L
s
.39128 .38557 m
.39561 .39867 L
s
.37082 .36761 m .37856 .38611 L .37585 .38438 L .16 .298 .102 .08 k
F
.46791 .41308 m .4703 .40168 L .46859 .41163 L .061 .232 .604 .031 k
F
.46791 .41308 m .47016 .39998 L .4703 .40168 L F
0 0 0 1 k
.4703 .40168 m
.47289 .40261 L
s
.47318 .44022 m .47445 .42949 L .47353 .43881 L .053 .367 .866 .027 k
F
0 0 0 1 k
.47445 .42949 m
.47573 .42996 L
s
.73228 .11599 m .73475 .17586 L .72278 .12607 L .188 .011 .11 .023 k
F
0 0 0 1 k
.67096 .18421 m
.73475 .17586 L
s
.54949 1.01117 m .54391 1.01349 L .54833 1.01255 L 0 .996 .996 .306 k
F
.48871 .32626 m .49219 .33215 L .48827 .3285 L .142 0 .644 0 k
F
0 0 0 1 k
.48564 .34228 m
.49219 .33215 L
s
.46961 .4267 m .47139 .41557 L .47013 .42526 L .062 .31 .678 .032 k
F
0 0 0 1 k
.47139 .41557 m
.47343 .41625 L
s
.50949 .64706 m .50314 .63638 L .50358 .63736 L 0 .996 .996 .073 k
F
0 0 0 1 k
.50621 .63997 m
.50818 .64315 L
s
.50314 .63638 m .5017 .63542 L .50358 .63736 L 0 .996 .996 .079 k
F
.50314 .63638 m .50066 .63383 L .5017 .63542 L F
0 0 0 1 k
.50182 .63452 m
.50208 .63478 L
s
.50314 .63638 m .50905 .64609 L .50422 .63797 L 0 .996 .996 .072 k
F
0 0 0 1 k
.50818 .64315 m
.5087 .644 L
s
.50314 .63638 m .50949 .64706 L .50905 .64609 L 0 .996 .996 .072 k
F
0 0 0 1 k
.50422 .63797 m
.50429 .63804 L
s
.50429 .63804 m
.50621 .63997 L
s
.42255 .41266 m .41399 .41222 L .42102 .41093 L .15 .46 .179 .078 k
F
.47016 .39998 m .46768 .41139 L .46939 .40143 L .071 .293 .568 .037 k
F
.47016 .39998 m .46791 .41308 L .46768 .41139 L F
0 0 0 1 k
.46859 .41163 m
.4703 .40168 L
s
.46859 .41163 m
.47114 .4123 L
s
.46589 .39878 m .47016 .39998 L .46939 .40143 L .066 .241 .565 .034 k
F
.47016 .39998 m .46677 .39732 L .47001 .39823 L .068 .216 .528 .034 k
F
.47016 .39998 m .46589 .39878 L .46677 .39732 L F
0 0 0 1 k
.47001 .39823 m
.47237 .38826 L
s
.55308 .7025 m .5457 .69199 L .54617 .69291 L 0 .996 .996 .089 k
F
.5457 .69199 m .54364 .6908 L .54617 .69291 L F
.5457 .69199 m .54236 .68921 L .54364 .6908 L F
.5457 .69199 m .55259 .70158 L .54697 .69359 L 0 .996 .996 .099 k
F
0 0 0 1 k
.54941 .69572 m
.55225 .69973 L
s
.5457 .69199 m .55308 .7025 L .55259 .70158 L 0 .996 .996 .099 k
F
0 0 0 1 k
.54697 .69359 m
.54941 .69572 L
s
.47729 .44149 m .47649 .43971 L .47729 .44002 L 0 .317 .996 .072 k
F
0 0 0 1 k
.47729 .44002 m
.47769 .43554 L
s
.5582 1.13695 m .5164 1.11418 L .55612 1.13244 L .253 .155 .104 .093 k
F
.5582 1.13695 m .50598 1.11299 L .5164 1.11418 L F
0 0 0 1 k
.50603 1.11753 m
.5457 1.1357 L
s
.59311 1.12067 m .5582 1.13695 L .55612 1.13244 L .271 .178 .106 .093 k
F
.44941 .49565 m .44602 .49563 L .44854 .49428 L 0 .996 .074 .285 k
F
0 0 0 1 k
.44277 .48563 m
.44602 .49563 L
s
.37082 .36761 m .37585 .38438 L .36997 .37032 L .16 .298 .102 .08 k
F
0 0 0 1 k
.36556 .38745 m
.37585 .38438 L
s
.47733 .45362 m .47807 .44332 L .4775 .45225 L 0 .289 .996 .056 k
F
0 0 0 1 k
.47778 .44778 m
.47807 .44332 L
s
.47807 .44332 m
.47852 .44357 L
s
.47298 .37156 m .47823 .35987 L .47414 .37023 L .055 .008 .537 .011 k
F
.47298 .37156 m .47837 .35793 L .47823 .35987 L F
0 0 0 1 k
.47823 .35987 m
.48142 .36204 L
s
.47414 .37023 m
.47745 .37191 L
s
.47414 .37023 m
.47823 .35987 L
s
.46106 .55152 m .45667 .54062 L .46058 .54981 L 0 .996 .133 .923 k
F
0 0 0 1 k
.45972 .55209 m
.46032 .55035 L
s
.4564 .54116 m
.46032 .55035 L
s
.43906 .45533 m .44133 .46764 L .43884 .45718 L 0 .996 .13 .216 k
F
0 0 0 1 k
.43459 .45841 m
.43884 .45718 L
s
.47226 .42732 m .474 .42936 L .47238 .42888 L .056 .368 .816 .029 k
F
.43606 .44119 m .43797 .45382 L .43569 .44308 L .166 .867 .247 .09 k
F
0 0 0 1 k
.43073 .44422 m
.43569 .44308 L
s
.43606 .44119 m .43906 .45533 L .43797 .45382 L .166 .867 .247 .09 k
F
0 0 0 1 k
.43373 .45506 m
.43797 .45382 L
s
.65287 .82722 m .64968 .82929 L .65126 .82621 L .268 .996 0 .37 k
F
0 0 0 1 k
.64132 .8197 m
.64968 .82929 L
s
.47729 .44149 m .47789 .44324 L .47729 .44295 L 0 .285 .996 .057 k
F
.50066 .63383 m .49491 .62402 L .49964 .63224 L 0 .996 .996 .093 k
F
0 0 0 1 k
.50019 .63284 m
.50182 .63452 L
s
.49782 .62873 m
.50019 .63284 L
s
.49546 .62463 m
.49782 .62873 L
s
.54236 .68921 m .5357 .67965 L .5411 .68762 L 0 .996 .996 .078 k
F
0 0 0 1 k
.5419 .68828 m
.54444 .69039 L
s
.5392 .68429 m
.5419 .68828 L
s
.5365 .68031 m
.5392 .68429 L
s
.87491 .96042 m .8538 .96832 L .86856 .95977 L .325 .236 .062 .054 k
F
.43342 .42663 m .42644 .42597 L .43219 .42496 L .15 .565 .215 .079 k
F
.45258 .5249 m .45657 .53604 L .45294 .52665 L 0 .996 .093 .618 k
F
0 0 0 1 k
.45144 .52834 m
.45294 .52665 L
s
.46791 .41308 m .47067 .41539 L .46812 .41473 L .066 .316 .638 .034 k
F
.43906 .45533 m .44234 .46909 L .44133 .46764 L 0 .996 .13 .216 k
F
0 0 0 1 k
.43772 .46893 m
.44133 .46764 L
s
.43884 .45718 m
.44133 .46764 L
s
.47648 .45335 m .47729 .44149 L .47729 .44295 L 0 .327 .996 .07 k
F
.47729 .44149 m .47645 .45188 L .47706 .44287 L 0 .392 .996 .082 k
F
.47729 .44149 m .47648 .45335 L .47645 .45188 L F
.47623 .44109 m .47729 .44149 L .47706 .44287 L 0 .326 .996 .072 k
F
.47729 .44149 m .47623 .44109 L .47649 .43971 L 0 .317 .996 .072 k
F
0 0 0 1 k
.47649 .43971 m
.47693 .43518 L
s
.47649 .43971 m
.47729 .44002 L
s
.46589 .39878 m .46939 .40143 L .46614 .40052 L .066 .241 .565 .034 k
F
.45735 .53726 m .45258 .5249 L .45337 .52615 L 0 .996 .07 .523 k
F
.45258 .5249 m .45496 .52464 L .45337 .52615 L 0 .996 .087 .474 k
F
.45258 .5249 m .45467 .52291 L .45496 .52464 L F
.45258 .5249 m .45735 .53726 L .45657 .53604 L 0 .996 .093 .618 k
F
.45467 .52291 m .45258 .5249 L .45228 .52315 L 0 .996 .053 .463 k
F
.45039 .51029 m .44697 .49875 L .45024 .50853 L 0 .996 .068 .307 k
F
0 0 0 1 k
.44748 .51053 m
.44951 .50899 L
s
.44625 .49921 m
.44951 .50899 L
s
.40902 .39816 m .39857 .39806 L .40711 .39638 L .152 .366 .148 .077 k
F
.44234 .46909 m .44487 .48111 L .44223 .47091 L 0 .996 .114 .239 k
F
0 0 0 1 k
.43862 .4722 m
.44223 .47091 L
s
.44234 .46909 m .43906 .45533 L .44005 .45683 L .099 .94 .215 .14 k
F
.43906 .45533 m .4441 .45588 L .44005 .45683 L .111 .925 .247 .126 k
F
.43906 .45533 m .44439 .45409 L .4441 .45588 L F
.43906 .45533 m .43711 .44275 L .43939 .4535 L .155 .762 .261 .084 k
F
.43906 .45533 m .43606 .44119 L .43711 .44275 L F
0 0 0 1 k
.43569 .44308 m
.43797 .45382 L
s
.44439 .45409 m .43906 .45533 L .43939 .4535 L .162 .869 .266 .088 k
F
.47837 .35793 m .47295 .36962 L .47704 .35926 L .053 .059 .484 .025 k
F
.47837 .35793 m .47298 .37156 L .47295 .36962 L F
.47267 .35499 m .47837 .35793 L .47704 .35926 L .05 .017 .48 .022 k
F
.47837 .35793 m .47419 .35367 L .47852 .35591 L .077 .006 .448 .009 k
F
.47837 .35793 m .47267 .35499 L .47419 .35367 L F
.45467 .52291 m .45228 .52315 L .45387 .52164 L 0 .996 .053 .463 k
F
0 0 0 1 k
.44859 .51358 m
.45228 .52315 L
s
.57774 .24781 m .57388 .26221 L .57446 .25102 L .234 0 .539 0 k
F
.63043 .80273 m .63978 .81386 L .63158 .80463 L .272 .996 0 .542 k
F
0 0 0 1 k
.63092 .80732 m
.63158 .80463 L
s
.47226 .42732 m .47013 .42526 L .47215 .42573 L .068 .379 .672 .036 k
F
0 0 0 1 k
.47215 .42573 m
.47343 .41625 L
s
.47969 .3406 m .48375 .34562 L .47952 .34273 L .104 0 .516 0 k
F
0 0 0 1 k
.47852 .35591 m
.48375 .34562 L
s
.46889 .38519 m .47302 .37343 L .4699 .38379 L .051 .092 .527 .025 k
F
.46889 .38519 m .47298 .37156 L .47302 .37343 L F
0 0 0 1 k
.47302 .37343 m
.47633 .37511 L
s
.35468 .37168 m .36997 .37032 L .3577 .37341 L .157 .272 .104 .078 k
F
0 0 0 1 k
.3577 .37341 m
.36556 .38745 L
s
.47648 .45335 m .47729 .44295 L .47667 .45196 L 0 .327 .996 .07 k
F
0 0 0 1 k
.47729 .44295 m
.47789 .44324 L
s
.43342 .42663 m .43489 .43962 L .43289 .42854 L .154 .689 .239 .083 k
F
0 0 0 1 k
.42714 .42955 m
.43289 .42854 L
s
.43342 .42663 m .43606 .44119 L .43489 .43962 L .154 .689 .239 .083 k
F
0 0 0 1 k
.42994 .44076 m
.43489 .43962 L
s
.44581 .48252 m .44234 .46909 L .44326 .47054 L 0 .996 .138 .222 k
F
.44234 .46909 m .44674 .4695 L .44326 .47054 L 0 .996 .161 .214 k
F
.44234 .46909 m .44691 .46773 L .44674 .4695 L F
.44234 .46909 m .44581 .48252 L .44487 .48111 L 0 .996 .114 .239 k
F
0 0 0 1 k
.44223 .47091 m
.44487 .48111 L
s
.44183 .48244 m
.44487 .48111 L
s
.44234 .46909 m .44005 .45683 L .44254 .46729 L .099 .94 .215 .14 k
F
.44691 .46773 m .44234 .46909 L .44254 .46729 L 0 .996 .148 .212 k
F
.47623 .44109 m .47519 .43927 L .47621 .43959 L .014 .381 .939 .054 k
F
0 0 0 1 k
.47621 .43959 m
.47708 .43053 L
s
.44439 .45409 m .43939 .4535 L .44344 .45255 L .162 .869 .266 .088 k
F
.07231 .28824 m .10777 .27081 L .08207 .28886 L .193 .086 .057 .056 k
F
0 0 0 1 k
.08207 .28886 m
.12087 .30943 L
s
.10773 .27065 m .07231 .28824 L .09495 .27228 L .193 .086 .057 .056 k
F
.10773 .27065 m .10777 .27081 L .07231 .28824 L F
.06144 .27713 m .07231 .28824 L .05609 .27793 L .181 .056 .059 .06 k
F
.06144 .27713 m .06967 .28144 L .07231 .28824 L F
.05609 .27793 m .07231 .28824 L .05338 .27833 L F
.09495 .27228 m .07231 .28824 L .06967 .28144 L .184 .061 .059 .059 k
F
.05071 .27866 m .05338 .27833 L .07231 .28824 L .196 .074 .059 .059 k
F
0 0 0 1 k
.05643 .2853 m
.06171 .28806 L
s
.35468 .37168 m .37082 .36761 L .36997 .37032 L .157 .272 .104 .078 k
F
.35468 .37168 m .34742 .35364 L .35552 .36881 L .152 .208 .095 .075 k
F
.35468 .37168 m .34402 .35173 L .34742 .35364 L F
.37082 .36761 m .35468 .37168 L .35552 .36881 L .156 .227 .092 .077 k
F
0 0 0 1 k
.3577 .37341 m
.36997 .37032 L
s
.36997 .37032 m
.37585 .38438 L
s
.34402 .35173 m .35468 .37168 L .35131 .36996 L .172 .241 .081 .073 k
F
.47108 .4398 m .47226 .42732 L .47238 .42888 L .064 .402 .745 .033 k
F
.47226 .42732 m .47091 .43824 L .47181 .42875 L .074 .473 .703 .039 k
F
.47226 .42732 m .47108 .4398 L .47091 .43824 L F
.46961 .4267 m .47226 .42732 L .47181 .42875 L .068 .404 .706 .035 k
F
.47226 .42732 m .46961 .4267 L .47013 .42526 L .068 .379 .672 .036 k
F
0 0 0 1 k
.47013 .42526 m
.47139 .41557 L
s
.47013 .42526 m
.47215 .42573 L
s
.47623 .44109 m .47706 .44287 L .47626 .44256 L 0 .326 .996 .072 k
F
.43606 .44119 m .44179 .44193 L .43711 .44275 L .15 .75 .283 .081 k
F
0 0 0 1 k
.43711 .44275 m
.43939 .4535 L
s
.43606 .44119 m .44222 .44011 L .44179 .44193 L .15 .75 .283 .081 k
F
.43606 .44119 m .43454 .42826 L .43654 .43933 L .144 .613 .256 .077 k
F
.43606 .44119 m .43342 .42663 L .43454 .42826 L F
0 0 0 1 k
.43289 .42854 m
.43489 .43962 L
s
.44222 .44011 m .43606 .44119 L .43654 .43933 L .15 .687 .259 .081 k
F
.66265 .84414 m .67342 .85624 L .66367 .84623 L .276 .996 0 .193 k
F
0 0 0 1 k
.6608 .84929 m
.66367 .84623 L
s
.34402 .35173 m .35131 .36996 L .34321 .3548 L .172 .241 .081 .073 k
F
0 0 0 1 k
.3393 .37408 m
.35131 .36996 L
s
.66265 .84414 m .65251 .83231 L .66152 .8421 L .285 .996 0 .305 k
F
.73937 .91408 m .75049 .91011 L .74307 .91512 L .397 .429 .063 .048 k
F
0 0 0 1 k
.74307 .91512 m
.75827 .92696 L
s
.73937 .91408 m .74912 .90748 L .75049 .91011 L .397 .429 .063 .048 k
F
.73937 .91408 m .72441 .90019 L .73824 .91154 L .427 .53 .071 .052 k
F
.73937 .91408 m .72119 .89916 L .72441 .90019 L F
0 0 0 1 k
.72212 .90163 m
.73594 .91297 L
s
.71503 .90574 m
.72212 .90163 L
s
.74912 .90748 m .73937 .91408 L .73824 .91154 L .413 .503 .068 .05 k
F
.62014 .78728 m .61145 .77665 L .61885 .78547 L .5 .5 .5 1 k
F
0 0 0 1 k
.61902 .78629 m
.6192 .78895 L
s
.61163 .77748 m
.61902 .78629 L
s
.59992 .76099 m .60829 .77132 L .60119 .76274 L .5 .5 .5 1 k
F
0 0 0 1 k
.60119 .76274 m
.60223 .76519 L
s
.26789 .32034 m .28317 .34211 L .26765 .32441 L .199 .17 .059 .056 k
F
.26789 .32034 m .28831 .34365 L .28317 .34211 L F
0 0 0 1 k
.26788 .34959 m
.28317 .34211 L
s
.44691 .46773 m .44254 .46729 L .44602 .46625 L 0 .996 .148 .212 k
F
0 0 0 1 k
.44005 .45683 m
.44254 .46729 L
s
.47942 .45477 m .47935 .45328 L .47945 .45338 L 0 .413 .996 .003 k
F
0 0 0 1 k
.47942 .45334 m
.47945 .45338 L
s
.47945 .45338 m
.47945 .45311 L
s
.55308 .7025 m .55509 .70375 L .55259 .70158 L 0 .996 .996 .099 k
F
.55308 .7025 m .55638 .70536 L .55509 .70375 L F
0 0 0 1 k
.55225 .69973 m
.55509 .70375 L
s
.54949 1.01117 m .55457 1.00917 L .55048 1.00977 L 0 .996 .996 .218 k
F
0 0 0 1 k
.55048 1.00977 m
.55308 1.00155 L
s
.47108 .4398 m .47238 .42888 L .47148 .43836 L .064 .402 .745 .033 k
F
0 0 0 1 k
.47238 .42888 m
.474 .42936 L
s
.47298 .37156 m .46871 .38333 L .47182 .37297 L .063 .145 .489 .031 k
F
.47298 .37156 m .46889 .38519 L .46871 .38333 L F
0 0 0 1 k
.4699 .38379 m
.47302 .37343 L
s
.4699 .38379 m
.47322 .38506 L
s
.46733 .36934 m .47298 .37156 L .47182 .37297 L .058 .107 .485 .028 k
F
.47298 .37156 m .46865 .36793 L .47295 .36962 L .061 .079 .442 .029 k
F
.47298 .37156 m .46733 .36934 L .46865 .36793 L F
.47539 .45306 m .47623 .44109 L .47626 .44256 L 0 .379 .988 .079 k
F
.47623 .44109 m .47533 .45158 L .47597 .44248 L .016 .463 .936 .062 k
F
.47623 .44109 m .47539 .45306 L .47533 .45158 L F
.47488 .44066 m .47623 .44109 L .47597 .44248 L .003 .386 .961 .066 k
F
.47623 .44109 m .47488 .44066 L .47519 .43927 L .014 .381 .939 .054 k
F
0 0 0 1 k
.47519 .43927 m
.47609 .43008 L
s
.47519 .43927 m
.47621 .43959 L
s
.56409 .71594 m .55638 .70536 L .5569 .70628 L 0 .996 .996 .106 k
F
.55638 .70536 m .5544 .70411 L .5569 .70628 L F
.55638 .70536 m .55308 .7025 L .5544 .70411 L F
.55638 .70536 m .56353 .71502 L .55768 .70698 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56002 .70916 m
.56297 .71321 L
s
.55638 .70536 m .56409 .71594 L .56353 .71502 L 0 .996 .996 .121 k
F
0 0 0 1 k
.55768 .70698 m
.56002 .70916 L
s
.64122 .81488 m .63043 .80273 L .63176 .80373 L .5 .5 .5 1 k
F
.63043 .80273 m .63188 .8009 L .63176 .80373 L F
.63043 .80273 m .63058 .79902 L .63188 .8009 L F
.63043 .80273 m .64122 .81488 L .63978 .81386 L .272 .996 0 .542 k
F
.63058 .79902 m .63043 .80273 L .62921 .80087 L .5 .5 .5 1 k
F
.47267 .35499 m .47704 .35926 L .47271 .35703 L .05 .017 .48 .022 k
F
0 0 0 1 k
.47295 .36962 m
.47704 .35926 L
s
.50949 .64706 m .5112 .64804 L .50905 .64609 L 0 .996 .996 .068 k
F
.50949 .64706 m .51232 .64963 L .5112 .64804 L F
0 0 0 1 k
.5087 .644 m
.5112 .64804 L
s
.51113 .64797 m
.5112 .64804 L
s
.44581 .48252 m .44326 .47054 L .4459 .48074 L 0 .996 .138 .222 k
F
.53137 .28525 m .54965 .27578 L .53386 .28497 L .199 0 .608 0 k
F
.53137 .28525 m .55216 .27316 L .54965 .27578 L F
0 0 0 1 k
.54855 .28384 m
.54965 .27578 L
s
.60926 .77228 m .59992 .76099 L .60082 .76194 L .5 .5 .5 1 k
F
.59992 .76099 m .59939 .75943 L .60082 .76194 L F
.59992 .76099 m .59803 .7577 L .59939 .75943 L F
.59992 .76099 m .60926 .77228 L .60829 .77132 L F
.59803 .7577 m .59992 .76099 L .59863 .75926 L F
.47942 .45477 m .47929 .45464 L .47935 .45328 L 0 .413 .996 .003 k
F
0 0 0 1 k
.47935 .45328 m
.47942 .45155 L
s
.47935 .45328 m
.47942 .45334 L
s
.28831 .34365 m .30962 .33931 L .29295 .34527 L .181 .188 .069 .064 k
F
0 0 0 1 k
.29295 .34527 m
.3071 .36125 L
s
.28831 .34365 m .31026 .33579 L .30962 .33931 L .181 .188 .069 .064 k
F
.28831 .34365 m .27326 .32217 L .28878 .3399 L .173 .146 .066 .063 k
F
.28831 .34365 m .26789 .32034 L .27326 .32217 L F
.31026 .33579 m .28831 .34365 L .28878 .3399 L .179 .158 .065 .061 k
F
.45735 .53726 m .45337 .52615 L .45699 .53554 L 0 .996 .07 .523 k
F
0 0 0 1 k
.45547 .53769 m
.45657 .53604 L
s
.45294 .52665 m
.45657 .53604 L
s
.47929 .45464 m .47919 .45313 L .47933 .45324 L 0 .315 .996 .014 k
F
0 0 0 1 k
.4793 .45322 m
.47933 .45324 L
s
.47933 .45324 m
.47933 .45309 L
s
.44222 .44011 m .43654 .43933 L .44122 .43851 L .15 .687 .259 .081 k
F
.46961 .4267 m .47181 .42875 L .4698 .42828 L .068 .404 .706 .035 k
F
.46589 .39878 m .46905 .387 L .46677 .39732 L .062 .172 .526 .031 k
F
.46589 .39878 m .46889 .38519 L .46905 .387 L F
0 0 0 1 k
.46905 .387 m
.47237 .38826 L
s
.59803 .7577 m .59863 .75926 L .5972 .75675 L .5 .5 .5 1 k
F
0 0 0 1 k
.59195 .75075 m
.59863 .75926 L
s
.51883 .66021 m .51232 .64963 L .51275 .65059 L 0 .996 .996 .066 k
F
0 0 0 1 k
.51568 .65322 m
.51888 .65826 L
s
.51232 .64963 m .5106 .64864 L .51275 .65059 L 0 .996 .996 .068 k
F
.51232 .64963 m .50949 .64706 L .5106 .64864 L F
.51232 .64963 m .51841 .65926 L .51346 .65121 L 0 .996 .996 .067 k
F
.51232 .64963 m .51883 .66021 L .51841 .65926 L F
0 0 0 1 k
.51346 .65121 m
.51558 .65313 L
s
.50949 .64706 m .50358 .63736 L .50841 .64547 L 0 .996 .996 .073 k
F
0 0 0 1 k
.50905 .64609 m
.51113 .64797 L
s
.50422 .63797 m
.50664 .64203 L
s
.46639 .42613 m .46791 .41308 L .46812 .41473 L .073 .341 .593 .038 k
F
.46791 .41308 m .4661 .42448 L .46725 .41457 L .083 .413 .563 .043 k
F
.46791 .41308 m .46639 .42613 L .4661 .42448 L F
.46383 .41227 m .46791 .41308 L .46725 .41457 L .078 .349 .56 .04 k
F
.46791 .41308 m .46458 .41077 L .46768 .41139 L .079 .319 .526 .041 k
F
.46791 .41308 m .46383 .41227 L .46458 .41077 L F
0 0 0 1 k
.46768 .41139 m
.46939 .40143 L
s
.44581 .48252 m .44854 .49428 L .44581 .48431 L 0 .996 .103 .27 k
F
0 0 0 1 k
.44277 .48563 m
.44581 .48431 L
s
.47539 .45306 m .47626 .44256 L .47562 .45166 L 0 .379 .988 .079 k
F
0 0 0 1 k
.47626 .44256 m
.47706 .44287 L
s
.32501 .35738 m .34321 .3548 L .32876 .35908 L .166 .222 .081 .073 k
F
0 0 0 1 k
.32876 .35908 m
.3393 .37408 L
s
.47929 .45464 m .47911 .45449 L .47919 .45313 L 0 .315 .996 .014 k
F
0 0 0 1 k
.47919 .45313 m
.47935 .44925 L
s
.47919 .45313 m
.4793 .45322 L
s
.46639 .42613 m .46812 .41473 L .46697 .42465 L .073 .341 .593 .038 k
F
0 0 0 1 k
.46812 .41473 m
.47067 .41539 L
s
.3921 .38313 m .3794 .38355 L .38969 .38128 L .153 .287 .119 .077 k
F
.46733 .36934 m .47182 .37297 L .46753 .37128 L .058 .107 .485 .028 k
F
.47942 .45477 m .47913 .46488 L .47936 .45613 L 0 .325 .996 .015 k
F
.47942 .45477 m .47911 .46628 L .47913 .46488 L F
.47929 .45464 m .47942 .45477 L .47936 .45613 L 0 .418 .996 .003 k
F
.32501 .35738 m .34402 .35173 L .34321 .3548 L .166 .222 .081 .073 k
F
.32501 .35738 m .31454 .3377 L .32575 .35411 L .16 .172 .076 .07 k
F
.32501 .35738 m .31026 .33579 L .31454 .3377 L F
.34402 .35173 m .32501 .35738 L .32575 .35411 L .167 .187 .075 .069 k
F
0 0 0 1 k
.32876 .35908 m
.34321 .3548 L
s
.34321 .3548 m
.35131 .36996 L
s
.31026 .33579 m .32501 .35738 L .32084 .3557 L .187 .201 .068 .063 k
F
.31026 .33579 m .32084 .3557 L .30962 .33931 L F
0 0 0 1 k
.3071 .36125 m
.32084 .3557 L
s
.46889 .38519 m .46561 .39699 L .46789 .38666 L .073 .222 .493 .037 k
F
.46889 .38519 m .46589 .39878 L .46561 .39699 L F
0 0 0 1 k
.46677 .39732 m
.46905 .387 L
s
.46677 .39732 m
.47001 .39823 L
s
.46341 .38358 m .46889 .38519 L .46789 .38666 L .068 .183 .488 .034 k
F
.46889 .38519 m .46455 .3821 L .46871 .38333 L .07 .16 .449 .035 k
F
.46889 .38519 m .46341 .38358 L .46455 .3821 L F
0 0 0 1 k
.46871 .38333 m
.47182 .37297 L
s
.47911 .45449 m .47894 .45295 L .47914 .45308 L 0 .283 .996 .027 k
F
0 0 0 1 k
.47913 .45308 m
.47914 .45308 L
s
.47914 .45308 m
.47914 .45306 L
s
.71442 .19251 m .69572 .2199 L .70641 .19707 L .249 0 .308 0 k
F
.55308 .7025 m .54617 .69291 L .55179 .70091 L 0 .996 .996 .089 k
F
0 0 0 1 k
.55259 .70158 m
.55509 .70375 L
s
.54978 .69758 m
.55259 .70158 L
s
.54697 .69359 m
.54978 .69758 L
s
.47488 .44066 m .47353 .43881 L .47483 .43914 L .061 .442 .841 .032 k
F
0 0 0 1 k
.47483 .43914 m
.47573 .42996 L
s
.45039 .51029 m .45387 .52164 L .45062 .51204 L 0 .996 .074 .422 k
F
0 0 0 1 k
.44859 .51358 m
.45062 .51204 L
s
.47488 .44066 m .47597 .44248 L .47495 .44215 L .003 .386 .961 .066 k
F
.63058 .79902 m .62921 .80087 L .62933 .79804 L .5 .5 .5 1 k
F
0 0 0 1 k
.62158 .79177 m
.62921 .80087 L
s
.44941 .49565 m .44581 .48252 L .44667 .48392 L 0 .996 .122 .248 k
F
.44581 .48252 m .44962 .48283 L .44667 .48392 L 0 .996 .146 .237 k
F
.44581 .48252 m .44969 .48108 L .44962 .48283 L F
.44581 .48252 m .44941 .49565 L .44854 .49428 L 0 .996 .103 .27 k
F
.44969 .48108 m .44581 .48252 L .4459 .48074 L 0 .996 .132 .235 k
F
.47895 .46618 m .47929 .45464 L .47927 .45604 L 0 .316 .996 .015 k
F
.47929 .45464 m .47936 .45613 L .47927 .45604 L 0 .418 .996 .003 k
F
.47929 .45464 m .47897 .46477 L .47923 .45601 L 0 .3 .996 .028 k
F
.47929 .45464 m .47895 .46618 L .47897 .46477 L F
.47911 .45449 m .47929 .45464 L .47923 .45601 L 0 .319 .996 .013 k
F
.46383 .41227 m .46725 .41457 L .46415 .41395 L .078 .349 .56 .04 k
F
.45467 .52291 m .45039 .51029 L .45119 .51159 L 0 .996 .075 .371 k
F
.45039 .51029 m .45325 .51025 L .45119 .51159 L 0 .996 .099 .344 k
F
.45039 .51029 m .45309 .50852 L .45325 .51025 L F
.45039 .51029 m .45467 .52291 L .45387 .52164 L 0 .996 .074 .422 k
F
.45309 .50852 m .45039 .51029 L .45024 .50853 L 0 .996 .075 .338 k
F
.54648 1.02158 m .54949 1.01117 L .54833 1.01255 L 0 .996 .996 .255 k
F
.54949 1.01117 m .54758 1.02025 L .54987 1.01233 L 0 .996 .996 .206 k
F
.54949 1.01117 m .54648 1.02158 L .54758 1.02025 L F
.55489 1.01039 m .54949 1.01117 L .54987 1.01233 L 0 .996 .996 .225 k
F
.54949 1.01117 m .55489 1.01039 L .55457 1.00917 L 0 .996 .996 .218 k
F
0 0 0 1 k
.55457 1.00917 m
.55619 1.00087 L
s
.55048 1.00977 m
.55457 1.00917 L
s
.47911 .45449 m .47885 .45431 L .47894 .45295 L 0 .283 .996 .027 k
F
0 0 0 1 k
.47894 .45295 m
.47912 .44908 L
s
.47894 .45295 m
.47913 .45308 L
s
.44969 .48108 m .4459 .48074 L .44885 .47965 L 0 .996 .132 .235 k
F
0 0 0 1 k
.44326 .47054 m
.4459 .48074 L
s
.46961 .4267 m .46697 .42465 L .46942 .42508 L .079 .413 .593 .042 k
F
0 0 0 1 k
.46942 .42508 m
.47067 .41539 L
s
.47404 .45277 m .47488 .44066 L .47495 .44215 L .041 .452 .902 .043 k
F
.47488 .44066 m .47394 .45128 L .47458 .44207 L .067 .531 .859 .036 k
F
.47488 .44066 m .47404 .45277 L .47394 .45128 L F
.47318 .44022 m .47488 .44066 L .47458 .44207 L .06 .459 .879 .032 k
F
.47488 .44066 m .47318 .44022 L .47353 .43881 L .061 .442 .841 .032 k
F
0 0 0 1 k
.47353 .43881 m
.47445 .42949 L
s
.47353 .43881 m
.47483 .43914 L
s
.47885 .45431 m .4786 .45274 L .47888 .4529 L 0 .287 .996 .041 k
F
0 0 0 1 k
.47888 .4529 m
.47908 .44851 L
s
.56409 .71594 m .56592 .71726 L .56353 .71502 L 0 .996 .996 .122 k
F
.56409 .71594 m .56723 .71889 L .56592 .71726 L F
0 0 0 1 k
.56297 .71321 m
.56592 .71726 L
s
.46341 .38358 m .46789 .38666 L .46373 .38544 L .068 .183 .488 .034 k
F
.67548 .85732 m .66265 .84414 L .66458 .84518 L .303 .996 0 .235 k
F
.66265 .84414 m .66675 .84188 L .66458 .84518 L .312 .996 0 .243 k
F
.66265 .84414 m .66549 .8398 L .66675 .84188 L F
.66265 .84414 m .67548 .85732 L .67342 .85624 L .276 .996 0 .193 k
F
0 0 0 1 k
.66367 .84623 m
.67342 .85624 L
s
.66976 .85953 m
.67342 .85624 L
s
.66549 .8398 m .66265 .84414 L .66152 .8421 L .288 .996 0 .275 k
F
.45309 .50852 m .45024 .50853 L .45229 .50719 L 0 .996 .075 .338 k
F
0 0 0 1 k
.44697 .49875 m
.45024 .50853 L
s
.46853 .43941 m .46961 .4267 L .4698 .42828 L .075 .437 .656 .039 k
F
.46961 .4267 m .46829 .43783 L .46911 .42817 L .084 .509 .625 .045 k
F
.46961 .4267 m .46853 .43941 L .46829 .43783 L F
.46639 .42613 m .46961 .4267 L .46911 .42817 L .078 .44 .624 .041 k
F
.46961 .4267 m .46639 .42613 L .46697 .42465 L .079 .413 .593 .042 k
F
0 0 0 1 k
.46697 .42465 m
.46812 .41473 L
s
.46697 .42465 m
.46942 .42508 L
s
.57345 1.01061 m .57428 1.00943 L .57348 1.00921 L 0 .524 .996 .061 k
F
0 0 0 1 k
.57282 1.00017 m
.57348 1.00921 L
s
.57345 1.01061 m .57452 1.0109 L .57428 1.00943 L 0 .524 .996 .061 k
F
0 0 0 1 k
.57363 1.00031 m
.57428 1.00943 L
s
.57348 1.00921 m
.57428 1.00943 L
s
.57531 .72958 m .56723 .71889 L .56782 .71981 L 0 .996 .996 .132 k
F
.56723 .71889 m .56543 .71757 L .56782 .71981 L F
.56723 .71889 m .56409 .71594 L .56543 .71757 L F
.56723 .71889 m .57468 .72866 L .56854 .72054 L 0 .996 .996 .155 k
F
0 0 0 1 k
.57071 .72278 m
.57378 .72688 L
s
.56723 .71889 m .57531 .72958 L .57468 .72866 L 0 .996 .996 .155 k
F
0 0 0 1 k
.56854 .72054 m
.57071 .72278 L
s
.46383 .41227 m .46614 .40052 L .46458 .41077 L .073 .259 .524 .037 k
F
.46383 .41227 m .46589 .39878 L .46614 .40052 L F
0 0 0 1 k
.46614 .40052 m
.46939 .40143 L
s
.47872 .46606 m .47911 .45449 L .47909 .45589 L 0 .292 .996 .028 k
F
.47911 .45449 m .47923 .45601 L .47909 .45589 L 0 .319 .996 .013 k
F
.47911 .45449 m .47873 .46465 L .47903 .45586 L 0 .308 .996 .042 k
F
.47911 .45449 m .47872 .46606 L .47873 .46465 L F
.47885 .45431 m .47911 .45449 L .47903 .45586 L 0 .287 .996 .027 k
F
.58912 .74666 m .5972 .75675 L .59042 .74837 L .5 .5 .5 1 k
F
0 0 0 1 k
.59042 .74837 m
.59195 .75075 L
s
.43129 .41157 m .43219 .42496 L .43057 .41352 L .144 .558 .233 .076 k
F
.43129 .41157 m .43342 .42663 L .43219 .42496 L F
0 0 0 1 k
.42644 .42597 m
.43219 .42496 L
s
.43342 .42663 m .43992 .42761 L .43454 .42826 L .139 .606 .277 .074 k
F
0 0 0 1 k
.43454 .42826 m
.43654 .43933 L
s
.43342 .42663 m .44051 .42577 L .43992 .42761 L .139 .606 .277 .074 k
F
.43342 .42663 m .43246 .41329 L .43408 .42474 L .135 .492 .251 .071 k
F
.43342 .42663 m .43129 .41157 L .43246 .41329 L F
.44051 .42577 m .43342 .42663 L .43408 .42474 L .14 .553 .253 .074 k
F
.7046 .88477 m .71818 .89806 L .70557 .88713 L .397 .561 .072 .053 k
F
.7046 .88477 m .72119 .89916 L .71818 .89806 L F
0 0 0 1 k
.7111 .90218 m
.71818 .89806 L
s
.69984 .89093 m
.70557 .88713 L
s
.70557 .88713 m
.71818 .89806 L
s
.46853 .43941 m .4698 .42828 L .46898 .43794 L .075 .437 .656 .039 k
F
0 0 0 1 k
.4698 .42828 m
.47181 .42875 L
s
.59803 .7577 m .58912 .74666 L .58989 .74759 L .5 .5 .5 1 k
F
.58912 .74666 m .58803 .74518 L .58989 .74759 L F
.58912 .74666 m .58666 .74348 L .58803 .74518 L F
0 0 0 1 k
.58139 .73663 m
.58668 .74351 L
s
.58912 .74666 m .59803 .7577 L .5972 .75675 L .5 .5 .5 1 k
F
.58666 .74348 m .58912 .74666 L .58781 .74497 L F
.46589 .39878 m .46347 .41055 L .46504 .40029 L .083 .324 .495 .043 k
F
.46589 .39878 m .46383 .41227 L .46347 .41055 L F
0 0 0 1 k
.46458 .41077 m
.46614 .40052 L
s
.46458 .41077 m
.46768 .41139 L
s
.46069 .39768 m .46589 .39878 L .46504 .40029 L .078 .27 .491 .04 k
F
.46589 .39878 m .46165 .39615 L .46561 .39699 L .08 .241 .455 .04 k
F
.46589 .39878 m .46069 .39768 L .46165 .39615 L F
0 0 0 1 k
.46561 .39699 m
.46789 .38666 L
s
.42255 .41266 m .43057 .41352 L .42393 .41435 L .14 .503 .231 .074 k
F
0 0 0 1 k
.42393 .41435 m
.42644 .42597 L
s
.44941 .49565 m .44667 .48392 L .44941 .4939 L 0 .996 .122 .248 k
F
0 0 0 1 k
.44602 .49563 m
.44854 .49428 L
s
.44581 .48431 m
.44854 .49428 L
s
.58666 .74348 m .58781 .74497 L .58603 .74267 L .5 .5 .5 1 k
F
.58666 .74348 m .58519 .74198 L .5873 .7443 L 0 .996 .996 .198 k
F
.58666 .74348 m .5873 .7443 L .58739 .74439 L F
.58666 .74348 m .58603 .74267 L .58594 .74255 L .5 .5 .5 1 k
F
0 0 0 1 k
.58724 .74423 m
.58781 .74497 L
s
.47885 .45431 m .47848 .45411 L .4786 .45274 L 0 .287 .996 .041 k
F
0 0 0 1 k
.4786 .45274 m
.4788 .44887 L
s
.4786 .45274 m
.47888 .4529 L
s
.51228 1.0364 m .50096 1.04053 L .50944 1.03785 L .5 .5 .5 1 k
F
0 0 0 1 k
.5039 1.03835 m
.51237 1.03567 L
s
.42255 .41266 m .43129 .41157 L .43057 .41352 L .14 .503 .231 .074 k
F
0 0 0 1 k
.43057 .41352 m
.43219 .42496 L
s
.42393 .41435 m
.43057 .41352 L
s
.42255 .41266 m .42123 .39853 L .42335 .41064 L .136 .396 .21 .07 k
F
.42255 .41266 m .41977 .39673 L .42123 .39853 L F
.43129 .41157 m .42255 .41266 L .42335 .41064 L .14 .449 .211 .073 k
F
.41977 .39673 m .42255 .41266 L .42102 .41093 L .146 .457 .193 .076 k
F
.47404 .45277 m .47495 .44215 L .4743 .45136 L .041 .452 .902 .043 k
F
0 0 0 1 k
.47495 .44215 m
.47597 .44248 L
s
.47895 .46618 m .47927 .45604 L .47901 .4648 L 0 .316 .996 .015 k
F
0 0 0 1 k
.47913 .46086 m
.47914 .46042 L
s
.47914 .46042 m
.47927 .45604 L
s
.47927 .45604 m
.47936 .45613 L
s
.47925 .4605 m
.47936 .45613 L
s
.47915 .46434 m
.47925 .4605 L
s
.47677 .59106 m .47128 .57961 L .47188 .58071 L .5 .5 .5 1 k
F
.47128 .57961 m .47168 .57898 L .47188 .58071 L F
.47128 .57961 m .47101 .57732 L .47168 .57898 L F
.47128 .57961 m .47619 .58997 L .47202 .58127 L F
0 0 0 1 k
.47238 .58312 m
.47461 .58744 L
s
.47128 .57961 m .47677 .59106 L .47619 .58997 L .5 .5 .5 1 k
F
0 0 0 1 k
.47202 .58127 m
.47238 .58312 L
s
.47101 .57732 m .47128 .57961 L .47059 .57794 L .5 .5 .5 1 k
F
.47101 .57732 m .47059 .57794 L .47038 .5762 L F
0 0 0 1 k
.46627 .56913 m
.47059 .57794 L
s
.47848 .45411 m .47813 .45251 L .4785 .45268 L 0 .312 .996 .056 k
F
0 0 0 1 k
.4785 .45268 m
.47874 .44827 L
s
.41977 .39673 m .42102 .41093 L .41891 .39883 L .146 .457 .193 .076 k
F
0 0 0 1 k
.41399 .41222 m
.42102 .41093 L
s
.47912 .45971 m
.47923 .45601 L
s
.4791 .46039 m
.47912 .45971 L
s
.47912 .45591 m
.47923 .45601 L
s
.57531 .72958 m .57686 .73098 L .57468 .72866 L 0 .996 .996 .157 k
F
.57531 .72958 m .57818 .73264 L .57686 .73098 L F
0 0 0 1 k
.57378 .72688 m
.57686 .73098 L
s
.46639 .42613 m .46911 .42817 L .46666 .42774 L .078 .44 .624 .041 k
F
.46573 .56564 m .47038 .5762 L .46637 .56732 L .5 .5 .5 1 k
F
0 0 0 1 k
.46627 .56913 m
.46637 .56732 L
s
.57818 .73264 m .58594 .74255 L .57949 .73431 L 0 .996 .996 .213 k
F
0 0 0 1 k
.57949 .73431 m
.58139 .73663 L
s
.58666 .74348 m .57818 .73264 L .57885 .73357 L 0 .996 .996 .173 k
F
.57818 .73264 m .57667 .73124 L .57885 .73357 L 0 .996 .996 .171 k
F
.57818 .73264 m .57531 .72958 L .57667 .73124 L F
.57818 .73264 m .58666 .74348 L .58594 .74255 L 0 .996 .996 .213 k
F
.47101 .57732 m .46573 .56564 L .46638 .56678 L .5 .5 .5 1 k
F
.46573 .56564 m .46663 .56511 L .46638 .56678 L F
.46573 .56564 m .46607 .56344 L .46663 .56511 L F
.46573 .56564 m .47101 .57732 L .47038 .5762 L F
.46607 .56344 m .46573 .56564 L .46514 .56395 L F
.47841 .46592 m .47885 .45431 L .47883 .45572 L 0 .299 .996 .042 k
F
.47885 .45431 m .47903 .45586 L .47883 .45572 L 0 .287 .996 .027 k
F
.47885 .45431 m .47842 .46451 L .47875 .45568 L 0 .335 .996 .056 k
F
.47885 .45431 m .47841 .46592 L .47842 .46451 L F
.47848 .45411 m .47885 .45431 L .47875 .45568 L 0 .292 .996 .041 k
F
.47318 .44022 m .47458 .44207 L .47329 .44173 L .06 .459 .879 .032 k
F
.46607 .56344 m .46514 .56395 L .4654 .56228 L .5 .5 .5 1 k
F
0 0 0 1 k
.461 .55496 m
.46514 .56395 L
s
.46069 .39768 m .46504 .40029 L .46108 .39945 L .078 .27 .491 .04 k
F
.47318 .44022 m .47148 .43836 L .47308 .43868 L .071 .478 .735 .038 k
F
0 0 0 1 k
.47308 .43868 m
.474 .42936 L
s
.47677 .59106 m .47683 .59175 L .47619 .58997 L .5 .5 .5 1 k
F
.47677 .59106 m .47762 .5934 L .47683 .59175 L F
0 0 0 1 k
.47461 .58744 m
.47683 .59175 L
s
.45467 .52291 m .45119 .51159 L .45445 .52118 L 0 .996 .075 .371 k
F
0 0 0 1 k
.45228 .52315 m
.45387 .52164 L
s
.45062 .51204 m
.45387 .52164 L
s
.44051 .42577 m .43408 .42474 L .43946 .42408 L .14 .553 .253 .074 k
F
.47762 .5934 m .47753 .59269 L .47817 .59447 L .5 .5 .5 1 k
F
.47762 .5934 m .47677 .59106 L .47753 .59269 L F
.47762 .5934 m .48274 .60359 L .47844 .59504 L F
0 0 0 1 k
.47844 .59504 m
.47881 .59591 L
s
.67548 .85732 m .68708 .86976 L .6765 .85949 L .484 .847 .106 .072 k
F
0 0 0 1 k
.67283 .86277 m
.6765 .85949 L
s
.47872 .46606 m .47909 .45589 L .47879 .46468 L 0 .292 .996 .028 k
F
0 0 0 1 k
.47893 .46075 m
.47894 .46029 L
s
.47894 .46029 m
.47909 .45602 L
s
.47909 .45602 m
.47909 .45589 L
s
.47909 .45589 m
.47912 .45591 L
s
.47898 .46435 m
.4791 .46039 L
s
.57574 1.02296 m .57452 1.0109 L .57454 1.0123 L 0 .489 .996 .041 k
F
.57452 1.0109 m .57373 1.01209 L .57454 1.0123 L 0 .546 .996 .06 k
F
.57452 1.0109 m .57345 1.01061 L .57373 1.01209 L F
.44222 .44011 m .44344 .45255 L .44179 .44193 L .155 .846 .289 .085 k
F
0 0 0 1 k
.43711 .44275 m
.44179 .44193 L
s
.44222 .44011 m .44439 .45409 L .44344 .45255 L .155 .846 .289 .085 k
F
0 0 0 1 k
.43939 .4535 m
.44344 .45255 L
s
.44179 .44193 m
.44344 .45255 L
s
.44439 .45409 m .44602 .46625 L .4441 .45588 L 0 .996 .172 .204 k
F
0 0 0 1 k
.44005 .45683 m
.4441 .45588 L
s
.54648 1.02158 m .54833 1.01255 L .54604 1.02047 L 0 .996 .996 .255 k
F
0 0 0 1 k
.54391 1.01349 m
.54833 1.01255 L
s
.47891 .45956 m
.47903 .45586 L
s
.47888 .46025 m
.47891 .45956 L
s
.47848 .45411 m .47799 .45388 L .47813 .45251 L 0 .312 .996 .056 k
F
0 0 0 1 k
.47813 .45251 m
.47839 .44807 L
s
.47813 .45251 m
.4785 .45268 L
s
.51883 .66021 m .52078 .66124 L .51841 .65926 L 0 .996 .996 .065 k
F
.51883 .66021 m .52194 .66282 L .52078 .66124 L F
0 0 0 1 k
.51888 .65826 m
.52078 .66124 L
s
.47237 .4525 m .47318 .44022 L .47329 .44173 L .068 .501 .802 .036 k
F
.47318 .44022 m .47222 .45098 L .47284 .44165 L .077 .571 .759 .041 k
F
.47318 .44022 m .47237 .4525 L .47222 .45098 L F
.47108 .4398 m .47318 .44022 L .47284 .44165 L .071 .498 .767 .037 k
F
.47318 .44022 m .47108 .4398 L .47148 .43836 L .071 .478 .735 .038 k
F
0 0 0 1 k
.47148 .43836 m
.47238 .42888 L
s
.47148 .43836 m
.47308 .43868 L
s
.46106 .55152 m .4654 .56228 L .46159 .55322 L .5 .5 .5 1 k
F
0 0 0 1 k
.461 .55496 m
.46159 .55322 L
s
.47799 .45388 m .4775 .45225 L .478 .45244 L 0 .352 .996 .07 k
F
0 0 0 1 k
.478 .45244 m
.47826 .448 L
s
.57193 1.01033 m .57317 1.00916 L .57202 1.00894 L 0 .654 .996 .083 k
F
0 0 0 1 k
.57143 1 m
.57202 1.00894 L
s
.57193 1.01033 m .57345 1.01061 L .57317 1.00916 L 0 .654 .996 .083 k
F
0 0 0 1 k
.57252 1.00012 m
.57317 1.00916 L
s
.57202 1.00894 m
.57317 1.00916 L
s
.478 .46577 m .47848 .45411 L .47847 .45553 L 0 .326 .996 .056 k
F
.47848 .45411 m .47875 .45568 L .47847 .45553 L 0 .292 .996 .041 k
F
.47848 .45411 m .47799 .46435 L .47836 .45548 L 0 .376 .996 .069 k
F
.47848 .45411 m .478 .46577 L .47799 .46435 L F
.47799 .45388 m .47848 .45411 L .47836 .45548 L 0 .317 .996 .056 k
F
.64122 .81488 m .63176 .80373 L .63997 .81296 L .5 .5 .5 1 k
F
0 0 0 1 k
.63871 .81673 m
.63978 .81386 L
s
.63158 .80463 m
.63978 .81386 L
s
.44051 .42577 m .44122 .43851 L .43992 .42761 L .144 .673 .282 .078 k
F
0 0 0 1 k
.43454 .42826 m
.43992 .42761 L
s
.44051 .42577 m .44222 .44011 L .44122 .43851 L .144 .673 .282 .078 k
F
0 0 0 1 k
.43654 .43933 m
.44122 .43851 L
s
.46607 .56344 m .46106 .55152 L .46175 .5527 L .5 .5 .5 1 k
F
.46106 .55152 m .46247 .55111 L .46175 .5527 L F
.46106 .55152 m .46201 .54943 L .46247 .55111 L F
.46106 .55152 m .46607 .56344 L .4654 .56228 L F
.46201 .54943 m .46106 .55152 L .46058 .54981 L F
.55216 .27316 m .53341 .28248 L .54923 .27329 L .196 0 .499 0 k
F
.55216 .27316 m .53137 .28525 L .53341 .28248 L F
0 0 0 1 k
.53386 .28497 m
.54965 .27578 L
s
.53386 .28497 m
.53481 .29172 L
s
.54955 .26098 m .55216 .27316 L .54923 .27329 L .204 0 .51 0 k
F
.55216 .27316 m .55306 .26102 L .55502 .27028 L .228 0 .476 0 k
F
0 0 0 1 k
.55502 .27028 m
.57388 .26221 L
s
.55216 .27316 m .54955 .26098 L .55306 .26102 L .228 0 .476 0 k
F
.44691 .46773 m .44439 .45409 L .44525 .45561 L .109 .923 .269 .123 k
F
.44439 .45409 m .44905 .45492 L .44525 .45561 L .122 .906 .31 .106 k
F
.44439 .45409 m .44938 .45318 L .44905 .45492 L F
.44439 .45409 m .44691 .46773 L .44602 .46625 L 0 .996 .172 .204 k
F
0 0 0 1 k
.4441 .45588 m
.44602 .46625 L
s
.44254 .46729 m
.44602 .46625 L
s
.44439 .45409 m .44312 .44169 L .44477 .45232 L .145 .744 .305 .079 k
F
.44439 .45409 m .44222 .44011 L .44312 .44169 L F
.44938 .45318 m .44439 .45409 L .44477 .45232 L .151 .849 .311 .083 k
F
.56409 .71594 m .5569 .70628 L .56276 .71433 L 0 .996 .996 .106 k
F
0 0 0 1 k
.56353 .71502 m
.56592 .71726 L
s
.5606 .711 m
.56353 .71502 L
s
.55768 .70698 m
.5606 .711 L
s
.51883 .66021 m .51275 .65059 L .51769 .65864 L 0 .996 .996 .066 k
F
0 0 0 1 k
.51267 .65052 m
.51275 .65059 L
s
.51275 .65059 m
.51513 .65447 L
s
.51593 .65523 m
.51841 .65926 L
s
.51841 .65926 m
.51852 .65935 L
s
.5153 .6542 m
.51593 .65523 L
s
.51346 .65121 m
.5153 .6542 L
s
.43129 .41157 m .42335 .41064 L .42999 .40981 L .14 .449 .211 .073 k
F
.60926 .77228 m .60082 .76194 L .60792 .77052 L .5 .5 .5 1 k
F
0 0 0 1 k
.60829 .77132 m
.60917 .77391 L
s
.60119 .76274 m
.60829 .77132 L
s
.46201 .54943 m .46058 .54981 L .46131 .54822 L .5 .5 .5 1 k
F
0 0 0 1 k
.45667 .54062 m
.46058 .54981 L
s
.47841 .46592 m .47883 .45572 L .4785 .46455 L 0 .299 .996 .042 k
F
0 0 0 1 k
.47866 .46013 m
.47883 .45572 L
s
.47883 .45572 m
.47903 .45586 L
s
.47874 .46434 m
.47888 .46025 L
s
.66549 .8398 m .66152 .8421 L .66368 .83879 L .288 .996 0 .275 k
F
0 0 0 1 k
.65251 .83231 m
.66152 .8421 L
s
.52865 .67334 m .52194 .66282 L .52236 .66377 L 0 .996 .996 .065 k
F
.52194 .66282 m .51999 .66179 L .52236 .66377 L 0 .996 .996 .066 k
F
.52194 .66282 m .51883 .66021 L .51999 .66179 L F
0 0 0 1 k
.51852 .65935 m
.52078 .66124 L
s
.52194 .66282 m .52823 .6724 L .52313 .6644 L 0 .996 .996 .068 k
F
0 0 0 1 k
.52552 .66643 m
.52813 .67042 L
s
.52194 .66282 m .52865 .67334 L .52823 .6724 L 0 .996 .996 .068 k
F
0 0 0 1 k
.52813 .67042 m
.53075 .67441 L
s
.52313 .6644 m
.5233 .66454 L
s
.46255 .42565 m .46415 .41395 L .46318 .42412 L .084 .373 .522 .044 k
F
.46255 .42565 m .46383 .41227 L .46415 .41395 L F
0 0 0 1 k
.46415 .41395 m
.46725 .41457 L
s
.44222 .44011 m .44747 .44115 L .44312 .44169 L .139 .727 .33 .076 k
F
.44222 .44011 m .44794 .4394 L .44747 .44115 L F
.44222 .44011 m .44145 .42742 L .44275 .43832 L .134 .597 .3 .072 k
F
.44222 .44011 m .44051 .42577 L .44145 .42742 L F
0 0 0 1 k
.43992 .42761 m
.44122 .43851 L
s
.44794 .4394 m .44222 .44011 L .44275 .43832 L .14 .672 .304 .075 k
F
.46383 .41227 m .46214 .42398 L .46311 .41382 L .094 .446 .496 .049 k
F
.46383 .41227 m .46255 .42565 L .46214 .42398 L F
.45895 .41159 m .46383 .41227 L .46311 .41382 L .089 .382 .491 .046 k
F
.46383 .41227 m .45977 .41003 L .46347 .41055 L .09 .348 .459 .046 k
F
.46383 .41227 m .45895 .41159 L .45977 .41003 L F
0 0 0 1 k
.46347 .41055 m
.46504 .40029 L
s
.47861 .45938 m
.47875 .45568 L
s
.47858 .46009 m
.47861 .45938 L
s
.37082 .36761 m .35552 .36881 L .36779 .36571 L .156 .227 .092 .077 k
F
.46639 .42613 m .46318 .42412 L .4661 .42448 L .09 .444 .524 .047 k
F
0 0 0 1 k
.4661 .42448 m
.46725 .41457 L
s
.44938 .45318 m .44477 .45232 L .44857 .45162 L .151 .849 .311 .083 k
F
0 0 0 1 k
.44312 .44169 m
.44477 .45232 L
s
.47237 .4525 m .47329 .44173 L .47267 .45107 L .068 .501 .802 .036 k
F
0 0 0 1 k
.47329 .44173 m
.47458 .44207 L
s
.44941 .49565 m .45229 .50719 L .44949 .49741 L 0 .996 .101 .315 k
F
0 0 0 1 k
.44697 .49875 m
.44949 .49741 L
s
.79641 .93797 m .81887 .95339 L .79773 .94096 L .318 .254 .054 .046 k
F
.79641 .93797 m .82425 .95434 L .81887 .95339 L F
0 0 0 1 k
.8047 .96011 m
.81887 .95339 L
s
.46549 .4391 m .46639 .42613 L .46666 .42774 L .085 .47 .583 .045 k
F
.46639 .42613 m .46516 .4375 L .46584 .42764 L .094 .544 .558 .05 k
F
.46639 .42613 m .46549 .4391 L .46516 .4375 L F
.46255 .42565 m .46639 .42613 L .46584 .42764 L .089 .475 .554 .047 k
F
.46639 .42613 m .46255 .42565 L .46318 .42412 L .09 .444 .524 .047 k
F
0 0 0 1 k
.46318 .42412 m
.46415 .41395 L
s
.46318 .42412 m
.4661 .42448 L
s
.48328 .60464 m .48467 .60703 L .4838 .6054 L 0 .996 .996 .15 k
F
0 0 0 1 k
.48163 .60136 m
.4838 .6054 L
s
.91492 .97748 m .95172 .99513 L .91709 .98131 L .273 .164 .071 .065 k
F
.91492 .97748 m .96055 .99569 L .95172 .99513 L F
0 0 0 1 k
.92836 1.00597 m
.95172 .99513 L
s
.52313 .6644 m
.52316 .66444 L
s
.44691 .46773 m .44525 .45561 L .44717 .46598 L .109 .923 .269 .123 k
F
.53066 1.0244 m .53856 1.02164 L .53236 1.02296 L 0 .996 .996 .335 k
F
0 0 0 1 k
.53236 1.02296 m
.53775 1.0152 L
s
.40902 .39816 m .41891 .39883 L .41074 .39992 L .142 .41 .192 .073 k
F
0 0 0 1 k
.41074 .39992 m
.41399 .41222 L
s
.47799 .45388 m .47733 .45362 L .4775 .45225 L 0 .352 .996 .07 k
F
0 0 0 1 k
.4775 .45225 m
.47778 .44778 L
s
.4775 .45225 m
.478 .45244 L
s
.44691 .46773 m .44885 .47965 L .44674 .4695 L 0 .996 .156 .224 k
F
0 0 0 1 k
.44326 .47054 m
.44674 .4695 L
s
.49048 .61808 m .48467 .60703 L .48518 .60807 L 0 .996 .996 .127 k
F
0 0 0 1 k
.48678 .61055 m
.48751 .61186 L
s
.48585 .60909 m
.48678 .61055 L
s
.48467 .60703 m .48412 .60626 L .48518 .60807 L 0 .996 .996 .145 k
F
.48467 .60703 m .48328 .60464 L .48412 .60626 L F
0 0 0 1 k
.48335 .60462 m
.4838 .6054 L
s
.48467 .60703 m .48999 .61705 L .48557 .60865 L 0 .996 .996 .114 k
F
0 0 0 1 k
.48751 .61186 m
.4891 .61472 L
s
.48467 .60703 m .49048 .61808 L .48999 .61705 L 0 .996 .996 .114 k
F
0 0 0 1 k
.48557 .60865 m
.48585 .60909 L
s
.44794 .4394 m .44275 .43832 L .44709 .43778 L .14 .672 .304 .075 k
F
.46549 .4391 m .46666 .42774 L .46598 .43759 L .085 .47 .583 .045 k
F
0 0 0 1 k
.46666 .42774 m
.46911 .42817 L
s
.45895 .41159 m .46311 .41382 L .45941 .4133 L .089 .382 .491 .046 k
F
.47108 .4398 m .47284 .44165 L .47124 .44133 L .071 .498 .767 .037 k
F
.55489 1.01039 m .5593 1.0087 L .55566 1.00901 L 0 .996 .996 .182 k
F
0 0 0 1 k
.55566 1.00901 m
.55727 1.00071 L
s
.45309 .50852 m .44941 .49565 L .45021 .49701 L 0 .996 .114 .285 k
F
.44941 .49565 m .45268 .49588 L .45021 .49701 L 0 .996 .137 .269 k
F
.44941 .49565 m .45267 .49416 L .45268 .49588 L F
.44941 .49565 m .45309 .50852 L .45229 .50719 L 0 .996 .101 .315 k
F
.45267 .49416 m .44941 .49565 L .44941 .4939 L 0 .996 .12 .266 k
F
.47746 .4656 m .47799 .45388 L .47799 .45531 L 0 .366 .996 .069 k
F
.47799 .45388 m .47836 .45548 L .47799 .45531 L 0 .317 .996 .056 k
F
.47799 .45388 m .47744 .46417 L .47784 .45526 L 0 .427 .996 .081 k
F
.47799 .45388 m .47746 .4656 L .47744 .46417 L F
.47733 .45362 m .47799 .45388 L .47784 .45526 L 0 .358 .996 .069 k
F
.44983 1.06095 m .42955 1.06802 L .4442 1.06251 L 0 .996 .996 .434 k
F
0 0 0 1 k
.43585 1.0664 m
.45051 1.06089 L
s
.478 .46577 m .47847 .45553 L .4781 .46439 L 0 .326 .996 .056 k
F
0 0 0 1 k
.47829 .45996 m
.47847 .45553 L
s
.47847 .45553 m
.47875 .45568 L
s
.47842 .46432 m
.47858 .46009 L
s
.55489 1.01039 m .54987 1.01233 L .55397 1.01174 L 0 .996 .996 .225 k
F
.26789 .32034 m .24315 .3269 L .2619 .31859 L .188 .133 .059 .057 k
F
0 0 0 1 k
.26765 .32441 m
.28317 .34211 L
s
.2489 .33268 m
.26765 .32441 L
s
.74912 .90748 m .73824 .91154 L .74564 .90652 L .413 .503 .068 .05 k
F
.40902 .39816 m .41977 .39673 L .41891 .39883 L .142 .41 .192 .073 k
F
0 0 0 1 k
.41891 .39883 m
.42102 .41093 L
s
.41074 .39992 m
.41891 .39883 L
s
.40902 .39816 m .40709 .38305 L .40996 .39597 L .138 .313 .176 .07 k
F
.40902 .39816 m .40525 .38115 L .40709 .38305 L F
.41977 .39673 m .40902 .39816 L .40996 .39597 L .142 .356 .176 .072 k
F
.40525 .38115 m .40902 .39816 L .40711 .39638 L .148 .366 .16 .075 k
F
.47733 .45362 m .47667 .45196 L .47732 .45217 L 0 .402 .996 .082 k
F
0 0 0 1 k
.47732 .45217 m
.47789 .44324 L
s
.47108 .4398 m .46898 .43794 L .47091 .43824 L .082 .513 .653 .043 k
F
0 0 0 1 k
.47091 .43824 m
.47181 .42875 L
s
.67548 .85732 m .68941 .87085 L .68708 .86976 L .484 .847 .106 .072 k
F
0 0 0 1 k
.68248 .8733 m
.68708 .86976 L
s
.6765 .85949 m
.68708 .86976 L
s
.68941 .87085 m .70195 .88368 L .69042 .8731 L .438 .682 .086 .061 k
F
0 0 0 1 k
.68581 .87663 m
.69042 .8731 L
s
.57574 1.02296 m .57454 1.0123 L .57547 1.02147 L 0 .489 .996 .041 k
F
.68941 .87085 m .7046 .88477 L .70195 .88368 L .438 .682 .086 .061 k
F
0 0 0 1 k
.69623 .88749 m
.70195 .88368 L
s
.69042 .8731 m
.70195 .88368 L
s
.44969 .48108 m .44691 .46773 L .44773 .4692 L 0 .996 .178 .21 k
F
.44691 .46773 m .45101 .4684 L .44773 .4692 L 0 .996 .202 .202 k
F
.44691 .46773 m .45123 .46668 L .45101 .4684 L F
.44691 .46773 m .44969 .48108 L .44885 .47965 L 0 .996 .156 .224 k
F
.45123 .46668 m .44691 .46773 L .44717 .46598 L 0 .996 .189 .201 k
F
.46255 .42565 m .46584 .42764 L .46292 .42728 L .089 .475 .554 .047 k
F
.45267 .49416 m .44941 .4939 L .45188 .49276 L 0 .996 .12 .266 k
F
0 0 0 1 k
.44667 .48392 m
.44941 .4939 L
s
.57476 1.02255 m .57345 1.01061 L .57343 1.012 L 0 .588 .996 .067 k
F
.57345 1.01061 m .57227 1.01178 L .57343 1.012 L 0 .679 .996 .082 k
F
.57345 1.01061 m .57193 1.01033 L .57227 1.01178 L F
.57345 1.01061 m .57473 1.02116 L .57373 1.01209 L 0 .527 .996 .039 k
F
.57345 1.01061 m .57476 1.02255 L .57473 1.02116 L F
0 0 0 1 k
.57373 1.01209 m
.57454 1.0123 L
s
.45735 .53726 m .46131 .54822 L .45776 .53898 L .5 .5 .5 1 k
F
0 0 0 1 k
.45667 .54062 m
.45776 .53898 L
s
.47677 .59106 m .47188 .58071 L .47605 .58942 L .5 .5 .5 1 k
F
0 0 0 1 k
.47627 .59018 m
.47683 .59175 L
s
.4741 .58562 m
.47619 .58997 L
s
.47619 .58997 m
.47627 .59018 L
s
.47202 .58127 m
.4741 .58562 L
s
.47101 .57732 m .46638 .56678 L .47039 .57566 L .5 .5 .5 1 k
F
0 0 0 1 k
.47038 .5762 m
.47059 .57794 L
s
.46637 .56732 m
.47038 .5762 L
s
.46201 .54943 m .45735 .53726 L .45806 .53849 L 0 .996 .166 .755 k
F
.45735 .53726 m .45925 .53701 L .45806 .53849 L 0 .996 .161 .642 k
F
.45735 .53726 m .45891 .53532 L .45925 .53701 L F
.45735 .53726 m .46201 .54943 L .46131 .54822 L .5 .5 .5 1 k
F
.45891 .53532 m .45735 .53726 L .45699 .53554 L 0 .996 .124 .622 k
F
.40525 .38115 m .40711 .39638 L .40424 .38345 L .148 .366 .16 .075 k
F
0 0 0 1 k
.39857 .39806 m
.40711 .39638 L
s
.45123 .46668 m .44717 .46598 L .45045 .46517 L 0 .996 .189 .201 k
F
0 0 0 1 k
.44525 .45561 m
.44717 .46598 L
s
.47035 .45226 m .47108 .4398 L .47124 .44133 L .078 .538 .711 .042 k
F
.47108 .4398 m .47014 .45073 L .4707 .44126 L .087 .611 .68 .047 k
F
.47108 .4398 m .47035 .45226 L .47014 .45073 L F
.46853 .43941 m .47108 .4398 L .4707 .44126 L .081 .537 .681 .043 k
F
.47108 .4398 m .46853 .43941 L .46898 .43794 L .082 .513 .653 .043 k
F
0 0 0 1 k
.46898 .43794 m
.4698 .42828 L
s
.46898 .43794 m
.47091 .43824 L
s
.67548 .85732 m .66458 .84518 L .67434 .8552 L .303 .996 0 .235 k
F
.56987 1.01007 m .5716 1.00889 L .57003 1.00869 L 0 .843 .996 .103 k
F
0 0 0 1 k
.5696 .99987 m
.57003 1.00869 L
s
.56987 1.01007 m .57193 1.01033 L .5716 1.00889 L 0 .843 .996 .103 k
F
0 0 0 1 k
.57102 .99995 m
.5716 1.00889 L
s
.57003 1.00869 m
.5716 1.00889 L
s
.45891 .53532 m .45699 .53554 L .45818 .53406 L 0 .996 .124 .622 k
F
0 0 0 1 k
.45337 .52615 m
.45699 .53554 L
s
.72119 .89916 m .73035 .89561 L .72441 .90019 L .437 .531 .072 .053 k
F
0 0 0 1 k
.72441 .90019 m
.73824 .91154 L
s
.72119 .89916 m .72898 .89313 L .73035 .89561 L .437 .531 .072 .053 k
F
.72119 .89916 m .70742 .8858 L .72004 .89674 L .471 .647 .085 .06 k
F
.72119 .89916 m .7046 .88477 L .70742 .8858 L F
.72898 .89313 m .72119 .89916 L .72004 .89674 L .454 .614 .08 .057 k
F
.47746 .4656 m .47799 .45531 L .47758 .46422 L 0 .366 .996 .069 k
F
0 0 0 1 k
.47799 .45531 m
.47836 .45548 L
s
.47733 .45362 m .47648 .45335 L .47667 .45196 L 0 .402 .996 .082 k
F
0 0 0 1 k
.47667 .45196 m
.47729 .44295 L
s
.47667 .45196 m
.47732 .45217 L
s
.57531 .72958 m .56782 .71981 L .57396 .72794 L 0 .996 .996 .132 k
F
0 0 0 1 k
.57468 .72866 m
.57686 .73098 L
s
.57161 .72459 m
.57468 .72866 L
s
.56854 .72054 m
.57161 .72459 L
s
.47677 .46543 m .47733 .45362 L .47734 .45506 L 0 .415 .996 .081 k
F
.47733 .45362 m .47784 .45526 L .47734 .45506 L 0 .358 .996 .069 k
F
.47733 .45362 m .47673 .46398 L .47716 .45501 L 0 .484 .996 .092 k
F
.47733 .45362 m .47677 .46543 L .47673 .46398 L F
.47648 .45335 m .47733 .45362 L .47716 .45501 L 0 .408 .996 .082 k
F
.44051 .42577 m .44639 .42707 L .44145 .42742 L .129 .586 .324 .069 k
F
0 0 0 1 k
.44145 .42742 m
.44275 .43832 L
s
.44051 .42577 m .44701 .42531 L .44639 .42707 L .129 .586 .324 .069 k
F
.44051 .42577 m .44035 .41274 L .4412 .42396 L .125 .474 .294 .066 k
F
.44051 .42577 m .43939 .41101 L .44035 .41274 L F
.44701 .42531 m .44051 .42577 L .4412 .42396 L .13 .538 .297 .069 k
F
.43939 .41101 m .44051 .42577 L .43946 .42408 L .134 .543 .275 .071 k
F
.44969 .48108 m .44773 .4692 L .44984 .47934 L 0 .996 .178 .21 k
F
0 0 0 1 k
.4459 .48074 m
.44885 .47965 L
s
.44674 .4695 m
.44885 .47965 L
s
.43939 .41101 m .43946 .42408 L .43861 .41287 L .134 .543 .275 .071 k
F
0 0 0 1 k
.43408 .42474 m
.43946 .42408 L
s
.52362 1.03393 m .53066 1.0244 L .52864 1.02584 L 0 .996 .996 .506 k
F
.53066 1.0244 m .5256 1.03258 L .53095 1.02534 L 0 .996 .996 .334 k
F
.53066 1.0244 m .52362 1.03393 L .5256 1.03258 L F
.53882 1.02267 m .53066 1.0244 L .53095 1.02534 L 0 .996 .996 .377 k
F
.53066 1.0244 m .53882 1.02267 L .53856 1.02164 L 0 .996 .996 .335 k
F
0 0 0 1 k
.53856 1.02164 m
.54226 1.01384 L
s
.47035 .45226 m .47124 .44133 L .47068 .4508 L .078 .538 .711 .042 k
F
0 0 0 1 k
.47124 .44133 m
.47284 .44165 L
s
.48328 .60464 m .47817 .59447 L .48248 .60302 L .5 .5 .5 1 k
F
0 0 0 1 k
.48281 .60371 m
.48335 .60462 L
s
.48242 .60293 m
.48274 .60359 L
s
.47844 .59504 m
.48059 .59931 L
s
.48059 .59931 m
.48242 .60293 L
s
.18488 1.10888 m
.20691 1.10941 L
s
.45309 .50852 m .45021 .49701 L .45301 .50679 L 0 .996 .114 .285 k
F
0 0 0 1 k
.45024 .50853 m
.45229 .50719 L
s
.44949 .49741 m
.45229 .50719 L
s
.46607 .56344 m .46175 .5527 L .46555 .56176 L .5 .5 .5 1 k
F
0 0 0 1 k
.46514 .56395 m
.4654 .56228 L
s
.46159 .55322 m
.4654 .56228 L
s
.68941 .87085 m .67548 .85732 L .67766 .85836 L .405 .958 .031 .156 k
F
.67548 .85732 m .68053 .8548 L .67766 .85836 L .404 .964 .024 .165 k
F
.67548 .85732 m .67924 .85263 L .68053 .8548 L F
.67924 .85263 m .67548 .85732 L .67434 .8552 L .303 .996 0 .218 k
F
.47648 .45335 m .47562 .45166 L .47645 .45188 L .006 .467 .953 .071 k
F
0 0 0 1 k
.47645 .45188 m
.47706 .44287 L
s
.59803 .7577 m .58989 .74759 L .59667 .75598 L .5 .5 .5 1 k
F
0 0 0 1 k
.5972 .75675 m
.59863 .75926 L
s
.59042 .74837 m
.5972 .75675 L
s
.46069 .39768 m .46373 .38544 L .46165 .39615 L .075 .195 .452 .037 k
F
0 0 0 1 k
.46165 .39615 m
.46561 .39699 L
s
.46853 .43941 m .4707 .44126 L .46876 .44096 L .081 .537 .681 .043 k
F
.46255 .42565 m .45872 .42373 L .46214 .42398 L .1 .473 .461 .053 k
F
0 0 0 1 k
.46214 .42398 m
.46311 .41382 L
s
.46193 .43889 m .46255 .42565 L .46292 .42728 L .096 .501 .518 .051 k
F
.46255 .42565 m .46149 .43728 L .46196 .42721 L .104 .576 .496 .056 k
F
.46255 .42565 m .46193 .43889 L .46149 .43728 L F
.45804 .42531 m .46255 .42565 L .46196 .42721 L .099 .507 .491 .053 k
F
.46255 .42565 m .45804 .42531 L .45872 .42373 L .1 .473 .461 .053 k
F
.44701 .42531 m .4412 .42396 L .44614 .42361 L .13 .538 .297 .069 k
F
.49048 .61808 m .49142 .61889 L .48999 .61705 L 0 .996 .996 .101 k
F
.49048 .61808 m .49237 .6205 L .49142 .61889 L F
0 0 0 1 k
.4891 .61472 m
.49142 .61889 L
s
.45895 .41159 m .46108 .39945 L .45977 .41003 L .085 .286 .455 .043 k
F
.45895 .41159 m .46069 .39768 L .46108 .39945 L F
0 0 0 1 k
.46108 .39945 m
.46504 .40029 L
s
.45977 .41003 m
.46347 .41055 L
s
.45977 .41003 m
.46108 .39945 L
s
.46193 .43889 m .46292 .42728 L .46245 .43734 L .096 .501 .518 .051 k
F
0 0 0 1 k
.46292 .42728 m
.46584 .42764 L
s
.55336 1.02101 m .55489 1.01039 L .55397 1.01174 L 0 .996 .996 .199 k
F
.55489 1.01039 m .55419 1.0197 L .55535 1.01162 L 0 .996 .996 .171 k
F
.55489 1.01039 m .55336 1.02101 L .55419 1.0197 L F
.55968 1.00997 m .55489 1.01039 L .55535 1.01162 L 0 .996 .996 .184 k
F
.55489 1.01039 m .55968 1.00997 L .5593 1.0087 L 0 .996 .996 .182 k
F
0 0 0 1 k
.5593 1.0087 m
.56014 1.00028 L
s
.55566 1.00901 m
.5593 1.0087 L
s
.46853 .43941 m .46598 .43759 L .46829 .43783 L .092 .547 .584 .049 k
F
0 0 0 1 k
.46829 .43783 m
.46911 .42817 L
s
.75914 .17327 m
.82369 .17245 L
s
.58666 .74348 m .57885 .73357 L .5853 .74181 L 0 .996 .996 .173 k
F
0 0 0 1 k
.57949 .73431 m
.58594 .74255 L
s
.58658 .74338 m
.58664 .74346 L
s
.48635 1.0485 m .47105 1.05381 L .48234 1.04998 L .5 .5 .5 1 k
F
0 0 0 1 k
.47533 1.05189 m
.48663 1.04806 L
s
.49832 .63139 m .49237 .6205 L .49284 .62152 L 0 .996 .996 .086 k
F
0 0 0 1 k
.49491 .62402 m
.49618 .62622 L
s
.49351 .6223 m
.49491 .62402 L
s
.49237 .6205 m .4914 .61968 L .49284 .62152 L 0 .996 .996 .097 k
F
.49237 .6205 m .49048 .61808 L .4914 .61968 L F
0 0 0 1 k
.4911 .61847 m
.49142 .61889 L
s
.49237 .6205 m .49787 .63037 L .49334 .6221 L 0 .996 .996 .08 k
F
0 0 0 1 k
.49618 .62622 m
.49728 .62812 L
s
.49237 .6205 m .49832 .63139 L .49787 .63037 L 0 .996 .996 .08 k
F
0 0 0 1 k
.49334 .6221 m
.49351 .6223 L
s
.44794 .4394 m .44857 .45162 L .44747 .44115 L .145 .821 .337 .079 k
F
0 0 0 1 k
.44312 .44169 m
.44747 .44115 L
s
.45804 .42531 m .45941 .4133 L .45872 .42373 L .095 .403 .458 .049 k
F
.45804 .42531 m .45895 .41159 L .45941 .4133 L F
0 0 0 1 k
.45941 .4133 m
.46311 .41382 L
s
.46341 .38358 m .46753 .37128 L .46455 .3821 L .065 .12 .446 .032 k
F
0 0 0 1 k
.46455 .3821 m
.46871 .38333 L
s
.43129 .41157 m .43861 .41287 L .43246 .41329 L .13 .486 .271 .068 k
F
0 0 0 1 k
.43246 .41329 m
.43408 .42474 L
s
.47677 .46543 m .47734 .45506 L .47692 .46403 L 0 .415 .996 .081 k
F
0 0 0 1 k
.47734 .45506 m
.47784 .45526 L
s
.45804 .42531 m .46196 .42721 L .45853 .42696 L .099 .507 .491 .053 k
F
.46069 .39768 m .46341 .38358 L .46373 .38544 L .075 .195 .452 .037 k
F
0 0 0 1 k
.46373 .38544 m
.46789 .38666 L
s
.46165 .39615 m
.46373 .38544 L
s
.44701 .42531 m .44709 .43778 L .44639 .42707 L .134 .653 .33 .072 k
F
0 0 0 1 k
.44145 .42742 m
.44639 .42707 L
s
.44701 .42531 m .44794 .4394 L .44709 .43778 L .134 .653 .33 .072 k
F
0 0 0 1 k
.44275 .43832 m
.44709 .43778 L
s
.46069 .39768 m .45845 .40983 L .45976 .39926 L .094 .354 .43 .049 k
F
.46069 .39768 m .45895 .41159 L .45845 .40983 L F
.45449 .39675 m .46069 .39768 L .45976 .39926 L .09 .299 .424 .046 k
F
.46069 .39768 m .45553 .39514 L .46024 .39584 L .091 .265 .391 .046 k
F
.46069 .39768 m .45449 .39675 L .45553 .39514 L F
.46341 .38358 m .46069 .39768 L .46024 .39584 L .085 .248 .424 .043 k
F
.45895 .41159 m .4575 .42363 L .45819 .4132 L .104 .475 .434 .055 k
F
.45895 .41159 m .45804 .42531 L .4575 .42363 L F
0 0 0 1 k
.45872 .42373 m
.45941 .4133 L
s
.45872 .42373 m
.46214 .42398 L
s
.45326 .4111 m .45895 .41159 L .45819 .4132 L .1 .413 .429 .052 k
F
.45895 .41159 m .45412 .40946 L .45845 .40983 L .101 .374 .397 .052 k
F
.45895 .41159 m .45326 .4111 L .45412 .40946 L F
.56717 1.00989 m .56949 1.00866 L .56745 1.00852 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56728 .99983 m
.56745 1.00852 L
s
.56717 1.00989 m .56987 1.01007 L .56949 1.00866 L 0 .996 .996 .121 k
F
0 0 0 1 k
.56906 .99984 m
.56949 1.00866 L
s
.56745 1.00852 m
.56949 1.00866 L
s
.57476 1.02255 m .57343 1.012 L .57442 1.02107 L 0 .588 .996 .067 k
F
0 0 0 1 k
.57373 1.01209 m
.57423 1.01662 L
s
.57454 1.0123 m
.575 1.01689 L
s
.4759 .46524 m .47648 .45335 L .47651 .4548 L 0 .473 .988 .088 k
F
.47648 .45335 m .47716 .45501 L .47651 .4548 L 0 .408 .996 .082 k
F
.47648 .45335 m .47584 .46379 L .47628 .45475 L .012 .553 .943 .075 k
F
.47648 .45335 m .4759 .46524 L .47584 .46379 L F
.47539 .45306 m .47648 .45335 L .47628 .45475 L 0 .471 .97 .08 k
F
.47648 .45335 m .47539 .45306 L .47562 .45166 L .006 .467 .953 .071 k
F
0 0 0 1 k
.47562 .45166 m
.47626 .44256 L
s
.47562 .45166 m
.47645 .45188 L
s
.57325 1.0221 m .57193 1.01033 L .57183 1.01169 L 0 .741 .996 .089 k
F
.57193 1.01033 m .57026 1.0115 L .57183 1.01169 L 0 .877 .996 .102 k
F
.57193 1.01033 m .56987 1.01007 L .57026 1.0115 L F
.57193 1.01033 m .57328 1.02073 L .57227 1.01178 L 0 .626 .996 .065 k
F
.57193 1.01033 m .57325 1.0221 L .57328 1.02073 L F
0 0 0 1 k
.57227 1.01178 m
.57343 1.012 L
s
.43129 .41157 m .43939 .41101 L .43861 .41287 L .13 .486 .271 .068 k
F
0 0 0 1 k
.43861 .41287 m
.43946 .42408 L
s
.43246 .41329 m
.43861 .41287 L
s
.43129 .41157 m .43104 .3978 L .43215 .40966 L .126 .38 .246 .065 k
F
.43129 .41157 m .42983 .39597 L .43104 .3978 L F
.43939 .41101 m .43129 .41157 L .43215 .40966 L .13 .435 .248 .068 k
F
.42983 .39597 m .43129 .41157 L .42999 .40981 L .136 .443 .228 .071 k
F
.41977 .39673 m .40996 .39597 L .41813 .39488 L .142 .356 .176 .072 k
F
.9648 .99764 m .96055 .99569 L .96449 .99717 L .252 .138 .077 .071 k
F
.45467 .52291 m .45818 .53406 L .45496 .52464 L 0 .996 .129 .547 k
F
0 0 0 1 k
.45337 .52615 m
.45496 .52464 L
s
.46794 .45207 m .46853 .43941 L .46876 .44096 L .088 .573 .638 .047 k
F
.46853 .43941 m .46766 .45053 L .46811 .44091 L .097 .65 .614 .052 k
F
.46853 .43941 m .46794 .45207 L .46766 .45053 L F
.46549 .4391 m .46853 .43941 L .46811 .44091 L .091 .573 .611 .049 k
F
.46853 .43941 m .46549 .4391 L .46598 .43759 L .092 .547 .584 .049 k
F
0 0 0 1 k
.46598 .43759 m
.46666 .42774 L
s
.46598 .43759 m
.46829 .43783 L
s
.44938 .45318 m .44794 .4394 L .4487 .44099 L .135 .722 .353 .074 k
F
.44794 .4394 m .45266 .44068 L .4487 .44099 L .13 .701 .381 .07 k
F
.44794 .4394 m .45315 .43899 L .45266 .44068 L F
.44794 .4394 m .44938 .45318 L .44857 .45162 L .145 .821 .337 .079 k
F
0 0 0 1 k
.44747 .44115 m
.44857 .45162 L
s
.44477 .45232 m
.44857 .45162 L
s
.44794 .4394 m .44778 .42697 L .44849 .43768 L .125 .578 .349 .067 k
F
.44794 .4394 m .44701 .42531 L .44778 .42697 L F
0 0 0 1 k
.44639 .42707 m
.44709 .43778 L
s
.45315 .43899 m .44794 .4394 L .44849 .43768 L .13 .653 .353 .07 k
F
.44969 .48108 m .45188 .49276 L .44962 .48283 L 0 .996 .144 .251 k
F
0 0 0 1 k
.44667 .48392 m
.44962 .48283 L
s
.45326 .4111 m .45819 .4132 L .45386 .41283 L .1 .413 .429 .052 k
F
.45449 .39675 m .45976 .39926 L .45505 .39856 L .09 .299 .424 .046 k
F
0 0 0 1 k
.45845 .40983 m
.45976 .39926 L
s
.52865 .67334 m .53075 .67442 L .52823 .6724 L 0 .996 .996 .067 k
F
.52865 .67334 m .53197 .676 L .53075 .67442 L F
0 0 0 1 k
.53075 .67441 m
.53075 .67442 L
s
.53072 .67439 m
.53075 .67442 L
s
.45891 .53532 m .45467 .52291 L .4554 .52419 L 0 .996 .11 .472 k
F
.45467 .52291 m .45703 .52286 L .4554 .52419 L 0 .996 .124 .429 k
F
.45467 .52291 m .45681 .52115 L .45703 .52286 L F
.45467 .52291 m .45891 .53532 L .45818 .53406 L 0 .996 .129 .547 k
F
.45681 .52115 m .45467 .52291 L .45445 .52118 L 0 .996 .098 .42 k
F
.55968 1.00997 m .56338 1.0085 L .56026 1.00861 L 0 .996 .996 .158 k
F
0 0 0 1 k
.56026 1.00861 m
.5611 1.00019 L
s
.45315 .43899 m .44849 .43768 L .45245 .43737 L .13 .653 .353 .07 k
F
.46201 .54943 m .45806 .53849 L .46161 .54774 L 0 .996 .166 .755 k
F
0 0 0 1 k
.46058 .54981 m
.46131 .54822 L
s
.45776 .53898 m
.46131 .54822 L
s
.34402 .35173 m .32575 .35411 L .3402 .34981 L .167 .187 .075 .069 k
F
.42983 .39597 m .42999 .40981 L .42887 .39796 L .136 .443 .228 .071 k
F
0 0 0 1 k
.42335 .41064 m
.42999 .40981 L
s
.47539 .45306 m .4743 .45136 L .47533 .45158 L .058 .536 .881 .042 k
F
0 0 0 1 k
.47533 .45158 m
.47597 .44248 L
s
.44938 .45318 m .45045 .46517 L .44905 .45492 L 0 .993 .223 .187 k
F
0 0 0 1 k
.44525 .45561 m
.44905 .45492 L
s
.44938 .45318 m .4487 .44099 L .4498 .45146 L .135 .722 .353 .074 k
F
.62014 .78728 m .62933 .79804 L .6214 .78912 L .5 .5 .5 1 k
F
0 0 0 1 k
.6214 .78912 m
.62158 .79177 L
s
.51415 .29836 m .52957 .2878 L .51649 .29776 L .174 0 .567 0 k
F
.51415 .29836 m .53137 .28525 L .52957 .2878 L F
0 0 0 1 k
.52957 .2878 m
.53053 .29454 L
s
.51649 .29776 m
.51887 .30333 L
s
.51649 .29776 m
.52957 .2878 L
s
.45267 .49416 m .44969 .48108 L .45046 .4825 L 0 .996 .161 .233 k
F
.44969 .48108 m .45327 .48162 L .45046 .4825 L 0 .996 .185 .223 k
F
.44969 .48108 m .4534 .47992 L .45327 .48162 L F
.44969 .48108 m .45267 .49416 L .45188 .49276 L 0 .996 .144 .251 k
F
.4534 .47992 m .44969 .48108 L .44984 .47934 L 0 .996 .171 .221 k
F
.45681 .52115 m .45445 .52118 L .45607 .51985 L 0 .996 .098 .42 k
F
0 0 0 1 k
.45119 .51159 m
.45445 .52118 L
s
.52362 1.03393 m .52864 1.02584 L .52329 1.03308 L 0 .996 .996 .506 k
F
0 0 0 1 k
.52241 1.02774 m
.52864 1.02584 L
s
.49048 .61808 m .48518 .60807 L .4896 .61647 L 0 .996 .996 .127 k
F
0 0 0 1 k
.48999 .61705 m
.4911 .61847 L
s
.48778 .61285 m
.48999 .61705 L
s
.48557 .60865 m
.48778 .61285 L
s
.46794 .45207 m .46876 .44096 L .46831 .45059 L .088 .573 .638 .047 k
F
0 0 0 1 k
.46876 .44096 m
.4707 .44126 L
s
.46341 .38358 m .46024 .39584 L .46231 .38513 L .085 .248 .424 .043 k
F
.52865 .67334 m .52236 .66377 L .52746 .67177 L 0 .996 .996 .065 k
F
0 0 0 1 k
.52162 .66315 m
.52236 .66377 L
s
.52236 .66377 m
.52457 .66724 L
s
.52568 .6684 m
.52823 .6724 L
s
.52316 .66444 m
.52568 .6684 L
s
.45674 .38212 m .46341 .38358 L .46231 .38513 L .081 .207 .418 .04 k
F
.46341 .38358 m .46733 .36934 L .46753 .37128 L .065 .12 .446 .032 k
F
0 0 0 1 k
.46753 .37128 m
.47182 .37297 L
s
.46341 .38358 m .45799 .38055 L .46306 .38166 L .082 .181 .382 .041 k
F
.46341 .38358 m .45674 .38212 L .45799 .38055 L F
.46733 .36934 m .46341 .38358 L .46306 .38166 L .076 .168 .416 .037 k
F
0 0 0 1 k
.46455 .3821 m
.46753 .37128 L
s
.53891 .68648 m .53197 .676 L .53239 .67693 L 0 .996 .996 .069 k
F
.53197 .676 m .52987 .67492 L .53239 .67693 L 0 .996 .996 .07 k
F
.53197 .676 m .52865 .67334 L .52987 .67492 L F
0 0 0 1 k
.52823 .6724 m
.53072 .67439 L
s
.53197 .676 m .53848 .68555 L .53321 .67758 L 0 .996 .996 .074 k
F
0 0 0 1 k
.5357 .67965 m
.5384 .68363 L
s
.53197 .676 m .53891 .68648 L .53848 .68555 L 0 .996 .996 .074 k
F
0 0 0 1 k
.53321 .67758 m
.5357 .67965 L
s
.45123 .46668 m .44938 .45318 L .45012 .45471 L .119 .905 .332 .104 k
F
.44938 .45318 m .45362 .45424 L .45012 .45471 L .134 .885 .379 .084 k
F
.44938 .45318 m .45398 .45256 L .45362 .45424 L F
.44938 .45318 m .45123 .46668 L .45045 .46517 L 0 .993 .223 .187 k
F
.45398 .45256 m .44938 .45318 L .4498 .45146 L .141 .826 .36 .078 k
F
.45782 .43884 m .45804 .42531 L .45853 .42696 L .105 .53 .459 .056 k
F
.45804 .42531 m .45725 .43722 L .45743 .42694 L .114 .605 .438 .061 k
F
.45804 .42531 m .45782 .43884 L .45725 .43722 L F
.45286 .42518 m .45804 .42531 L .45743 .42694 L .109 .536 .432 .058 k
F
.45804 .42531 m .45356 .42353 L .4575 .42363 L .11 .498 .402 .058 k
F
.45804 .42531 m .45286 .42518 L .45356 .42353 L F
0 0 0 1 k
.4575 .42363 m
.45819 .4132 L
s
.4534 .47992 m .44984 .47934 L .45266 .47846 L 0 .996 .171 .221 k
F
0 0 0 1 k
.44773 .4692 m
.44984 .47934 L
s
.46549 .4391 m .46811 .44091 L .4658 .44067 L .091 .573 .611 .049 k
F
.44701 .42531 m .45223 .42687 L .44778 .42697 L .119 .563 .376 .064 k
F
0 0 0 1 k
.44778 .42697 m
.44849 .43768 L
s
.44701 .42531 m .45286 .42518 L .45223 .42687 L .119 .563 .376 .064 k
F
.44701 .42531 m .4475 .41262 L .44772 .42358 L .115 .454 .344 .06 k
F
.44701 .42531 m .44673 .41088 L .4475 .41262 L F
.45286 .42518 m .44701 .42531 L .44772 .42358 L .12 .52 .347 .064 k
F
.44673 .41088 m .44701 .42531 L .44614 .42361 L .124 .524 .323 .066 k
F
.46733 .36934 m .47271 .35703 L .46865 .36793 L .056 .03 .439 .026 k
F
0 0 0 1 k
.46865 .36793 m
.47295 .36962 L
s
.45782 .43884 m .45853 .42696 L .45836 .43724 L .105 .53 .459 .056 k
F
0 0 0 1 k
.45853 .42696 m
.46196 .42721 L
s
.45398 .45256 m .4498 .45146 L .45329 .45099 L .141 .826 .36 .078 k
F
0 0 0 1 k
.4487 .44099 m
.4498 .45146 L
s
.44673 .41088 m .44614 .42361 L .44593 .41265 L .124 .524 .323 .066 k
F
0 0 0 1 k
.4412 .42396 m
.44614 .42361 L
s
.56379 1.00983 m .56677 1.00851 L .5642 1.00847 L 0 .996 .996 .139 k
F
0 0 0 1 k
.5642 1.00847 m
.56445 .99992 L
s
.56379 1.00983 m .56717 1.00989 L .56677 1.00851 L 0 .996 .996 .139 k
F
0 0 0 1 k
.56661 .99982 m
.56677 1.00851 L
s
.5642 1.00847 m
.56677 1.00851 L
s
.4759 .46524 m .47651 .4548 L .47607 .46384 L 0 .473 .988 .088 k
F
0 0 0 1 k
.47651 .4548 m
.47716 .45501 L
s
.45286 .42518 m .45743 .42694 L .45349 .42683 L .109 .536 .432 .058 k
F
.55968 1.00997 m .56379 1.00983 L .56338 1.0085 L 0 .996 .996 .158 k
F
0 0 0 1 k
.56338 1.0085 m
.56363 .99995 L
s
.56026 1.00861 m
.56338 1.0085 L
s
.43939 .41101 m .43215 .40966 L .4383 .40923 L .13 .435 .248 .068 k
F
.45286 .42518 m .44772 .42358 L .45217 .42348 L .12 .52 .347 .064 k
F
.46549 .4391 m .46245 .43734 L .46516 .4375 L .101 .578 .522 .054 k
F
0 0 0 1 k
.46516 .4375 m
.46584 .42764 L
s
.45674 .38212 m .46231 .38513 L .45724 .38402 L .081 .207 .418 .04 k
F
0 0 0 1 k
.46024 .39584 m
.46231 .38513 L
s
.47539 .45306 m .47628 .45475 L .47545 .45453 L 0 .471 .97 .08 k
F
.47482 .46507 m .47539 .45306 L .47545 .45453 L .032 .543 .914 .06 k
F
.47539 .45306 m .47473 .4636 L .47516 .45447 L .058 .624 .88 .051 k
F
.47539 .45306 m .47482 .46507 L .47473 .4636 L F
.47404 .45277 m .47539 .45306 L .47516 .45447 L .045 .543 .897 .051 k
F
.47539 .45306 m .47404 .45277 L .4743 .45136 L .058 .536 .881 .042 k
F
0 0 0 1 k
.4743 .45136 m
.47495 .44215 L
s
.4743 .45136 m
.47533 .45158 L
s
.64122 .81488 m .65126 .82621 L .64241 .81683 L .277 .996 0 .39 k
F
0 0 0 1 k
.64132 .8197 m
.64241 .81683 L
s
.45286 .42518 m .45386 .41283 L .45356 .42353 L .105 .43 .398 .055 k
F
0 0 0 1 k
.45356 .42353 m
.4575 .42363 L
s
.45286 .42518 m .45245 .43737 L .45223 .42687 L .124 .631 .382 .067 k
F
0 0 0 1 k
.44778 .42697 m
.45223 .42687 L
s
.45123 .46668 m .45012 .45471 L .45153 .46497 L .119 .905 .332 .104 k
F
0 0 0 1 k
.44717 .46598 m
.45045 .46517 L
s
.44905 .45492 m
.45045 .46517 L
s
.7046 .88477 m .68941 .87085 L .69189 .87188 L .52 .802 .105 .071 k
F
.68941 .87085 m .6956 .86803 L .69189 .87188 L .535 .809 .107 .073 k
F
.68941 .87085 m .69428 .86577 L .6956 .86803 L F
.68941 .87085 m .67766 .85836 L .68826 .86864 L .405 .958 .031 .156 k
F
.69428 .86577 m .68941 .87085 L .68826 .86864 L .468 .915 .074 .119 k
F
.45315 .43899 m .45286 .42518 L .45349 .42683 L .115 .555 .402 .061 k
F
.45286 .42518 m .45315 .43899 L .45245 .43737 L .124 .631 .382 .067 k
F
0 0 0 1 k
.44849 .43768 m
.45245 .43737 L
s
.45223 .42687 m
.45245 .43737 L
s
.45286 .42518 m .45326 .4111 L .45386 .41283 L .105 .43 .398 .055 k
F
0 0 0 1 k
.45386 .41283 m
.45819 .4132 L
s
.45356 .42353 m
.45386 .41283 L
s
.45326 .4111 m .45286 .42518 L .45217 .42348 L .114 .501 .376 .06 k
F
.63058 .79902 m .62014 .78728 L .6213 .78824 L .5 .5 .5 1 k
F
.62014 .78728 m .62062 .7855 L .6213 .78824 L F
.62014 .78728 m .61924 .78367 L .62062 .7855 L F
.62014 .78728 m .63058 .79902 L .62933 .79804 L F
.61924 .78367 m .62014 .78728 L .61885 .78547 L F
.7046 .88477 m .71213 .88161 L .70742 .8858 L .483 .65 .087 .061 k
F
.7046 .88477 m .71079 .87925 L .71213 .88161 L F
.7046 .88477 m .69189 .87188 L .70344 .88247 L .52 .802 .105 .071 k
F
.71079 .87925 m .7046 .88477 L .70344 .88247 L .5 .753 .098 .067 k
F
.46512 .45198 m .46549 .4391 L .4658 .44067 L .098 .608 .574 .053 k
F
.46549 .4391 m .46476 .45042 L .46504 .44063 L .106 .688 .554 .058 k
F
.46549 .4391 m .46512 .45198 L .46476 .45042 L F
.46193 .43889 m .46549 .4391 L .46504 .44063 L .101 .609 .549 .054 k
F
.46549 .4391 m .46193 .43889 L .46245 .43734 L .101 .578 .522 .054 k
F
0 0 0 1 k
.46245 .43734 m
.46292 .42728 L
s
.46245 .43734 m
.46516 .4375 L
s
.45315 .43899 m .45349 .42683 L .4537 .43733 L .115 .555 .402 .061 k
F
0 0 0 1 k
.45349 .42683 m
.45743 .42694 L
s
.45326 .4111 m .45217 .42348 L .45247 .41278 L .114 .501 .376 .06 k
F
0 0 0 1 k
.44772 .42358 m
.45217 .42348 L
s
.31026 .33579 m .28878 .3399 L .30546 .33392 L .179 .158 .065 .061 k
F
0 0 0 1 k
.29295 .34527 m
.30962 .33931 L
s
.30962 .33931 m
.32084 .3557 L
s
.45267 .49416 m .45046 .4825 L .45272 .49244 L 0 .996 .161 .233 k
F
0 0 0 1 k
.44941 .4939 m
.45188 .49276 L
s
.44962 .48283 m
.45188 .49276 L
s
.46733 .36934 m .46306 .38166 L .46603 .37084 L .076 .168 .416 .037 k
F
.67924 .85263 m .67434 .8552 L .67719 .85163 L .303 .996 0 .218 k
F
0 0 0 1 k
.66458 .84518 m
.67434 .8552 L
s
.57107 1.02165 m .56987 1.01007 L .56967 1.01142 L 0 .976 .996 .109 k
F
.56987 1.01007 m .56762 1.01128 L .56967 1.01142 L 0 .996 .996 .121 k
F
.56987 1.01007 m .56717 1.00989 L .56762 1.01128 L F
.56987 1.01007 m .57118 1.0203 L .57026 1.0115 L 0 .786 .996 .087 k
F
.56987 1.01007 m .57107 1.02165 L .57118 1.0203 L F
.55336 1.02101 m .55397 1.01174 L .55281 1.01981 L 0 .996 .996 .199 k
F
0 0 0 1 k
.54987 1.01233 m
.55397 1.01174 L
s
.47404 .45277 m .47267 .45107 L .47394 .45128 L .076 .581 .788 .041 k
F
0 0 0 1 k
.47394 .45128 m
.47458 .44207 L
s
.45315 .43899 m .45329 .45099 L .45266 .44068 L .135 .792 .388 .074 k
F
0 0 0 1 k
.4487 .44099 m
.45266 .44068 L
s
.96449 .99717 m .96055 .99569 L .9635 .99578 L .275 .171 .09 .081 k
F
.45782 .43884 m .4537 .43733 L .45725 .43722 L .121 .631 .407 .065 k
F
0 0 0 1 k
.45725 .43722 m
.45743 .42694 L
s
.45782 .43884 m .45315 .43899 L .4537 .43733 L .121 .631 .407 .065 k
F
0 0 0 1 k
.45349 .42683 m
.4537 .43733 L
s
.4537 .43733 m
.45725 .43722 L
s
.82425 .95434 m .84185 .94755 L .83007 .95515 L .335 .248 .065 .056 k
F
0 0 0 1 k
.83007 .95515 m
.8538 .96832 L
s
.82425 .95434 m .83971 .94432 L .84185 .94755 L .335 .248 .065 .056 k
F
.82425 .95434 m .8014 .9388 L .82258 .95125 L .366 .308 .063 .052 k
F
.82425 .95434 m .79641 .93797 L .8014 .9388 L F
0 0 0 1 k
.79773 .94096 m
.81887 .95339 L
s
.78626 .94702 m
.79773 .94096 L
s
.83971 .94432 m .82425 .95434 L .82258 .95125 L .358 .294 .062 .052 k
F
.46512 .45198 m .4658 .44067 L .46552 .45046 L .098 .608 .574 .053 k
F
0 0 0 1 k
.4658 .44067 m
.46811 .44091 L
s
.45398 .45256 m .45315 .43899 L .45378 .44059 L .126 .697 .405 .068 k
F
.45315 .43899 m .45733 .44047 L .45378 .44059 L .12 .673 .435 .065 k
F
.45315 .43899 m .45782 .43884 L .45733 .44047 L F
.45315 .43899 m .45398 .45256 L .45329 .45099 L .135 .792 .388 .074 k
F
0 0 0 1 k
.45266 .44068 m
.45329 .45099 L
s
.4498 .45146 m
.45329 .45099 L
s
.3921 .38313 m .40424 .38345 L .39424 .38495 L .144 .328 .16 .073 k
F
0 0 0 1 k
.39424 .38495 m
.39857 .39806 L
s
.45326 .4111 m .45505 .39856 L .45412 .40946 L .096 .313 .393 .049 k
F
0 0 0 1 k
.45412 .40946 m
.45845 .40983 L
s
.46024 .36723 m .46733 .36934 L .46603 .37084 L .072 .134 .41 .035 k
F
.46733 .36934 m .47267 .35499 L .47271 .35703 L .056 .03 .439 .026 k
F
0 0 0 1 k
.47271 .35703 m
.47704 .35926 L
s
.46733 .36934 m .46172 .36571 L .4671 .36732 L .074 .109 .371 .036 k
F
.46733 .36934 m .46024 .36723 L .46172 .36571 L F
.47267 .35499 m .46733 .36934 L .4671 .36732 L .067 .093 .405 .032 k
F
0 0 0 1 k
.46865 .36793 m
.47271 .35703 L
s
.44673 .41088 m .45247 .41278 L .4475 .41262 L .11 .44 .371 .057 k
F
.44673 .41088 m .45326 .4111 L .45247 .41278 L F
0 0 0 1 k
.4475 .41262 m
.44772 .42358 L
s
.45217 .42348 m
.45247 .41278 L
s
.4475 .41262 m
.45247 .41278 L
s
.46193 .43889 m .46504 .44063 L .46233 .44048 L .101 .609 .549 .054 k
F
.57325 1.0221 m .57183 1.01169 L .57284 1.02064 L 0 .741 .996 .089 k
F
0 0 0 1 k
.57026 1.0115 m
.57183 1.01169 L
s
.45326 .4111 m .45449 .39675 L .45505 .39856 L .096 .313 .393 .049 k
F
0 0 0 1 k
.45505 .39856 m
.45976 .39926 L
s
.45326 .4111 m .44762 .40916 L .45258 .40933 L .111 .398 .341 .057 k
F
.45326 .4111 m .44673 .41088 L .44762 .40916 L F
.45449 .39675 m .45326 .4111 L .45258 .40933 L .105 .381 .37 .054 k
F
.46193 .43889 m .45836 .43724 L .46149 .43728 L .111 .606 .463 .06 k
F
0 0 0 1 k
.46149 .43728 m
.46196 .42721 L
s
.45891 .53532 m .4554 .52419 L .45862 .53362 L 0 .996 .11 .472 k
F
0 0 0 1 k
.45699 .53554 m
.45818 .53406 L
s
.45496 .52464 m
.45818 .53406 L
s
.45309 .50852 m .45607 .51985 L .45325 .51025 L 0 .996 .116 .383 k
F
0 0 0 1 k
.45119 .51159 m
.45325 .51025 L
s
.43939 .41101 m .44593 .41265 L .44035 .41274 L .12 .465 .318 .063 k
F
0 0 0 1 k
.44035 .41274 m
.4412 .42396 L
s
.47482 .46507 m .47545 .45453 L .47502 .46365 L .032 .543 .914 .06 k
F
0 0 0 1 k
.47545 .45453 m
.47628 .45475 L
s
.61924 .78367 m .61885 .78547 L .61816 .78272 L .5 .5 .5 1 k
F
0 0 0 1 k
.61145 .77665 m
.61885 .78547 L
s
.45398 .45256 m .45378 .44059 L .45441 .4509 L .126 .697 .405 .068 k
F
.47267 .35499 m .47952 .34273 L .47419 .35367 L .104 0 .467 0 k
F
0 0 0 1 k
.47419 .35367 m
.47852 .35591 L
s
.46193 .43889 m .45782 .43884 L .45836 .43724 L .111 .606 .463 .06 k
F
0 0 0 1 k
.45836 .43724 m
.45853 .42696 L
s
.45836 .43724 m
.46149 .43728 L
s
.49832 .63139 m .49964 .63224 L .49787 .63037 L 0 .996 .996 .072 k
F
.49832 .63139 m .50066 .63383 L .49964 .63224 L F
0 0 0 1 k
.49728 .62812 m
.49964 .63224 L
s
.46186 .452 m .46193 .43889 L .46233 .44048 L .107 .64 .515 .058 k
F
.46193 .43889 m .4614 .45043 L .46145 .44047 L .116 .725 .497 .063 k
F
.46193 .43889 m .46186 .452 L .4614 .45043 L F
.45782 .43884 m .46193 .43889 L .46145 .44047 L .11 .642 .491 .06 k
F
.55928 1.02084 m .55968 1.00997 L .55899 1.01131 L 0 .996 .996 .168 k
F
.55968 1.00997 m .55535 1.01162 L .55899 1.01131 L 0 .996 .996 .184 k
F
.55968 1.00997 m .55987 1.01953 L .56017 1.01127 L 0 .996 .996 .146 k
F
.55968 1.00997 m .55928 1.02084 L .55987 1.01953 L F
.56379 1.00983 m .55968 1.00997 L .56017 1.01127 L 0 .996 .996 .158 k
F
.45681 .52115 m .45309 .50852 L .45383 .50985 L 0 .996 .117 .341 k
F
.45309 .50852 m .45586 .5087 L .45383 .50985 L 0 .996 .138 .316 k
F
.45309 .50852 m .45577 .507 L .45586 .5087 L F
.45309 .50852 m .45681 .52115 L .45607 .51985 L 0 .996 .116 .383 k
F
.45577 .507 m .45309 .50852 L .45301 .50679 L 0 .996 .119 .312 k
F
.47404 .45277 m .47516 .45447 L .47413 .45425 L .045 .543 .897 .051 k
F
.45123 .46668 m .45266 .47846 L .45101 .4684 L 0 .996 .196 .211 k
F
0 0 0 1 k
.44773 .4692 m
.45101 .4684 L
s
.50598 1.11299 m .45815 1.11972 L .49588 1.11128 L .217 .089 .074 .071 k
F
0 0 0 1 k
.46832 1.1259 m
.50603 1.11753 L
s
.43939 .41101 m .44673 .41088 L .44593 .41265 L .12 .465 .318 .063 k
F
0 0 0 1 k
.44593 .41265 m
.44614 .42361 L
s
.44035 .41274 m
.44593 .41265 L
s
.43939 .41101 m .44 .39763 L .44028 .40919 L .116 .36 .288 .06 k
F
.43939 .41101 m .43902 .39579 L .44 .39763 L F
.44673 .41088 m .43939 .41101 L .44028 .40919 L .121 .418 .291 .063 k
F
.43902 .39579 m .43939 .41101 L .4383 .40923 L .125 .426 .268 .065 k
F
.45449 .39675 m .45258 .40933 L .45351 .39842 L .105 .381 .37 .054 k
F
0 0 0 1 k
.45412 .40946 m
.45505 .39856 L
s
.3921 .38313 m .40525 .38115 L .40424 .38345 L .144 .328 .16 .073 k
F
0 0 0 1 k
.40424 .38345 m
.40711 .39638 L
s
.39424 .38495 m
.40424 .38345 L
s
.3921 .38313 m .38915 .36679 L .39317 .38072 L .14 .247 .147 .07 k
F
.3921 .38313 m .38681 .3648 L .38915 .36679 L F
.40525 .38115 m .3921 .38313 L .39317 .38072 L .144 .278 .145 .072 k
F
.38681 .3648 m .3921 .38313 L .38969 .38128 L .15 .289 .13 .075 k
F
.4735 .4649 m .47404 .45277 L .47413 .45425 L .074 .606 .846 .04 k
F
.47404 .45277 m .47337 .46342 L .47378 .4542 L .083 .681 .806 .045 k
F
.47404 .45277 m .4735 .4649 L .47337 .46342 L F
.47237 .4525 m .47404 .45277 L .47378 .4542 L .076 .598 .816 .041 k
F
.47404 .45277 m .47237 .4525 L .47267 .45107 L .076 .581 .788 .041 k
F
0 0 0 1 k
.47267 .45107 m
.47329 .44173 L
s
.47267 .45107 m
.47394 .45128 L
s
.45815 .45218 m .45782 .43884 L .45832 .44043 L .117 .67 .459 .063 k
F
.45782 .43884 m .46145 .44047 L .45832 .44043 L .11 .642 .491 .06 k
F
.45782 .43884 m .45758 .45061 L .45733 .44047 L .125 .76 .442 .069 k
F
0 0 0 1 k
.45378 .44059 m
.45733 .44047 L
s
.45782 .43884 m .45815 .45218 L .45758 .45061 L .125 .76 .442 .069 k
F
.4534 .47992 m .45123 .46668 L .45194 .46816 L 0 .996 .22 .199 k
F
.45123 .46668 m .455 .46756 L .45194 .46816 L 0 .996 .25 .191 k
F
.45123 .46668 m .45525 .46589 L .455 .46756 L F
.45123 .46668 m .4534 .47992 L .45266 .47846 L 0 .996 .196 .211 k
F
.45525 .46589 m .45123 .46668 L .45153 .46497 L 0 .996 .235 .191 k
F
.50676 .64458 m .50066 .63383 L .50109 .63483 L 0 .996 .996 .065 k
F
0 0 0 1 k
.50358 .63736 m
.50557 .64069 L
s
.50066 .63383 m .49932 .63297 L .50109 .63483 L 0 .996 .996 .071 k
F
.50066 .63383 m .49832 .63139 L .49932 .63297 L F
0 0 0 1 k
.49946 .63204 m
.49964 .63224 L
s
.50066 .63383 m .50634 .64359 L .5017 .63542 L 0 .996 .996 .063 k
F
0 0 0 1 k
.50557 .64069 m
.506 .64141 L
s
.50066 .63383 m .50676 .64458 L .50634 .64359 L 0 .996 .996 .063 k
F
0 0 0 1 k
.5017 .63542 m
.50176 .63548 L
s
.50176 .63548 m
.50358 .63736 L
s
.50664 .64203 m
.50905 .64609 L
s
.45577 .507 m .45301 .50679 L .45504 .50564 L 0 .996 .119 .312 k
F
0 0 0 1 k
.45021 .49701 m
.45301 .50679 L
s
.46024 .36723 m .46603 .37084 L .46065 .36923 L .072 .134 .41 .035 k
F
0 0 0 1 k
.46306 .38166 m
.46603 .37084 L
s
.46186 .452 m .46233 .44048 L .46228 .45044 L .107 .64 .515 .058 k
F
0 0 0 1 k
.46233 .44048 m
.46504 .44063 L
s
.45525 .46589 m .45153 .46497 L .45458 .46437 L 0 .996 .235 .191 k
F
0 0 0 1 k
.45012 .45471 m
.45153 .46497 L
s
.54955 .26098 m .54923 .27329 L .54723 .26404 L .204 0 .51 0 k
F
.65287 .82722 m .64122 .81488 L .64272 .81586 L .5 .5 .5 1 k
F
.64122 .81488 m .64318 .81284 L .64272 .81586 L F
.64122 .81488 m .64182 .8109 L .64318 .81284 L F
.64122 .81488 m .65287 .82722 L .65126 .82621 L .277 .996 0 .39 k
F
.64182 .8109 m .64122 .81488 L .63997 .81296 L .5 .5 .5 1 k
F
.45815 .45218 m .45832 .44043 L .45858 .45057 L .117 .67 .459 .063 k
F
0 0 0 1 k
.45832 .44043 m
.46145 .44047 L
s
.43902 .39579 m .4383 .40923 L .43803 .39767 L .125 .426 .268 .065 k
F
0 0 0 1 k
.43215 .40966 m
.4383 .40923 L
s
.49832 .63139 m .49284 .62152 L .49736 .62979 L 0 .996 .996 .086 k
F
0 0 0 1 k
.49787 .63037 m
.49946 .63204 L
s
.4956 .62623 m
.49787 .63037 L
s
.49334 .6221 m
.4956 .62623 L
s
.56809 1.02125 m .56717 1.00989 L .56684 1.01122 L 0 .996 .996 .127 k
F
.56717 1.00989 m .56427 1.01118 L .56684 1.01122 L 0 .996 .996 .138 k
F
.56717 1.00989 m .56379 1.00983 L .56427 1.01118 L F
.56717 1.00989 m .56832 1.01992 L .56762 1.01128 L 0 .996 .996 .107 k
F
.56717 1.00989 m .56809 1.02125 L .56832 1.01992 L F
.44673 .41088 m .44802 .39792 L .44762 .40916 L .106 .338 .338 .054 k
F
.44673 .41088 m .44726 .39609 L .44802 .39792 L F
0 0 0 1 k
.44762 .40916 m
.45258 .40933 L
s
.44673 .41088 m .44028 .40919 L .44586 .40909 L .121 .418 .291 .063 k
F
.44726 .39609 m .44673 .41088 L .44586 .40909 L .115 .405 .316 .06 k
F
.47237 .4525 m .47068 .4508 L .47222 .45098 L .086 .621 .706 .046 k
F
0 0 0 1 k
.47222 .45098 m
.47284 .44165 L
s
.72898 .89313 m .72004 .89674 L .72595 .89215 L .454 .614 .08 .057 k
F
0 0 0 1 k
.70742 .8858 m
.72004 .89674 L
s
.47911 .46628 m .47901 .4648 L .47913 .46488 L 0 .306 .996 .032 k
F
0 0 0 1 k
.47907 .46484 m
.47913 .46488 L
s
.47913 .46488 m
.47915 .46434 L
s
.38681 .3648 m .38969 .38128 L .38567 .36736 L .15 .289 .13 .075 k
F
0 0 0 1 k
.3794 .38355 m
.38969 .38128 L
s
.56418 1.02095 m .56379 1.00983 L .56329 1.01116 L 0 .996 .996 .146 k
F
.56379 1.00983 m .56017 1.01127 L .56329 1.01116 L 0 .996 .996 .158 k
F
.56379 1.00983 m .56457 1.01963 L .56427 1.01118 L 0 .996 .996 .126 k
F
.56379 1.00983 m .56418 1.02095 L .56457 1.01963 L F
.4735 .4649 m .47413 .45425 L .47372 .46347 L .074 .606 .846 .04 k
F
0 0 0 1 k
.47413 .45425 m
.47516 .45447 L
s
.41977 .39673 m .42887 .39796 L .42123 .39853 L .132 .394 .226 .068 k
F
0 0 0 1 k
.42123 .39853 m
.42335 .41064 L
s
.47267 .35499 m .4671 .36732 L .47116 .35641 L .067 .093 .405 .032 k
F
.45398 .45256 m .45458 .46437 L .45362 .45424 L .036 .966 .305 .151 k
F
0 0 0 1 k
.45012 .45471 m
.45362 .45424 L
s
.45815 .45218 m .45441 .4509 L .45758 .45061 L .132 .798 .412 .072 k
F
0 0 0 1 k
.45733 .44047 m
.45758 .45061 L
s
.45815 .45218 m .45398 .45256 L .45441 .4509 L .132 .798 .412 .072 k
F
0 0 0 1 k
.45378 .44059 m
.45441 .4509 L
s
.45441 .4509 m
.45758 .45061 L
s
.44726 .39609 m .44586 .40909 L .44626 .39785 L .115 .405 .316 .06 k
F
0 0 0 1 k
.44028 .40919 m
.44586 .40909 L
s
.4534 .47992 m .45194 .46816 L .45359 .47822 L 0 .996 .22 .199 k
F
0 0 0 1 k
.44984 .47934 m
.45266 .47846 L
s
.45101 .4684 m
.45266 .47846 L
s
.45525 .46589 m .45398 .45256 L .4546 .4541 L .13 .886 .402 .083 k
F
.45398 .45256 m .45777 .45381 L .4546 .4541 L .131 .853 .438 .072 k
F
.45398 .45256 m .45815 .45218 L .45777 .45381 L F
.45398 .45256 m .45525 .46589 L .45458 .46437 L .036 .966 .305 .151 k
F
0 0 0 1 k
.45362 .45424 m
.45458 .46437 L
s
.45153 .46497 m
.45458 .46437 L
s
.47911 .46628 m .47895 .46618 L .47901 .4648 L 0 .306 .996 .032 k
F
0 0 0 1 k
.47901 .4648 m
.47913 .46086 L
s
.47901 .4648 m
.47907 .46484 L
s
.45449 .39675 m .45724 .38402 L .45553 .39514 L .086 .218 .387 .043 k
F
0 0 0 1 k
.45553 .39514 m
.46024 .39584 L
s
.47237 .4525 m .47378 .4542 L .47251 .45399 L .076 .598 .816 .041 k
F
.47969 .3406 m .48827 .3285 L .48142 .3394 L .144 0 .564 0 k
F
0 0 0 1 k
.48142 .3394 m
.48564 .34228 L
s
.47267 .35499 m .47969 .3406 L .47952 .34273 L .104 0 .467 0 k
F
0 0 0 1 k
.47952 .34273 m
.48375 .34562 L
s
.47419 .35367 m
.47952 .34273 L
s
.46526 .35208 m .47267 .35499 L .47116 .35641 L .063 .051 .4 .03 k
F
.47267 .35499 m .46699 .35065 L .47261 .35286 L .066 .022 .359 .031 k
F
.47267 .35499 m .46526 .35208 L .46699 .35065 L F
.47969 .3406 m .47267 .35499 L .47261 .35286 L .072 .013 .401 .019 k
F
.47895 .46618 m .47879 .46468 L .47897 .46477 L 0 .32 .996 .045 k
F
0 0 0 1 k
.47889 .46473 m
.47897 .46477 L
s
.47897 .46477 m
.47898 .46435 L
s
.4719 .46477 m .47237 .4525 L .47251 .45399 L .084 .648 .759 .045 k
F
.47237 .4525 m .47172 .46328 L .47208 .45395 L .092 .73 .729 .05 k
F
.47237 .4525 m .4719 .46477 L .47172 .46328 L F
.47035 .45226 m .47237 .4525 L .47208 .45395 L .085 .641 .732 .046 k
F
.47237 .4525 m .47035 .45226 L .47068 .4508 L .086 .621 .706 .046 k
F
0 0 0 1 k
.47068 .4508 m
.47124 .44133 L
s
.47068 .4508 m
.47222 .45098 L
s
.44726 .39609 m .45449 .39675 L .45351 .39842 L .101 .326 .365 .052 k
F
.45449 .39675 m .45674 .38212 L .45724 .38402 L .086 .218 .387 .043 k
F
0 0 0 1 k
.45724 .38402 m
.46231 .38513 L
s
.45449 .39675 m .44836 .39438 L .45385 .39488 L .102 .288 .334 .052 k
F
.45449 .39675 m .44726 .39609 L .44836 .39438 L F
.45674 .38212 m .45449 .39675 L .45385 .39488 L .096 .274 .362 .049 k
F
.44726 .39609 m .45351 .39842 L .44802 .39792 L .101 .326 .365 .052 k
F
0 0 0 1 k
.44802 .39792 m
.45351 .39842 L
s
.45258 .40933 m
.45351 .39842 L
s
.44762 .40916 m
.44802 .39792 L
s
.57107 1.02165 m .56967 1.01142 L .57058 1.02022 L 0 .976 .996 .109 k
F
0 0 0 1 k
.56762 1.01128 m
.56967 1.01142 L
s
.53882 1.02267 m .53095 1.02534 L .53716 1.02403 L 0 .996 .996 .377 k
F
0 0 0 1 k
.53236 1.02296 m
.53856 1.02164 L
s
.41977 .39673 m .42983 .39597 L .42887 .39796 L .132 .394 .226 .068 k
F
0 0 0 1 k
.42887 .39796 m
.42999 .40981 L
s
.42123 .39853 m
.42887 .39796 L
s
.41977 .39673 m .41925 .382 L .42082 .39467 L .128 .298 .205 .065 k
F
.41977 .39673 m .41771 .38007 L .41925 .382 L F
.42983 .39597 m .41977 .39673 L .42082 .39467 L .132 .343 .206 .067 k
F
.41771 .38007 m .41977 .39673 L .41813 .39488 L .138 .353 .189 .07 k
F
.45681 .52115 m .45383 .50985 L .45665 .51945 L 0 .996 .117 .341 k
F
0 0 0 1 k
.45445 .52118 m
.45607 .51985 L
s
.45325 .51025 m
.45607 .51985 L
s
.53891 .68648 m .5411 .68762 L .53848 .68555 L 0 .996 .996 .073 k
F
.53891 .68648 m .54236 .68921 L .5411 .68762 L F
0 0 0 1 k
.5384 .68363 m
.5411 .68762 L
s
.53137 .28525 m .51555 .29572 L .52864 .28575 L .179 0 .498 0 k
F
.53137 .28525 m .51415 .29836 L .51555 .29572 L F
.52649 .27531 m .53137 .28525 L .52864 .28575 L .184 0 .499 0 k
F
.53137 .28525 m .52971 .27492 L .53341 .28248 L .205 0 .465 0 k
F
0 0 0 1 k
.53341 .28248 m
.54923 .27329 L
s
.53137 .28525 m .52649 .27531 L .52971 .27492 L .205 0 .465 0 k
F
.45525 .46589 m .4546 .4541 L .45557 .46423 L .13 .886 .402 .083 k
F
.47895 .46618 m .47872 .46606 L .47879 .46468 L 0 .32 .996 .045 k
F
0 0 0 1 k
.47879 .46468 m
.47893 .46075 L
s
.47879 .46468 m
.47889 .46473 L
s
.45267 .49416 m .45504 .50564 L .45268 .49588 L 0 .996 .141 .29 k
F
0 0 0 1 k
.45021 .49701 m
.45268 .49588 L
s
.47035 .45226 m .46831 .45059 L .47014 .45073 L .095 .659 .638 .051 k
F
0 0 0 1 k
.47014 .45073 m
.4707 .44126 L
s
.50007 .31212 m .51291 .30081 L .50222 .31126 L .159 0 .556 0 k
F
.50007 .31212 m .51415 .29836 L .51291 .30081 L F
0 0 0 1 k
.51291 .30081 m
.5153 .30638 L
s
.50222 .31126 m
.50554 .31581 L
s
.50222 .31126 m
.51291 .30081 L
s
.47872 .46606 m .4785 .46455 L .47873 .46465 L 0 .35 .996 .059 k
F
0 0 0 1 k
.47865 .46461 m
.47873 .46465 L
s
.47873 .46465 m
.47874 .46434 L
s
.64182 .8109 m .63997 .81296 L .64043 .80993 L .5 .5 .5 1 k
F
0 0 0 1 k
.63176 .80373 m
.63997 .81296 L
s
.45577 .507 m .45267 .49416 L .45338 .49555 L 0 .996 .152 .266 k
F
.45267 .49416 m .45576 .4946 L .45338 .49555 L 0 .996 .173 .251 k
F
.45267 .49416 m .4558 .49292 L .45576 .4946 L F
.45267 .49416 m .45577 .507 L .45504 .50564 L 0 .996 .141 .29 k
F
.4558 .49292 m .45267 .49416 L .45272 .49244 L 0 .996 .159 .249 k
F
.5496 .69969 m .54236 .68921 L .5428 .69013 L 0 .996 .996 .077 k
F
.54236 .68921 m .54018 .68806 L .5428 .69013 L 0 .996 .996 .078 k
F
.54236 .68921 m .53891 .68648 L .54018 .68806 L F
.54236 .68921 m .54914 .69877 L .54364 .6908 L 0 .996 .996 .086 k
F
0 0 0 1 k
.54617 .69291 m
.54898 .6969 L
s
.54236 .68921 m .5496 .69969 L .54914 .69877 L 0 .996 .996 .086 k
F
0 0 0 1 k
.54364 .6908 m
.54617 .69291 L
s
.47911 .46628 m .47887 .47644 L .47906 .46765 L 0 .34 .996 .048 k
F
.47911 .46628 m .47886 .47784 L .47887 .47644 L F
.47895 .46618 m .47911 .46628 L .47906 .46765 L 0 .308 .996 .032 k
F
.53891 .68648 m .53239 .67693 L .53767 .6849 L 0 .996 .996 .069 k
F
0 0 0 1 k
.53848 .68555 m
.5411 .68762 L
s
.53584 .68156 m
.53848 .68555 L
s
.53321 .67758 m
.53584 .68156 L
s
.4719 .46477 m .47251 .45399 L .47215 .46332 L .084 .648 .759 .045 k
F
0 0 0 1 k
.47251 .45399 m
.47378 .4542 L
s
.4558 .49292 m .45272 .49244 L .4551 .4915 L 0 .996 .159 .249 k
F
0 0 0 1 k
.45046 .4825 m
.45272 .49244 L
s
.69428 .86577 m .68826 .86864 L .69195 .86478 L .468 .915 .074 .119 k
F
0 0 0 1 k
.67766 .85836 m
.68826 .86864 L
s
.55928 1.02084 m .55899 1.01131 L .55869 1.01957 L 0 .996 .996 .168 k
F
0 0 0 1 k
.55535 1.01162 m
.55899 1.01131 L
s
.45674 .38212 m .45385 .39488 L .45556 .38377 L .096 .274 .362 .049 k
F
0 0 0 1 k
.45553 .39514 m
.45724 .38402 L
s
.41771 .38007 m .41813 .39488 L .41656 .38222 L .138 .353 .189 .07 k
F
0 0 0 1 k
.40996 .39597 m
.41813 .39488 L
s
.48871 .32626 m .49928 .31447 L .49065 .32521 L .154 0 .572 0 k
F
0 0 0 1 k
.49065 .32521 m
.49456 .32886 L
s
.47872 .46606 m .47841 .46592 L .4785 .46455 L 0 .35 .996 .059 k
F
0 0 0 1 k
.4785 .46455 m
.47866 .46013 L
s
.4785 .46455 m
.47865 .46461 L
s
.9635 .99578 m .96055 .99569 L .96277 .99475 L .275 .173 .093 .083 k
F
.96277 .99475 m .96055 .99569 L .96251 .99439 L F
.96055 .99569 m .92298 .97785 L .95771 .99172 L .302 .2 .085 .075 k
F
.96055 .99569 m .91492 .97748 L .92298 .97785 L F
0 0 0 1 k
.91709 .98131 m
.95172 .99513 L
s
.89845 .99089 m
.91709 .98131 L
s
.96251 .99439 m .96055 .99569 L .95771 .99172 L .297 .194 .084 .074 k
F
.47035 .45226 m .47208 .45395 L .47054 .45377 L .085 .641 .732 .046 k
F
.46526 .35208 m .47116 .35641 L .46553 .35421 L .063 .051 .4 .03 k
F
0 0 0 1 k
.4671 .36732 m
.47116 .35641 L
s
.61179 .23641 m .64645 .23101 L .6156 .23768 L .244 0 .381 0 k
F
0 0 0 1 k
.61125 .25109 m
.6156 .23768 L
s
.61179 .23641 m .65243 .22763 L .64645 .23101 L .244 0 .381 0 k
F
0 0 0 1 k
.63697 .24685 m
.64645 .23101 L
s
.47035 .45226 m .46794 .45207 L .46831 .45059 L .095 .659 .638 .051 k
F
0 0 0 1 k
.46831 .45059 m
.46876 .44096 L
s
.46831 .45059 m
.47014 .45073 L
s
.47 .46469 m .47035 .45226 L .47054 .45377 L .093 .69 .687 .05 k
F
.47035 .45226 m .46977 .46318 L .47003 .45374 L .101 .78 .664 .055 k
F
.47035 .45226 m .47 .46469 L .46977 .46318 L F
.46794 .45207 m .47035 .45226 L .47003 .45374 L .094 .684 .662 .051 k
F
.47841 .46592 m .4781 .46439 L .47842 .46451 L 0 .393 .996 .071 k
F
0 0 0 1 k
.47834 .46448 m
.47842 .46451 L
s
.47842 .46451 m
.47842 .46432 L
s
.46186 .452 m .45858 .45057 L .4614 .45043 L .123 .767 .465 .067 k
F
0 0 0 1 k
.4614 .45043 m
.46145 .44047 L
s
.46186 .452 m .45815 .45218 L .45858 .45057 L .123 .767 .465 .067 k
F
0 0 0 1 k
.45832 .44043 m
.45858 .45057 L
s
.45858 .45057 m
.4614 .45043 L
s
.47866 .47776 m .47895 .46618 L .47894 .46757 L 0 .334 .996 .049 k
F
.47895 .46618 m .47906 .46765 L .47894 .46757 L 0 .308 .996 .032 k
F
.47895 .46618 m .47867 .47636 L .47889 .46755 L 0 .374 .996 .061 k
F
.47895 .46618 m .47866 .47776 L .47867 .47636 L F
.47872 .46606 m .47895 .46618 L .47889 .46755 L 0 .322 .996 .045 k
F
.47969 .3406 m .48871 .32626 L .48827 .3285 L .144 0 .564 0 k
F
0 0 0 1 k
.48827 .3285 m
.49219 .33215 L
s
.48142 .3394 m
.48827 .3285 L
s
.46794 .45207 m .46552 .45046 L .46766 .45053 L .104 .697 .577 .057 k
F
0 0 0 1 k
.46766 .45053 m
.46811 .44091 L
s
.45893 .46533 m .45815 .45218 L .45866 .45372 L .128 .856 .461 .071 k
F
.45815 .45218 m .46148 .45359 L .45866 .45372 L .122 .812 .491 .067 k
F
.45815 .45218 m .46186 .452 L .46148 .45359 L F
.45815 .45218 m .45836 .46381 L .45777 .45381 L .069 .938 .387 .124 k
F
0 0 0 1 k
.4546 .4541 m
.45777 .45381 L
s
.45815 .45218 m .45893 .46533 L .45836 .46381 L .069 .938 .387 .124 k
F
.56809 1.02125 m .56684 1.01122 L .56754 1.01986 L 0 .996 .996 .127 k
F
0 0 0 1 k
.56427 1.01118 m
.56684 1.01122 L
s
.71079 .87925 m .70344 .88247 L .70813 .87826 L .5 .753 .098 .067 k
F
0 0 0 1 k
.69189 .87188 m
.70344 .88247 L
s
.48871 .32626 m .50007 .31212 L .49928 .31447 L .154 0 .572 0 k
F
0 0 0 1 k
.49928 .31447 m
.50261 .319 L
s
.49065 .32521 m
.49928 .31447 L
s
.63058 .79902 m .6213 .78824 L .62923 .79716 L .5 .5 .5 1 k
F
0 0 0 1 k
.62921 .80087 m
.62933 .79804 L
s
.6214 .78912 m
.62933 .79804 L
s
.47841 .46592 m .478 .46577 L .4781 .46439 L 0 .393 .996 .071 k
F
0 0 0 1 k
.4781 .46439 m
.47829 .45996 L
s
.4781 .46439 m
.47834 .46448 L
s
.46794 .45207 m .46512 .45198 L .46552 .45046 L .104 .697 .577 .057 k
F
0 0 0 1 k
.46552 .45046 m
.4658 .44067 L
s
.46552 .45046 m
.46766 .45053 L
s
.47841 .47767 m .47872 .46606 L .47871 .46746 L 0 .368 .996 .061 k
F
.47872 .46606 m .47889 .46755 L .47871 .46746 L 0 .322 .996 .045 k
F
.47872 .46606 m .4784 .47626 L .47864 .46744 L 0 .418 .996 .072 k
F
.47872 .46606 m .47841 .47767 L .4784 .47626 L F
.47841 .46592 m .47872 .46606 L .47864 .46744 L 0 .353 .996 .058 k
F
.46512 .45198 m .46228 .45044 L .46476 .45042 L .113 .733 .52 .062 k
F
0 0 0 1 k
.46476 .45042 m
.46504 .44063 L
s
.46512 .45198 m .46186 .452 L .46228 .45044 L .113 .733 .52 .062 k
F
0 0 0 1 k
.46228 .45044 m
.46233 .44048 L
s
.46228 .45044 m
.46476 .45042 L
s
.47 .46469 m .47054 .45377 L .47028 .46321 L .093 .69 .687 .05 k
F
0 0 0 1 k
.47054 .45377 m
.47208 .45395 L
s
.47969 .3406 m .47261 .35286 L .47795 .34192 L .072 .013 .401 .019 k
F
.47212 .33673 m .47969 .3406 L .47795 .34192 L .098 .001 .415 .002 k
F
.47969 .3406 m .47412 .33541 L .47987 .33835 L .119 0 .385 0 k
F
.47969 .3406 m .47212 .33673 L .47412 .33541 L F
.48871 .32626 m .47969 .3406 L .47987 .33835 L .122 0 .428 0 k
F
.478 .46577 m .47758 .46422 L .47799 .46435 L 0 .443 .996 .082 k
F
0 0 0 1 k
.47796 .46434 m
.47799 .46435 L
s
.47799 .46435 m
.47836 .45548 L
s
.42983 .39597 m .42082 .39467 L .42846 .39409 L .132 .343 .206 .067 k
F
.56418 1.02095 m .56329 1.01116 L .56359 1.01961 L 0 .996 .996 .146 k
F
0 0 0 1 k
.56017 1.01127 m
.56329 1.01116 L
s
.4534 .47992 m .4551 .4915 L .45327 .48162 L 0 .996 .182 .236 k
F
0 0 0 1 k
.45046 .4825 m
.45327 .48162 L
s
.46777 .46467 m .46794 .45207 L .4682 .4536 L .102 .732 .624 .056 k
F
.46794 .45207 m .47003 .45374 L .4682 .4536 L .094 .684 .662 .051 k
F
.46794 .45207 m .46747 .46316 L .4676 .45358 L .11 .833 .606 .061 k
F
.46794 .45207 m .46777 .46467 L .46747 .46316 L F
.46512 .45198 m .46794 .45207 L .4676 .45358 L .104 .727 .601 .057 k
F
.40525 .38115 m .39317 .38072 L .40317 .37922 L .144 .278 .145 .072 k
F
.45577 .507 m .45338 .49555 L .45574 .5053 L 0 .996 .152 .266 k
F
0 0 0 1 k
.45301 .50679 m
.45504 .50564 L
s
.45268 .49588 m
.45504 .50564 L
s
.45893 .46533 m .45866 .45372 L .45926 .46372 L .128 .856 .461 .071 k
F
.50676 .64458 m .50841 .64547 L .50634 .64359 L 0 .996 .996 .06 k
F
.50676 .64458 m .50949 .64706 L .50841 .64547 L F
0 0 0 1 k
.506 .64141 m
.50841 .64547 L
s
.50835 .64542 m
.50841 .64547 L
s
.4558 .49292 m .4534 .47992 L .45407 .48136 L 0 .996 .2 .22 k
F
.4534 .47992 m .45671 .48066 L .45407 .48136 L 0 .996 .226 .21 k
F
.4534 .47992 m .45687 .479 L .45671 .48066 L F
.4534 .47992 m .4558 .49292 L .4551 .4915 L 0 .996 .182 .236 k
F
.45687 .479 m .4534 .47992 L .45359 .47822 L 0 .996 .212 .209 k
F
0 0 0 1 k
.47896 .47204 m
.47906 .46765 L
s
.45687 .479 m .45359 .47822 L .45623 .47753 L 0 .996 .212 .209 k
F
0 0 0 1 k
.45194 .46816 m
.45359 .47822 L
s
.46224 .46496 m .46186 .452 L .46228 .45354 L .119 .816 .514 .066 k
F
.46186 .452 m .46476 .45352 L .46228 .45354 L .113 .77 .545 .062 k
F
.46186 .452 m .46512 .45198 L .46476 .45352 L F
.46186 .452 m .46178 .46344 L .46148 .45359 L .094 .911 .468 .097 k
F
0 0 0 1 k
.45866 .45372 m
.46148 .45359 L
s
.46186 .452 m .46224 .46496 L .46178 .46344 L .094 .911 .468 .097 k
F
.50676 .64458 m .50109 .63483 L .50573 .643 L 0 .996 .996 .065 k
F
0 0 0 1 k
.50109 .63483 m
.50346 .63901 L
s
.5017 .63542 m
.50402 .6395 L
s
.47807 .47758 m .47841 .46592 L .47841 .46733 L 0 .411 .996 .073 k
F
.47841 .46592 m .47864 .46744 L .47841 .46733 L 0 .353 .996 .058 k
F
.47841 .46592 m .47806 .47616 L .47832 .4673 L 0 .47 .996 .083 k
F
.47841 .46592 m .47807 .47758 L .47806 .47616 L F
.478 .46577 m .47841 .46592 L .47832 .4673 L 0 .396 .996 .071 k
F
.46519 .46475 m .46512 .45198 L .46545 .45351 L .111 .775 .568 .061 k
F
.46512 .45198 m .4676 .45358 L .46545 .45351 L .104 .727 .601 .057 k
F
.46512 .45198 m .46481 .46323 L .46476 .45352 L .116 .883 .549 .068 k
F
.46512 .45198 m .46519 .46475 L .46481 .46323 L F
.45893 .46533 m .45557 .46423 L .45836 .46381 L .018 .975 .316 .158 k
F
0 0 0 1 k
.45777 .45381 m
.45836 .46381 L
s
.45893 .46533 m .45525 .46589 L .45557 .46423 L .018 .975 .316 .158 k
F
0 0 0 1 k
.4546 .4541 m
.45557 .46423 L
s
.45557 .46423 m
.45836 .46381 L
s
.47866 .47776 m .47894 .46757 L .47872 .47638 L 0 .334 .996 .049 k
F
0 0 0 1 k
.47883 .47197 m
.47894 .46757 L
s
.47894 .46757 m
.47906 .46765 L
s
.47889 .47563 m
.47896 .47204 L
s
.478 .46577 m .47746 .4656 L .47758 .46422 L 0 .443 .996 .082 k
F
0 0 0 1 k
.47758 .46422 m
.47799 .45531 L
s
.47758 .46422 m
.47796 .46434 L
s
.45525 .46589 m .45623 .47753 L .455 .46756 L 0 .996 .242 .2 k
F
0 0 0 1 k
.45194 .46816 m
.455 .46756 L
s
.45687 .479 m .45525 .46589 L .45586 .46738 L 0 .996 .27 .189 k
F
.45525 .46589 m .45865 .46696 L .45586 .46738 L 0 .996 .306 .181 k
F
.45525 .46589 m .45893 .46533 L .45865 .46696 L F
.45525 .46589 m .45687 .479 L .45623 .47753 L 0 .996 .242 .2 k
F
.51576 .65769 m .50949 .64706 L .5099 .64804 L 0 .996 .996 .057 k
F
0 0 0 1 k
.51513 .65447 m
.51574 .65546 L
s
.50949 .64706 m .50782 .64615 L .5099 .64804 L 0 .996 .996 .06 k
F
.50949 .64706 m .50676 .64458 L .50782 .64615 L F
0 0 0 1 k
.50634 .64359 m
.50835 .64542 L
s
.50949 .64706 m .51536 .65672 L .5106 .64864 L 0 .996 .996 .058 k
F
.50949 .64706 m .51576 .65769 L .51536 .65672 L F
0 0 0 1 k
.5106 .64864 m
.51267 .65052 L
s
.47092 .5752 m .46607 .56344 L .46668 .56461 L .5 .5 .5 1 k
F
.46607 .56344 m .46706 .56307 L .46668 .56461 L F
.46607 .56344 m .46656 .56142 L .46706 .56307 L F
.46607 .56344 m .47033 .57405 L .46663 .56511 L F
0 0 0 1 k
.46638 .56678 m
.46838 .57122 L
s
.46607 .56344 m .47092 .5752 L .47033 .57405 L .5 .5 .5 1 k
F
0 0 0 1 k
.46638 .56678 m
.46663 .56511 L
s
.46656 .56142 m .46607 .56344 L .46555 .56176 L .5 .5 .5 1 k
F
0 0 0 1 k
.47879 .47132 m
.47889 .46755 L
s
.47878 .47195 m
.47879 .47132 L
s
.47879 .4675 m
.47889 .46755 L
s
.46656 .56142 m .46555 .56176 L .46593 .56022 L .5 .5 .5 1 k
F
0 0 0 1 k
.46175 .5527 m
.46555 .56176 L
s
.43902 .39579 m .44626 .39785 L .44 .39763 L .111 .352 .312 .057 k
F
.43902 .39579 m .44726 .39609 L .44626 .39785 L F
0 0 0 1 k
.44 .39763 m
.44028 .40919 L
s
.44586 .40909 m
.44626 .39785 L
s
.44 .39763 m
.44626 .39785 L
s
.46777 .46467 m .4682 .4536 L .46807 .46317 L .102 .732 .624 .056 k
F
0 0 0 1 k
.4682 .4536 m
.47003 .45374 L
s
.45674 .38212 m .46065 .36923 L .45799 .38055 L .078 .145 .378 .038 k
F
0 0 0 1 k
.45799 .38055 m
.46306 .38166 L
s
.47746 .4656 m .47692 .46403 L .47744 .46417 L 0 .499 .996 .093 k
F
0 0 0 1 k
.47744 .46417 m
.47784 .45526 L
s
.47092 .5752 m .47039 .57566 L .47033 .57405 L .5 .5 .5 1 k
F
.47092 .5752 m .47101 .57732 L .47039 .57566 L F
0 0 0 1 k
.46838 .57122 m
.47039 .57566 L
s
.47612 .58887 m .47101 .57732 L .47159 .57846 L .5 .5 .5 1 k
F
0 0 0 1 k
.47188 .58071 m
.47205 .58107 L
s
.4718 .58003 m
.47188 .58071 L
s
.47101 .57732 m .47152 .57685 L .47159 .57846 L .5 .5 .5 1 k
F
.47101 .57732 m .47092 .5752 L .47152 .57685 L F
.47101 .57732 m .47556 .58775 L .47168 .57898 L F
0 0 0 1 k
.47205 .58107 m
.47397 .58506 L
s
.47101 .57732 m .47612 .58887 L .47556 .58775 L .5 .5 .5 1 k
F
0 0 0 1 k
.47168 .57898 m
.4718 .58003 L
s
.46201 .54943 m .46593 .56022 L .46247 .55111 L .5 .5 .5 1 k
F
0 0 0 1 k
.46175 .5527 m
.46247 .55111 L
s
.42983 .39597 m .43803 .39767 L .43104 .3978 L .122 .374 .265 .063 k
F
0 0 0 1 k
.43104 .3978 m
.43215 .40966 L
s
.46656 .56142 m .46201 .54943 L .46266 .55064 L .5 .5 .5 1 k
F
.46201 .54943 m .46347 .5492 L .46266 .55064 L F
.46201 .54943 m .46308 .54753 L .46347 .5492 L F
.46201 .54943 m .46656 .56142 L .46593 .56022 L F
.46308 .54753 m .46201 .54943 L .46161 .54774 L F
.46224 .46496 m .46228 .45354 L .46257 .46339 L .119 .816 .514 .066 k
F
0 0 0 1 k
.46228 .45354 m
.46476 .45352 L
s
.47841 .47767 m .47871 .46746 L .47847 .47629 L 0 .368 .996 .061 k
F
0 0 0 1 k
.47859 .47187 m
.4787 .46793 L
s
.4787 .46793 m
.47871 .46746 L
s
.47871 .46746 m
.47879 .4675 L
s
.47869 .47565 m
.47878 .47195 L
s
.46308 .54753 m .46161 .54774 L .46242 .5463 L .5 .5 .5 1 k
F
0 0 0 1 k
.45806 .53849 m
.46161 .54774 L
s
.46519 .46475 m .46545 .45351 L .46551 .46322 L .111 .775 .568 .061 k
F
0 0 0 1 k
.46545 .45351 m
.4676 .45358 L
s
.44726 .39609 m .44954 .38285 L .44836 .39438 L .098 .24 .33 .049 k
F
.44726 .39609 m .44882 .38091 L .44954 .38285 L F
.44726 .39609 m .44014 .39398 L .4464 .3942 L .112 .309 .284 .057 k
F
.44726 .39609 m .43902 .39579 L .44014 .39398 L F
.44882 .38091 m .44726 .39609 L .4464 .3942 L .107 .298 .308 .055 k
F
0 0 0 1 k
.44836 .39438 m
.45385 .39488 L
s
.60926 .77228 m .61816 .78272 L .61058 .77407 L .5 .5 .5 1 k
F
0 0 0 1 k
.61058 .77407 m
.61145 .77665 L
s
.47763 .47748 m .478 .46577 L .478 .46719 L 0 .462 .996 .084 k
F
.478 .46577 m .47832 .4673 L .478 .46719 L 0 .396 .996 .071 k
F
.478 .46577 m .47761 .47605 L .47789 .46716 L 0 .526 .996 .094 k
F
.478 .46577 m .47763 .47748 L .47761 .47605 L F
.47746 .4656 m .478 .46577 L .47789 .46716 L 0 .447 .996 .082 k
F
0 0 0 1 k
.47842 .47567 m
.47852 .47185 L
s
.47852 .47185 m
.47864 .46744 L
s
.4785 .46737 m
.47864 .46744 L
s
.4558 .49292 m .45407 .48136 L .45589 .49124 L 0 .996 .2 .22 k
F
0 0 0 1 k
.45272 .49244 m
.4551 .4915 L
s
.45327 .48162 m
.4551 .4915 L
s
.65287 .82722 m .64272 .81586 L .65157 .82525 L .5 .5 .5 1 k
F
0 0 0 1 k
.64968 .82929 m
.65126 .82621 L
s
.64241 .81683 m
.65126 .82621 L
s
.44882 .38091 m .45674 .38212 L .45556 .38377 L .092 .231 .357 .046 k
F
.45674 .38212 m .46024 .36723 L .46065 .36923 L .078 .145 .378 .038 k
F
0 0 0 1 k
.46065 .36923 m
.46603 .37084 L
s
.45674 .38212 m .45015 .37923 L .45617 .38015 L .094 .202 .324 .047 k
F
.45674 .38212 m .44882 .38091 L .45015 .37923 L F
.46024 .36723 m .45674 .38212 L .45617 .38015 L .088 .191 .352 .044 k
F
.44882 .38091 m .45556 .38377 L .44954 .38285 L .092 .231 .357 .046 k
F
0 0 0 1 k
.44954 .38285 m
.45556 .38377 L
s
.45385 .39488 m
.45556 .38377 L
s
.45687 .479 m .45586 .46738 L .45709 .47735 L 0 .996 .27 .189 k
F
0 0 0 1 k
.45359 .47822 m
.45623 .47753 L
s
.455 .46756 m
.45623 .47753 L
s
.47746 .4656 m .47677 .46543 L .47692 .46403 L 0 .499 .996 .093 k
F
0 0 0 1 k
.47692 .46403 m
.47734 .45506 L
s
.47692 .46403 m
.47744 .46417 L
s
.47212 .33673 m .47795 .34192 L .4722 .33899 L .098 .001 .415 .002 k
F
0 0 0 1 k
.47261 .35286 m
.47795 .34192 L
s
.42983 .39597 m .43902 .39579 L .43803 .39767 L .122 .374 .265 .063 k
F
0 0 0 1 k
.43803 .39767 m
.4383 .40923 L
s
.43104 .3978 m
.43803 .39767 L
s
.42983 .39597 m .43047 .38171 L .43093 .39404 L .118 .281 .24 .06 k
F
.42983 .39597 m .42922 .37975 L .43047 .38171 L F
.43902 .39579 m .42983 .39597 L .43093 .39404 L .122 .327 .241 .062 k
F
.42922 .37975 m .42983 .39597 L .42846 .39409 L .128 .338 .222 .065 k
F
.47807 .47758 m .47841 .46733 L .47815 .47619 L 0 .411 .996 .073 k
F
0 0 0 1 k
.4784 .46768 m
.47841 .46733 L
s
.47841 .46733 m
.4785 .46737 L
s
.47677 .46543 m .47607 .46384 L .47673 .46398 L .006 .566 .954 .081 k
F
0 0 0 1 k
.47673 .46398 m
.47716 .45501 L
s
.45891 .53532 m .46242 .5463 L .45925 .53701 L 0 .996 .288 .831 k
F
0 0 0 1 k
.45806 .53849 m
.45925 .53701 L
s
.48871 .32626 m .47987 .33835 L .48673 .32745 L .122 0 .428 0 k
F
.4812 .32124 m .48871 .32626 L .48673 .32745 L .139 0 .471 0 k
F
.48871 .32626 m .48349 .32007 L .4892 .32389 L .156 0 .45 0 k
F
.48871 .32626 m .4812 .32124 L .48349 .32007 L F
.50007 .31212 m .48871 .32626 L .4892 .32389 L .159 0 .52 0 k
F
.47612 .58887 m .47605 .58942 L .47556 .58775 L .5 .5 .5 1 k
F
.47612 .58887 m .47677 .59106 L .47605 .58942 L F
0 0 0 1 k
.47397 .58506 m
.47605 .58942 L
s
.47809 .46722 m
.47832 .4673 L
s
.61924 .78367 m .60926 .77228 L .61026 .77321 L .5 .5 .5 1 k
F
.60926 .77228 m .60892 .77057 L .61026 .77321 L F
.60926 .77228 m .60751 .7688 L .60892 .77057 L F
.60926 .77228 m .61924 .78367 L .61816 .78272 L F
.60751 .7688 m .60926 .77228 L .60792 .77052 L F
.46308 .54753 m .45891 .53532 L .45957 .53658 L 0 .996 .195 .654 k
F
.45891 .53532 m .46081 .53526 L .45957 .53658 L 0 .996 .188 .568 k
F
.45891 .53532 m .46054 .53359 L .46081 .53526 L F
.45891 .53532 m .46308 .54753 L .46242 .5463 L 0 .996 .288 .831 k
F
.46054 .53359 m .45891 .53532 L .45862 .53362 L 0 .996 .157 .555 k
F
.51415 .29836 m .50095 .30961 L .51166 .29915 L .171 0 .52 0 k
F
.51415 .29836 m .50007 .31212 L .50095 .30961 L F
.50783 .29034 m .51415 .29836 L .51166 .29915 L .173 0 .51 0 k
F
.51415 .29836 m .51075 .28961 L .51555 .29572 L .19 0 .472 0 k
F
.51415 .29836 m .50783 .29034 L .51075 .28961 L F
.5496 .69969 m .55179 .70091 L .54914 .69877 L 0 .996 .996 .085 k
F
.5496 .69969 m .55308 .7025 L .55179 .70091 L F
0 0 0 1 k
.54898 .6969 m
.55179 .70091 L
s
.48208 .6024 m .47677 .59106 L .4773 .59216 L .5 .5 .5 1 k
F
0 0 0 1 k
.47817 .59447 m
.47865 .59542 L
s
.47865 .59542 m
.48099 .60008 L
s
.47774 .59327 m
.47817 .59447 L
s
.47677 .59106 m .47681 .59049 L .4773 .59216 L .5 .5 .5 1 k
F
.47677 .59106 m .47612 .58887 L .47681 .59049 L F
.47677 .59106 m .48156 .60131 L .47753 .59269 L F
.47677 .59106 m .48208 .6024 L .48156 .60131 L F
0 0 0 1 k
.47753 .59269 m
.47774 .59327 L
s
.47708 .47737 m .47746 .4656 L .47748 .46703 L 0 .518 .996 .094 k
F
.47746 .4656 m .47789 .46716 L .47748 .46703 L 0 .447 .996 .082 k
F
.47746 .4656 m .47704 .47594 L .47733 .467 L 0 .587 .996 .103 k
F
.47746 .4656 m .47708 .47737 L .47704 .47594 L F
.47677 .46543 m .47746 .4656 L .47733 .467 L 0 .504 .996 .093 k
F
.46054 .53359 m .45862 .53362 L .45986 .5323 L 0 .996 .157 .555 k
F
0 0 0 1 k
.4554 .52419 m
.45862 .53362 L
s
.57476 1.02255 m .57547 1.02147 L .57473 1.02116 L 0 .511 .996 .024 k
F
0 0 0 1 k
.57423 1.01662 m
.57473 1.02116 L
s
.57476 1.02255 m .57574 1.02296 L .57547 1.02147 L 0 .511 .996 .024 k
F
0 0 0 1 k
.575 1.01689 m
.57547 1.02147 L
s
.57473 1.02116 m
.57547 1.02147 L
s
.44882 .38091 m .4464 .3942 L .44758 .38267 L .107 .298 .308 .055 k
F
0 0 0 1 k
.44836 .39438 m
.44954 .38285 L
s
.56068 .71302 m .55308 .7025 L .55356 .70342 L 0 .996 .996 .092 k
F
.55308 .7025 m .55092 .70129 L .55356 .70342 L F
.55308 .7025 m .5496 .69969 L .55092 .70129 L F
.55308 .7025 m .56016 .71211 L .5544 .70411 L 0 .996 .996 .105 k
F
0 0 0 1 k
.5569 .70628 m
.55983 .7103 L
s
.55308 .7025 m .56068 .71302 L .56016 .71211 L 0 .996 .996 .105 k
F
0 0 0 1 k
.5544 .70411 m
.5569 .70628 L
s
.82642 .19228 m .78237 .18697 L .82502 .19056 L .246 0 .225 0 k
F
.82642 .19228 m .78779 .19182 L .78237 .18697 L F
0 0 0 1 k
.76736 .21884 m
.78779 .19182 L
s
.78779 .19182 m
.82642 .19228 L
s
.60751 .7688 m .60792 .77052 L .60659 .76787 L .5 .5 .5 1 k
F
0 0 0 1 k
.60082 .76194 m
.60792 .77052 L
s
.47677 .46543 m .4759 .46524 L .47607 .46384 L .006 .566 .954 .081 k
F
0 0 0 1 k
.47607 .46384 m
.47651 .4548 L
s
.47607 .46384 m
.47673 .46398 L
s
.47763 .47748 m .478 .46719 L .47773 .47609 L 0 .462 .996 .084 k
F
0 0 0 1 k
.478 .46719 m
.47809 .46722 L
s
.43902 .39579 m .4406 .38204 L .44014 .39398 L .108 .261 .281 .055 k
F
.43902 .39579 m .43963 .38008 L .4406 .38204 L F
0 0 0 1 k
.44014 .39398 m
.4464 .3942 L
s
.43902 .39579 m .43093 .39404 L .43792 .3939 L .122 .327 .241 .062 k
F
.43963 .38008 m .43902 .39579 L .43792 .3939 L .117 .319 .261 .06 k
F
0 0 0 1 k
.47752 .46704 m
.47789 .46716 L
s
.42922 .37975 m .42846 .39409 L .428 .38177 L .128 .338 .222 .065 k
F
0 0 0 1 k
.42082 .39467 m
.42846 .39409 L
s
.46024 .36723 m .45617 .38015 L .45883 .36883 L .088 .191 .352 .044 k
F
0 0 0 1 k
.45799 .38055 m
.46065 .36923 L
s
.4759 .46524 m .47502 .46365 L .47584 .46379 L .049 .635 .892 .058 k
F
0 0 0 1 k
.47584 .46379 m
.47628 .45475 L
s
.50007 .31212 m .4892 .32389 L .49783 .31313 L .159 0 .52 0 k
F
.49293 .30573 m .50007 .31212 L .49783 .31313 L .169 0 .542 0 k
F
.50007 .31212 m .49553 .30474 L .50095 .30961 L .183 0 .5 0 k
F
.50007 .31212 m .49293 .30573 L .49553 .30474 L F
.47639 .47727 m .47677 .46543 L .47681 .46686 L 0 .581 .975 .093 k
F
.47677 .46543 m .47733 .467 L .47681 .46686 L 0 .504 .996 .093 k
F
.47677 .46543 m .47633 .47583 L .47662 .46683 L .014 .661 .939 .084 k
F
.47677 .46543 m .47639 .47727 L .47633 .47583 L F
.4759 .46524 m .47677 .46543 L .47662 .46683 L .001 .57 .966 .088 k
F
.45681 .52115 m .45986 .5323 L .45703 .52286 L 0 .996 .16 .491 k
F
0 0 0 1 k
.4554 .52419 m
.45703 .52286 L
s
.5496 .69969 m .5428 .69013 L .54831 .6981 L 0 .996 .996 .077 k
F
0 0 0 1 k
.54914 .69877 m
.55179 .70091 L
s
.54639 .69478 m
.54914 .69877 L
s
.54364 .6908 m
.54639 .69478 L
s
.37082 .36761 m .38567 .36736 L .37352 .36948 L .147 .261 .131 .073 k
F
0 0 0 1 k
.37352 .36948 m
.3794 .38355 L
s
.46054 .53359 m .45681 .52115 L .45749 .52246 L 0 .996 .144 .429 k
F
.45681 .52115 m .45912 .5213 L .45749 .52246 L 0 .996 .157 .39 k
F
.45681 .52115 m .45896 .51962 L .45912 .5213 L F
.45681 .52115 m .46054 .53359 L .45986 .5323 L 0 .996 .16 .491 k
F
.45896 .51962 m .45681 .52115 L .45665 .51945 L 0 .996 .136 .383 k
F
.46224 .46496 m .45926 .46372 L .46178 .46344 L .052 .948 .399 .131 k
F
0 0 0 1 k
.46148 .45359 m
.46178 .46344 L
s
.46224 .46496 m .45893 .46533 L .45926 .46372 L .052 .948 .399 .131 k
F
0 0 0 1 k
.45866 .45372 m
.45926 .46372 L
s
.45926 .46372 m
.46178 .46344 L
s
.45896 .51962 m .45665 .51945 L .45829 .51829 L 0 .996 .136 .383 k
F
0 0 0 1 k
.45383 .50985 m
.45665 .51945 L
s
.47708 .47737 m .47748 .46703 L .47719 .47597 L 0 .518 .996 .094 k
F
0 0 0 1 k
.47748 .46703 m
.47752 .46704 L
s
.47092 .5752 m .46668 .56461 L .47038 .57355 L .5 .5 .5 1 k
F
0 0 0 1 k
.47033 .57405 m
.47039 .57566 L
s
.46848 .56958 m
.47033 .57405 L
s
.46663 .56511 m
.46848 .56958 L
s
.46008 .4783 m .45893 .46533 L .45944 .46683 L 0 .996 .327 .179 k
F
.45893 .46533 m .46196 .46655 L .45944 .46683 L .004 .982 .385 .158 k
F
.45893 .46533 m .46224 .46496 L .46196 .46655 L F
.45893 .46533 m .45953 .47682 L .45865 .46696 L 0 .996 .295 .189 k
F
0 0 0 1 k
.45586 .46738 m
.45865 .46696 L
s
.45893 .46533 m .46008 .4783 L .45953 .47682 L 0 .996 .295 .189 k
F
.4759 .46524 m .47482 .46507 L .47502 .46365 L .049 .635 .892 .058 k
F
0 0 0 1 k
.47502 .46365 m
.47545 .45453 L
s
.47502 .46365 m
.47584 .46379 L
s
.46656 .56142 m .46266 .55064 L .46612 .55975 L .5 .5 .5 1 k
F
0 0 0 1 k
.46555 .56176 m
.46593 .56022 L
s
.46247 .55111 m
.46593 .56022 L
s
.52649 .27531 m .52864 .28575 L .52492 .2782 L .184 0 .499 0 k
F
0 0 0 1 k
.51555 .29572 m
.52864 .28575 L
s
.53882 1.02267 m .54604 1.02047 L .54021 1.02129 L 0 .996 .996 .235 k
F
0 0 0 1 k
.54021 1.02129 m
.54391 1.01349 L
s
.57737 1.03512 m .57574 1.02296 L .57583 1.02436 L 0 .61 .996 .007 k
F
.57574 1.02296 m .57509 1.02405 L .57583 1.02436 L 0 .549 .996 .023 k
F
.57574 1.02296 m .57476 1.02255 L .57509 1.02405 L F
0 0 0 1 k
.22997 1.10661 m
.28994 1.10827 L
s
.43963 .38008 m .43792 .3939 L .43838 .38196 L .117 .319 .261 .06 k
F
0 0 0 1 k
.43093 .39404 m
.43792 .3939 L
s
.48208 .6024 m .48248 .60302 L .48156 .60131 L 0 .996 .996 .151 k
F
.48208 .6024 m .48328 .60464 L .48248 .60302 L F
0 0 0 1 k
.48106 .6002 m
.48248 .60302 L
s
.47482 .46507 m .47372 .46347 L .47473 .4636 L .083 .699 .829 .045 k
F
0 0 0 1 k
.47473 .4636 m
.47516 .45447 L
s
.47612 .58887 m .47159 .57846 L .47547 .58723 L .5 .5 .5 1 k
F
0 0 0 1 k
.47578 .58851 m
.47605 .58942 L
s
.47362 .58336 m
.47556 .58775 L
s
.47556 .58775 m
.47578 .58851 L
s
.47168 .57898 m
.47362 .58336 L
s
.47553 .47717 m .4759 .46524 L .47596 .46669 L .031 .651 .915 .072 k
F
.4759 .46524 m .47662 .46683 L .47596 .46669 L .001 .57 .966 .088 k
F
.4759 .46524 m .47545 .47572 L .47573 .46666 L .053 .738 .887 .066 k
F
.4759 .46524 m .47553 .47717 L .47545 .47572 L F
.47482 .46507 m .4759 .46524 L .47573 .46666 L .039 .641 .904 .065 k
F
.48877 .61579 m .48328 .60464 L .48377 .60571 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48518 .60807 m
.48603 .6097 L
s
.48431 .60658 m
.48518 .60807 L
s
.48328 .60464 m .48286 .60401 L .48377 .60571 L 0 .996 .996 .146 k
F
.48328 .60464 m .48208 .6024 L .48286 .60401 L F
0 0 0 1 k
.48219 .60249 m
.48248 .60302 L
s
.48328 .60464 m .48829 .61473 L .48412 .60626 L 0 .996 .996 .111 k
F
0 0 0 1 k
.48603 .6097 m
.48738 .61227 L
s
.48328 .60464 m .48877 .61579 L .48829 .61473 L 0 .996 .996 .111 k
F
0 0 0 1 k
.48412 .60626 m
.48431 .60658 L
s
.37082 .36761 m .38681 .3648 L .38567 .36736 L .147 .261 .131 .073 k
F
.37082 .36761 m .36627 .34977 L .37201 .36491 L .143 .198 .12 .07 k
F
.37082 .36761 m .36327 .34769 L .36627 .34977 L F
.38681 .3648 m .37082 .36761 L .37201 .36491 L .146 .219 .118 .072 k
F
0 0 0 1 k
.37352 .36948 m
.38567 .36736 L
s
.38567 .36736 m
.38969 .38128 L
s
.36327 .34769 m .37082 .36761 L .36779 .36571 L .153 .229 .101 .075 k
F
.4812 .32124 m .48673 .32745 L .48102 .32364 L .139 0 .471 0 k
F
0 0 0 1 k
.47987 .33835 m
.48673 .32745 L
s
.45577 .507 m .45829 .51829 L .45586 .5087 L 0 .996 .151 .35 k
F
0 0 0 1 k
.45383 .50985 m
.45586 .5087 L
s
.46308 .54753 m .45957 .53658 L .46275 .54586 L 0 .996 .195 .654 k
F
0 0 0 1 k
.46161 .54774 m
.46242 .5463 L
s
.45925 .53701 m
.46242 .5463 L
s
.47639 .47727 m .47681 .46686 L .47652 .47586 L 0 .581 .975 .093 k
F
0 0 0 1 k
.47681 .46686 m
.47733 .467 L
s
.45896 .51962 m .45577 .507 L .45644 .50835 L 0 .996 .153 .315 k
F
.45577 .507 m .45841 .50737 L .45644 .50835 L 0 .996 .172 .292 k
F
.45577 .507 m .45837 .50571 L .45841 .50737 L F
.45577 .507 m .45896 .51962 L .45829 .51829 L 0 .996 .151 .35 k
F
.45837 .50571 m .45577 .507 L .45574 .5053 L 0 .996 .156 .289 k
F
.46008 .4783 m .45944 .46683 L .46032 .47669 L 0 .996 .327 .179 k
F
.45837 .50571 m .45574 .5053 L .45772 .50432 L 0 .996 .156 .289 k
F
0 0 0 1 k
.45338 .49555 m
.45574 .5053 L
s
.47482 .46507 m .4735 .4649 L .47372 .46347 L .083 .699 .829 .045 k
F
0 0 0 1 k
.47372 .46347 m
.47413 .45425 L
s
.47372 .46347 m
.47473 .4636 L
s
.51576 .65769 m .51769 .65864 L .51536 .65672 L 0 .996 .996 .056 k
F
.51576 .65769 m .51883 .66021 L .51769 .65864 L F
0 0 0 1 k
.51574 .65546 m
.51769 .65864 L
s
.51576 .65769 m .5099 .64804 L .51467 .65612 L 0 .996 .996 .057 k
F
0 0 0 1 k
.50984 .64798 m
.5099 .64804 L
s
.5099 .64804 m
.51221 .65196 L
s
.51298 .65267 m
.51536 .65672 L
s
.51536 .65672 m
.51545 .65679 L
s
.51248 .65182 m
.51298 .65267 L
s
.5106 .64864 m
.51248 .65182 L
s
.4735 .4649 m .47215 .46332 L .47337 .46342 L .091 .748 .752 .05 k
F
0 0 0 1 k
.47337 .46342 m
.47378 .4542 L
s
.46008 .4783 m .45709 .47735 L .45953 .47682 L 0 .996 .259 .198 k
F
0 0 0 1 k
.45865 .46696 m
.45953 .47682 L
s
.46008 .4783 m .45687 .479 L .45709 .47735 L 0 .996 .259 .198 k
F
0 0 0 1 k
.45586 .46738 m
.45709 .47735 L
s
.45709 .47735 m
.45953 .47682 L
s
.47449 .47709 m .47482 .46507 L .47491 .46652 L .072 .723 .863 .053 k
F
.47482 .46507 m .47573 .46666 L .47491 .46652 L .039 .641 .904 .065 k
F
.47482 .46507 m .47437 .47563 L .47463 .46649 L .09 .821 .841 .05 k
F
.47482 .46507 m .47449 .47709 L .47437 .47563 L F
.4735 .4649 m .47482 .46507 L .47463 .46649 L .081 .713 .851 .046 k
F
.46519 .46475 m .46257 .46339 L .46481 .46323 L .08 .921 .48 .104 k
F
0 0 0 1 k
.46476 .45352 m
.46481 .46323 L
s
.46519 .46475 m .46224 .46496 L .46257 .46339 L .08 .921 .48 .104 k
F
0 0 0 1 k
.46228 .45354 m
.46257 .46339 L
s
.46257 .46339 m
.46481 .46323 L
s
.45876 .49191 m .45687 .479 L .45746 .48046 L 0 .996 .243 .208 k
F
.45687 .479 m .45989 .47992 L .45746 .48046 L 0 .996 .274 .199 k
F
.45687 .479 m .46008 .4783 L .45989 .47992 L F
.45687 .479 m .45815 .49047 L .45671 .48066 L 0 .996 .223 .222 k
F
0 0 0 1 k
.45407 .48136 m
.45671 .48066 L
s
.45687 .479 m .45876 .49191 L .45815 .49047 L 0 .996 .223 .222 k
F
.4558 .49292 m .45772 .50432 L .45576 .4946 L 0 .996 .177 .27 k
F
0 0 0 1 k
.45338 .49555 m
.45576 .4946 L
s
.40525 .38115 m .41656 .38222 L .40709 .38305 L .134 .313 .188 .068 k
F
0 0 0 1 k
.40709 .38305 m
.40996 .39597 L
s
.45837 .50571 m .4558 .49292 L .45643 .49433 L 0 .996 .187 .249 k
F
.4558 .49292 m .45868 .49356 L .45643 .49433 L 0 .996 .211 .235 k
F
.4558 .49292 m .45876 .49191 L .45868 .49356 L F
.4558 .49292 m .45837 .50571 L .45772 .50432 L 0 .996 .177 .27 k
F
.45876 .49191 m .4558 .49292 L .45589 .49124 L 0 .996 .197 .234 k
F
.45876 .49191 m .45589 .49124 L .45815 .49047 L F
0 0 0 1 k
.45407 .48136 m
.45589 .49124 L
s
.65287 .82722 m .66368 .83879 L .65409 .82924 L .297 .996 0 .286 k
F
0 0 0 1 k
.65251 .83231 m
.65409 .82924 L
s
.47553 .47717 m .47596 .46669 L .47568 .47575 L .031 .651 .915 .072 k
F
0 0 0 1 k
.47596 .46669 m
.47662 .46683 L
s
.46054 .53359 m .45749 .52246 L .46032 .53191 L 0 .996 .144 .429 k
F
0 0 0 1 k
.45862 .53362 m
.45986 .5323 L
s
.45703 .52286 m
.45986 .5323 L
s
.56068 .71302 m .56276 .71433 L .56016 .71211 L 0 .996 .996 .104 k
F
.56068 .71302 m .56409 .71594 L .56276 .71433 L F
0 0 0 1 k
.55983 .7103 m
.56276 .71433 L
s
.52531 .67076 m .51883 .66021 L .51922 .66118 L 0 .996 .996 .056 k
F
.51883 .66021 m .51689 .65926 L .51922 .66118 L 0 .996 .996 .057 k
F
.51883 .66021 m .51576 .65769 L .51689 .65926 L F
0 0 0 1 k
.51545 .65679 m
.51769 .65864 L
s
.51883 .66021 m .52492 .6698 L .51999 .66179 L 0 .996 .996 .058 k
F
0 0 0 1 k
.52457 .66724 m
.52491 .66776 L
s
.51883 .66021 m .52531 .67076 L .52492 .6698 L 0 .996 .996 .058 k
F
0 0 0 1 k
.52491 .66776 m
.52688 .67087 L
s
.51999 .66179 m
.52162 .66315 L
s
.4735 .4649 m .4719 .46477 L .47215 .46332 L .091 .748 .752 .05 k
F
0 0 0 1 k
.47215 .46332 m
.47251 .45399 L
s
.47215 .46332 m
.47337 .46342 L
s
.46024 .36723 m .46553 .35421 L .46172 .36571 L .069 .065 .367 .033 k
F
0 0 0 1 k
.46172 .36571 m
.4671 .36732 L
s
.36327 .34769 m .36779 .36571 L .36205 .35058 L .153 .229 .101 .075 k
F
0 0 0 1 k
.35552 .36881 m
.36779 .36571 L
s
.48208 .6024 m .4773 .59216 L .48134 .60078 L .5 .5 .5 1 k
F
0 0 0 1 k
.4817 .60157 m
.48219 .60249 L
s
.47954 .597 m
.48156 .60131 L
s
.47753 .59269 m
.47954 .597 L
s
.57325 1.0221 m .57442 1.02107 L .57328 1.02073 L 0 .564 .996 .05 k
F
0 0 0 1 k
.57227 1.01178 m
.57328 1.02073 L
s
.57325 1.0221 m .57476 1.02255 L .57442 1.02107 L 0 .564 .996 .05 k
F
0 0 0 1 k
.57343 1.012 m
.57442 1.02107 L
s
.57328 1.02073 m
.57442 1.02107 L
s
.463 .47778 m .46224 .46496 L .46267 .46647 L 0 .989 .398 .164 k
F
.46224 .46496 m .46491 .46631 L .46267 .46647 L .044 .949 .476 .125 k
F
.46224 .46496 m .46519 .46475 L .46491 .46631 L F
.46224 .46496 m .46254 .4763 L .46196 .46655 L 0 .996 .354 .18 k
F
0 0 0 1 k
.45944 .46683 m
.46196 .46655 L
s
.46224 .46496 m .463 .47778 L .46254 .4763 L 0 .996 .354 .18 k
F
.4719 .46477 m .47028 .46321 L .47172 .46328 L .1 .799 .686 .055 k
F
0 0 0 1 k
.47172 .46328 m
.47208 .45395 L
s
.57209 .72654 m .56409 .71594 L .56463 .71686 L 0 .996 .996 .114 k
F
.56409 .71594 m .56204 .71464 L .56463 .71686 L F
.56409 .71594 m .56068 .71302 L .56204 .71464 L F
.56409 .71594 m .57151 .72562 L .56543 .71757 L 0 .996 .996 .133 k
F
0 0 0 1 k
.56782 .71981 m
.57088 .72387 L
s
.56409 .71594 m .57209 .72654 L .57151 .72562 L 0 .996 .996 .133 k
F
0 0 0 1 k
.56543 .71757 m
.56782 .71981 L
s
.59803 .7577 m .60659 .76787 L .59939 .75943 L .5 .5 .5 1 k
F
0 0 0 1 k
.59939 .75943 m
.60082 .76194 L
s
.47323 .47703 m .4735 .4649 L .47362 .46637 L .09 .784 .796 .05 k
F
.4735 .4649 m .47463 .46649 L .47362 .46637 L .081 .713 .851 .046 k
F
.4735 .4649 m .47308 .47557 L .47328 .46635 L .096 .887 .768 .057 k
F
.4735 .4649 m .47323 .47703 L .47308 .47557 L F
.4719 .46477 m .4735 .4649 L .47328 .46635 L .091 .768 .774 .05 k
F
.46777 .46467 m .46551 .46322 L .46747 .46316 L .104 .894 .561 .076 k
F
0 0 0 1 k
.46747 .46316 m
.4676 .45358 L
s
.46777 .46467 m .46519 .46475 L .46551 .46322 L .104 .894 .561 .076 k
F
0 0 0 1 k
.46545 .45351 m
.46551 .46322 L
s
.46551 .46322 m
.46747 .46316 L
s
.57737 1.03512 m .57583 1.02436 L .57707 1.0336 L 0 .61 .996 .007 k
F
.4719 .46477 m .47 .46469 L .47028 .46321 L .1 .799 .686 .055 k
F
0 0 0 1 k
.47028 .46321 m
.47054 .45377 L
s
.47028 .46321 m
.47172 .46328 L
s
.51999 .66179 m
.52056 .66271 L
s
.51228 1.0364 m .52329 1.03308 L .51468 1.03496 L 0 .996 .996 .455 k
F
0 0 0 1 k
.51468 1.03496 m
.51977 1.0302 L
s
.53445 1.03236 m .53882 1.02267 L .53716 1.02403 L 0 .996 .996 .298 k
F
.53882 1.02267 m .53602 1.03108 L .53934 1.02371 L 0 .996 .996 .23 k
F
.53882 1.02267 m .53445 1.03236 L .53602 1.03108 L F
.54648 1.02158 m .53882 1.02267 L .53934 1.02371 L 0 .996 .996 .25 k
F
.53882 1.02267 m .54648 1.02158 L .54604 1.02047 L 0 .996 .996 .235 k
F
0 0 0 1 k
.54604 1.02047 m
.54833 1.01255 L
s
.54021 1.02129 m
.54604 1.02047 L
s
.49293 .30573 m .49783 .31313 L .4924 .30828 L .169 0 .542 0 k
F
0 0 0 1 k
.4892 .32389 m
.49783 .31313 L
s
.47 .46469 m .46807 .46317 L .46977 .46318 L .109 .852 .627 .06 k
F
0 0 0 1 k
.46977 .46318 m
.47003 .45374 L
s
.47449 .47709 m .47491 .46652 L .47466 .47566 L .072 .723 .863 .053 k
F
0 0 0 1 k
.47491 .46652 m
.47573 .46666 L
s
.45896 .51962 m .45644 .50835 L .45886 .51795 L 0 .996 .153 .315 k
F
0 0 0 1 k
.45665 .51945 m
.45829 .51829 L
s
.45586 .5087 m
.45829 .51829 L
s
.45163 .36534 m .46024 .36723 L .45883 .36883 L .084 .159 .347 .041 k
F
.46024 .36723 m .46526 .35208 L .46553 .35421 L .069 .065 .367 .033 k
F
0 0 0 1 k
.46553 .35421 m
.47116 .35641 L
s
.46024 .36723 m .45323 .3637 L .45977 .36514 L .086 .134 .313 .042 k
F
.46024 .36723 m .45163 .36534 L .45323 .3637 L F
.46526 .35208 m .46024 .36723 L .45977 .36514 L .08 .122 .341 .039 k
F
.47 .46469 m .46777 .46467 L .46807 .46317 L .109 .852 .627 .06 k
F
0 0 0 1 k
.46807 .46317 m
.4682 .4536 L
s
.46807 .46317 m
.46977 .46318 L
s
.60751 .7688 m .59803 .7577 L .59888 .75862 L .5 .5 .5 1 k
F
.59803 .7577 m .59705 .75609 L .59888 .75862 L F
.59803 .7577 m .59562 .75437 L .59705 .75609 L F
.59803 .7577 m .60751 .7688 L .60659 .76787 L F
.59562 .75437 m .59803 .7577 L .59667 .75598 L F
.45876 .49191 m .45746 .48046 L .45889 .49027 L 0 .996 .243 .208 k
F
0 0 0 1 k
.45671 .48066 m
.45815 .49047 L
s
.45589 .49124 m
.45815 .49047 L
s
.83971 .94432 m .82258 .95125 L .83431 .94362 L .358 .294 .062 .052 k
F
.40525 .38115 m .41771 .38007 L .41656 .38222 L .134 .313 .188 .068 k
F
0 0 0 1 k
.41656 .38222 m
.41813 .39488 L
s
.40709 .38305 m
.41656 .38222 L
s
.40525 .38115 m .40417 .36523 L .40649 .3789 L .13 .234 .172 .065 k
F
.40525 .38115 m .40219 .36317 L .40417 .36523 L F
.41771 .38007 m .40525 .38115 L .40649 .3789 L .134 .267 .172 .067 k
F
.40219 .36317 m .40525 .38115 L .40317 .37922 L .14 .278 .156 .07 k
F
.50783 .29034 m .51166 .29915 L .50685 .29305 L .173 0 .51 0 k
F
0 0 0 1 k
.50095 .30961 m
.51166 .29915 L
s
.463 .47778 m .46267 .46647 L .46325 .47621 L 0 .989 .398 .164 k
F
.59562 .75437 m .59667 .75598 L .59492 .75356 L .5 .5 .5 1 k
F
.59562 .75437 m .59418 .75273 L .59633 .75517 L 0 .996 .996 .235 k
F
.60514 .76529 m .59562 .75437 L .59641 .75526 L .5 .5 .5 1 k
F
.59562 .75437 m .59633 .75517 L .59641 .75526 L 0 .996 .996 .235 k
F
.59562 .75437 m .59492 .75356 L .59484 .75345 L .5 .5 .5 1 k
F
0 0 0 1 k
.58989 .74759 m
.5922 .75044 L
s
.59233 .75061 m
.59667 .75598 L
s
.5922 .75044 m
.59233 .75061 L
s
.45163 .36534 m .45883 .36883 L .45229 .3674 L .084 .159 .347 .041 k
F
0 0 0 1 k
.45617 .38015 m
.45883 .36883 L
s
.47174 .47702 m .4719 .46477 L .47207 .46625 L .099 .842 .729 .055 k
F
.4719 .46477 m .47328 .46635 L .47207 .46625 L .091 .768 .774 .05 k
F
.4719 .46477 m .47154 .47555 L .47166 .46624 L .061 .923 .667 .093 k
F
.4719 .46477 m .47174 .47702 L .47154 .47555 L F
.47 .46469 m .4719 .46477 L .47166 .46624 L .1 .825 .708 .055 k
F
.45837 .50571 m .45643 .49433 L .45839 .50405 L 0 .996 .187 .249 k
F
0 0 0 1 k
.45574 .5053 m
.45772 .50432 L
s
.45576 .4946 m
.45772 .50432 L
s
.46563 .47743 m .46519 .46475 L .46554 .46625 L .031 .957 .489 .131 k
F
.46519 .46475 m .4675 .46619 L .46554 .46625 L .079 .916 .561 .094 k
F
.46519 .46475 m .46777 .46467 L .4675 .46619 L F
.46519 .46475 m .46524 .47594 L .46491 .46631 L 0 .996 .417 .171 k
F
0 0 0 1 k
.46267 .46647 m
.46491 .46631 L
s
.46519 .46475 m .46563 .47743 L .46524 .47594 L 0 .996 .417 .171 k
F
.48877 .61579 m .4896 .61647 L .48829 .61473 L 0 .996 .996 .095 k
F
.48877 .61579 m .49048 .61808 L .4896 .61647 L F
0 0 0 1 k
.48738 .61227 m
.4896 .61647 L
s
.61924 .78367 m .61026 .77321 L .61784 .78187 L .5 .5 .5 1 k
F
0 0 0 1 k
.61816 .78272 m
.61885 .78547 L
s
.61058 .77407 m
.61816 .78272 L
s
.65243 .22763 m .61691 .23265 L .64784 .22597 L .254 0 .379 0 k
F
.65243 .22763 m .61179 .23641 L .61691 .23265 L F
0 0 0 1 k
.6156 .23768 m
.64645 .23101 L
s
.65763 .20262 m .65243 .22763 L .64784 .22597 L .252 0 .362 0 k
F
.65243 .22763 m .66332 .20475 L .65931 .22375 L .251 0 .307 0 k
F
.65243 .22763 m .65763 .20262 L .66332 .20475 L F
0 0 0 1 k
.65931 .22375 m
.69572 .2199 L
s
.47323 .47703 m .47362 .46637 L .47342 .47559 L .09 .784 .796 .05 k
F
0 0 0 1 k
.47362 .46637 m
.47463 .46649 L
s
.46998 .47707 m .47 .46469 L .47022 .46617 L .096 .893 .659 .069 k
F
.47 .46469 m .47166 .46624 L .47022 .46617 L .1 .825 .708 .055 k
F
.47 .46469 m .46973 .47559 L .46974 .46618 L .02 .961 .575 .128 k
F
.47 .46469 m .46998 .47707 L .46973 .47559 L F
.46777 .46467 m .47 .46469 L .46974 .46618 L .106 .884 .647 .061 k
F
.43963 .38008 m .44758 .38267 L .4406 .38204 L .103 .254 .304 .052 k
F
.43963 .38008 m .44882 .38091 L .44758 .38267 L F
0 0 0 1 k
.4464 .3942 m
.44758 .38267 L
s
.44014 .39398 m
.4406 .38204 L
s
.4406 .38204 m
.44758 .38267 L
s
.57662 1.03456 m .57476 1.02255 L .57481 1.02392 L 0 .565 .996 .031 k
F
.57476 1.02255 m .57366 1.02358 L .57481 1.02392 L 0 .602 .996 .049 k
F
.57476 1.02255 m .57325 1.0221 L .57366 1.02358 L F
.57476 1.02255 m .5765 1.03318 L .57509 1.02405 L 0 .68 .996 .006 k
F
.57476 1.02255 m .57662 1.03456 L .5765 1.03318 L F
0 0 0 1 k
.57509 1.02405 m
.57583 1.02436 L
s
.29921 1.1042 m .36143 1.10631 L .30954 1.1079 L .225 .012 .137 .021 k
F
0 0 0 1 k
.30954 1.1079 m
.3176 1.13385 L
s
.46795 .4772 m .46777 .46467 L .46805 .46617 L .067 .925 .573 .1 k
F
.46777 .46467 m .46974 .46618 L .46805 .46617 L .106 .884 .647 .061 k
F
.46777 .46467 m .46764 .47571 L .4675 .46619 L 0 .996 .483 .162 k
F
.46777 .46467 m .46795 .4772 L .46764 .47571 L F
.49613 .62905 m .49048 .61808 L .49093 .61912 L 0 .996 .996 .078 k
F
0 0 0 1 k
.49284 .62152 m
.49417 .62396 L
s
.49153 .61984 m
.49284 .62152 L
s
.49048 .61808 m .48963 .61738 L .49093 .61912 L 0 .996 .996 .092 k
F
.49048 .61808 m .48877 .61579 L .48963 .61738 L F
0 0 0 1 k
.48937 .61617 m
.4896 .61647 L
s
.49048 .61808 m .4957 .62802 L .4914 .61968 L 0 .996 .996 .073 k
F
0 0 0 1 k
.49417 .62396 m
.4951 .62565 L
s
.49048 .61808 m .49613 .62905 L .4957 .62802 L 0 .996 .996 .073 k
F
0 0 0 1 k
.4914 .61968 m
.49153 .61984 L
s
.59311 1.12067 m .55612 1.13244 L .5826 1.12002 L .271 .178 .106 .093 k
F
.56068 .71302 m .55356 .70342 L .55934 .71142 L 0 .996 .996 .092 k
F
0 0 0 1 k
.56016 .71211 m
.56276 .71433 L
s
.55728 .7081 m
.56016 .71211 L
s
.5544 .70411 m
.55728 .7081 L
s
.57209 .72654 m .57396 .72794 L .57151 .72562 L 0 .996 .996 .134 k
F
.57209 .72654 m .57531 .72958 L .57396 .72794 L F
0 0 0 1 k
.57088 .72387 m
.57396 .72794 L
s
.44882 .38091 m .45229 .3674 L .45015 .37923 L .089 .166 .321 .044 k
F
.44882 .38091 m .45163 .36534 L .45229 .3674 L F
0 0 0 1 k
.45229 .3674 m
.45883 .36883 L
s
.44882 .38091 m .44101 .37827 L .44799 .37891 L .105 .221 .275 .052 k
F
.44882 .38091 m .43963 .38008 L .44101 .37827 L F
.45163 .36534 m .44882 .38091 L .44799 .37891 L .099 .212 .298 .049 k
F
0 0 0 1 k
.45015 .37923 m
.45617 .38015 L
s
.66549 .8398 m .65287 .82722 L .65455 .8282 L .302 .996 0 .417 k
F
.65287 .82722 m .65542 .82495 L .65455 .8282 L .305 .996 0 .444 k
F
.65287 .82722 m .654 .82295 L .65542 .82495 L F
.65287 .82722 m .66549 .8398 L .66368 .83879 L .297 .996 0 .286 k
F
.654 .82295 m .65287 .82722 L .65157 .82525 L .297 .996 0 .512 k
F
.46563 .47743 m .46554 .46625 L .46587 .47589 L .031 .957 .489 .131 k
F
0 0 0 1 k
.46554 .46625 m
.4675 .46619 L
s
.58377 .7403 m .57531 .72958 L .57593 .73049 L 0 .996 .996 .147 k
F
.57531 .72958 m .57348 .72818 L .57593 .73049 L 0 .996 .996 .146 k
F
.57531 .72958 m .57209 .72654 L .57348 .72818 L F
.57531 .72958 m .5831 .73938 L .57667 .73124 L 0 .996 .996 .177 k
F
0 0 0 1 k
.57885 .73357 m
.58207 .73768 L
s
.57531 .72958 m .58377 .7403 L .5831 .73938 L 0 .996 .996 .177 k
F
0 0 0 1 k
.57667 .73124 m
.57885 .73357 L
s
.40219 .36317 m .40317 .37922 L .40084 .36555 L .14 .278 .156 .07 k
F
0 0 0 1 k
.39317 .38072 m
.40317 .37922 L
s
.47174 .47702 m .47207 .46625 L .47194 .47556 L .099 .842 .729 .055 k
F
0 0 0 1 k
.47207 .46625 m
.47328 .46635 L
s
.48877 .61579 m .48377 .60571 L .48794 .61418 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48829 .61473 m
.48937 .61617 L
s
.48621 .61049 m
.48829 .61473 L
s
.48412 .60626 m
.48621 .61049 L
s
.58666 .74348 m .59484 .75345 L .58803 .74518 L .5 .5 .5 1 k
F
0 0 0 1 k
.58803 .74518 m
.58989 .74759 L
s
.50192 1.04491 m .51228 1.0364 L .50944 1.03785 L .161 .996 .996 .507 k
F
.51228 1.0364 m .50475 1.0436 L .51263 1.03713 L 0 .996 .996 .51 k
F
.51228 1.0364 m .50192 1.04491 L .50475 1.0436 L F
.52362 1.03393 m .51228 1.0364 L .51263 1.03713 L 0 .996 .996 .57 k
F
.51228 1.0364 m .52362 1.03393 L .52329 1.03308 L 0 .996 .996 .455 k
F
0 0 0 1 k
.52329 1.03308 m
.52864 1.02584 L
s
.58666 .74348 m .59562 .75437 L .59484 .75345 L .5 .5 .5 1 k
F
.59562 .75437 m .58666 .74348 L .58739 .74439 L 0 .996 .996 .2 k
F
.58666 .74348 m .58377 .7403 L .58519 .74198 L 0 .996 .996 .198 k
F
.58377 .7403 m .58666 .74348 L .5853 .74181 L 0 .996 .996 .179 k
F
.58377 .7403 m .5853 .74181 L .5831 .73938 L F
0 0 0 1 k
.58207 .73768 m
.5853 .74181 L
s
.46998 .47707 m .47022 .46617 L .47021 .47558 L .096 .893 .659 .069 k
F
0 0 0 1 k
.47022 .46617 m
.47166 .46624 L
s
.46795 .4772 m .46805 .46617 L .46819 .47569 L .067 .925 .573 .1 k
F
0 0 0 1 k
.46805 .46617 m
.46974 .46618 L
s
.63058 .79902 m .64043 .80993 L .63188 .8009 L .5 .5 .5 1 k
F
0 0 0 1 k
.63176 .80373 m
.63188 .8009 L
s
.46526 .35208 m .45977 .36514 L .46359 .35362 L .08 .122 .341 .039 k
F
0 0 0 1 k
.46172 .36571 m
.46553 .35421 L
s
.08676 .27346 m .06967 .28144 L .07946 .27451 L .184 .061 .059 .059 k
F
.09495 .27228 m .06967 .28144 L .08676 .27346 L F
0 0 0 1 k
.06144 .27713 m
.06967 .28144 L
s
.06967 .28144 m
.07946 .27451 L
s
.77149 .92239 m .79177 .93702 L .77285 .92519 L .349 .321 .055 .046 k
F
.77149 .92239 m .79641 .93797 L .79177 .93702 L F
0 0 0 1 k
.78034 .94311 m
.79177 .93702 L
s
.463 .47778 m .46032 .47669 L .46254 .4763 L 0 .996 .312 .188 k
F
0 0 0 1 k
.46196 .46655 m
.46254 .4763 L
s
.463 .47778 m .46008 .4783 L .46032 .47669 L 0 .996 .312 .188 k
F
0 0 0 1 k
.45944 .46683 m
.46032 .47669 L
s
.46032 .47669 m
.46254 .4763 L
s
.53445 1.03236 m .53716 1.02403 L .53383 1.03139 L 0 .996 .996 .298 k
F
0 0 0 1 k
.53095 1.02534 m
.53716 1.02403 L
s
.46152 .4911 m .46008 .4783 L .46058 .47976 L 0 .996 .292 .197 k
F
.46008 .4783 m .4628 .47937 L .46058 .47976 L 0 .996 .328 .189 k
F
.46008 .4783 m .463 .47778 L .4628 .47937 L F
.46008 .4783 m .46099 .48965 L .45989 .47992 L 0 .996 .268 .209 k
F
0 0 0 1 k
.45746 .48046 m
.45989 .47992 L
s
.46008 .4783 m .46152 .4911 L .46099 .48965 L 0 .996 .268 .209 k
F
.57107 1.02165 m .57284 1.02064 L .57118 1.0203 L 0 .691 .996 .075 k
F
0 0 0 1 k
.57026 1.0115 m
.57118 1.0203 L
s
.57107 1.02165 m .57325 1.0221 L .57284 1.02064 L 0 .691 .996 .075 k
F
0 0 0 1 k
.57183 1.01169 m
.57284 1.02064 L
s
.57118 1.0203 m
.57284 1.02064 L
s
.96251 .99439 m .95771 .99172 L .96001 .99069 L .297 .194 .084 .074 k
F
.45163 .36534 m .44799 .37891 L .45013 .36707 L .099 .212 .298 .049 k
F
0 0 0 1 k
.45015 .37923 m
.45229 .3674 L
s
.41771 .38007 m .40649 .3789 L .41596 .37807 L .134 .267 .172 .067 k
F
.38681 .3648 m .37201 .36491 L .38416 .36277 L .146 .219 .118 .072 k
F
.57662 1.03456 m .57481 1.02392 L .57622 1.03305 L 0 .565 .996 .031 k
F
0 0 0 1 k
.57583 1.02436 m
.57645 1.02898 L
s
.654 .82295 m .65157 .82525 L .65243 .822 L .297 .996 0 .512 k
F
0 0 0 1 k
.64272 .81586 m
.65157 .82525 L
s
.64182 .8109 m .63058 .79902 L .63187 .79996 L .5 .5 .5 1 k
F
.63058 .79902 m .6314 .79704 L .63187 .79996 L F
.63058 .79902 m .62996 .79517 L .6314 .79704 L F
.63058 .79902 m .64182 .8109 L .64043 .80993 L F
.62996 .79517 m .63058 .79902 L .62923 .79716 L F
.52531 .67076 m .51922 .66118 L .52415 .66919 L 0 .996 .996 .056 k
F
0 0 0 1 k
.51878 .66081 m
.51922 .66118 L
s
.51922 .66118 m
.52143 .66477 L
s
.52056 .66271 m
.52246 .66579 L
s
.50192 1.04491 m .50944 1.03785 L .50156 1.04432 L .161 .996 .996 .507 k
F
0 0 0 1 k
.50096 1.04053 m
.50944 1.03785 L
s
.52531 .67076 m .52746 .67177 L .52492 .6698 L 0 .996 .996 .057 k
F
0 0 0 1 k
.52492 .6698 m
.52573 .67043 L
s
.52246 .66579 m
.52492 .6698 L
s
.52531 .67076 m .52865 .67334 L .52746 .67177 L 0 .996 .996 .057 k
F
0 0 0 1 k
.52688 .67087 m
.52746 .67177 L
s
.47886 .47784 m .47872 .47638 L .47887 .47644 L 0 .397 .996 .065 k
F
0 0 0 1 k
.47878 .4764 m
.47887 .47644 L
s
.47887 .47644 m
.47889 .47563 L
s
.46152 .4911 m .46058 .47976 L .46168 .48949 L 0 .996 .292 .197 k
F
.47886 .47784 m .47866 .47776 L .47872 .47638 L 0 .397 .996 .065 k
F
0 0 0 1 k
.47872 .47638 m
.47883 .47197 L
s
.47872 .47638 m
.47878 .4764 L
s
.47866 .47776 m .47847 .47629 L .47867 .47636 L 0 .443 .996 .076 k
F
0 0 0 1 k
.47855 .47632 m
.47867 .47636 L
s
.47867 .47636 m
.47869 .47565 L
s
.53538 .68382 m .52865 .67334 L .52904 .67429 L 0 .996 .996 .059 k
F
.52865 .67334 m .52651 .67232 L .52904 .67429 L 0 .996 .996 .06 k
F
.52865 .67334 m .52531 .67076 L .52651 .67232 L F
0 0 0 1 k
.52573 .67043 m
.52746 .67177 L
s
.52865 .67334 m .53499 .68288 L .52987 .67492 L 0 .996 .996 .064 k
F
0 0 0 1 k
.53239 .67693 m
.53503 .68092 L
s
.52865 .67334 m .53538 .68382 L .53499 .68288 L 0 .996 .996 .064 k
F
0 0 0 1 k
.52987 .67492 m
.53239 .67693 L
s
.41771 .38007 m .428 .38177 L .41925 .382 L .124 .296 .22 .063 k
F
0 0 0 1 k
.41925 .382 m
.42082 .39467 L
s
.57209 .72654 m .56463 .71686 L .57071 .72491 L 0 .996 .996 .114 k
F
0 0 0 1 k
.57151 .72562 m
.57396 .72794 L
s
.56846 .7216 m
.57151 .72562 L
s
.56543 .71757 m
.56846 .7216 L
s
.49613 .62905 m .49736 .62979 L .4957 .62802 L 0 .996 .996 .064 k
F
.49613 .62905 m .49832 .63139 L .49736 .62979 L F
0 0 0 1 k
.4951 .62565 m
.49736 .62979 L
s
.46152 .4911 m .45889 .49027 L .46099 .48965 L 0 .996 .238 .221 k
F
0 0 0 1 k
.45989 .47992 m
.46099 .48965 L
s
.46152 .4911 m .45876 .49191 L .45889 .49027 L 0 .996 .238 .221 k
F
0 0 0 1 k
.45746 .48046 m
.45889 .49027 L
s
.45889 .49027 m
.46099 .48965 L
s
.47866 .47776 m .47841 .47767 L .47847 .47629 L 0 .443 .996 .076 k
F
0 0 0 1 k
.47847 .47629 m
.47859 .47187 L
s
.47847 .47629 m
.47855 .47632 L
s
.42922 .37975 m .43838 .38196 L .43047 .38171 L .114 .276 .258 .058 k
F
.42922 .37975 m .43963 .38008 L .43838 .38196 L F
0 0 0 1 k
.43047 .38171 m
.43093 .39404 L
s
.43792 .3939 m
.43838 .38196 L
s
.43047 .38171 m
.43838 .38196 L
s
.46086 .50463 m .45876 .49191 L .45932 .49333 L 0 .996 .226 .234 k
F
.45876 .49191 m .46142 .49272 L .45932 .49333 L 0 .996 .253 .222 k
F
.45876 .49191 m .46152 .4911 L .46142 .49272 L F
.45876 .49191 m .46028 .50323 L .45868 .49356 L 0 .996 .213 .252 k
F
0 0 0 1 k
.45643 .49433 m
.45868 .49356 L
s
.45876 .49191 m .46086 .50463 L .46028 .50323 L 0 .996 .213 .252 k
F
.57525 1.03393 m .57325 1.0221 L .57323 1.02345 L 0 .648 .996 .058 k
F
.57325 1.0221 m .57157 1.02311 L .57323 1.02345 L 0 .733 .996 .074 k
F
.57325 1.0221 m .57107 1.02165 L .57157 1.02311 L F
.57325 1.0221 m .57518 1.03257 L .57366 1.02358 L 0 .629 .996 .029 k
F
0 0 0 1 k
.57552 1.02849 m
.57574 1.02992 L
s
.57565 1.02766 m
.57579 1.02861 L
s
.57325 1.0221 m .57525 1.03393 L .57518 1.03257 L 0 .629 .996 .029 k
F
0 0 0 1 k
.57509 1.02405 m
.57565 1.02766 L
s
.57366 1.02358 m
.57481 1.02392 L
s
.47841 .47767 m .47815 .47619 L .4784 .47626 L 0 .495 .996 .087 k
F
0 0 0 1 k
.47827 .47623 m
.4784 .47626 L
s
.4784 .47626 m
.47842 .47567 L
s
.49613 .62905 m .49093 .61912 L .49523 .62746 L 0 .996 .996 .078 k
F
0 0 0 1 k
.49093 .61912 m
.49319 .62351 L
s
.4914 .61968 m
.49355 .62385 L
s
.62996 .79517 m .62923 .79716 L .62876 .79423 L .5 .5 .5 1 k
F
0 0 0 1 k
.6213 .78824 m
.62923 .79716 L
s
.46526 .35208 m .4722 .33899 L .46699 .35065 L .095 .005 .376 .008 k
F
0 0 0 1 k
.46699 .35065 m
.47261 .35286 L
s
.50414 .6422 m .49832 .63139 L .49874 .6324 L 0 .996 .996 .056 k
F
.49832 .63139 m .49707 .63063 L .49874 .6324 L 0 .996 .996 .062 k
F
.49832 .63139 m .49613 .62905 L .49707 .63063 L F
0 0 0 1 k
.4957 .62802 m
.49722 .62964 L
s
.49722 .62964 m
.49736 .62979 L
s
.49832 .63139 m .50374 .64119 L .49932 .63297 L 0 .996 .996 .054 k
F
.49832 .63139 m .50414 .6422 L .50374 .64119 L F
0 0 0 1 k
.49932 .63297 m
.49936 .63302 L
s
.49936 .63302 m
.50109 .63483 L
s
.50402 .6395 m
.50634 .64359 L
s
.46563 .47743 m .46325 .47621 L .46524 .47594 L 0 .996 .371 .179 k
F
0 0 0 1 k
.46491 .46631 m
.46524 .47594 L
s
.46563 .47743 m .463 .47778 L .46325 .47621 L 0 .996 .371 .179 k
F
0 0 0 1 k
.46267 .46647 m
.46325 .47621 L
s
.46325 .47621 m
.46524 .47594 L
s
.60751 .7688 m .59888 .75862 L .60608 .76706 L .5 .5 .5 1 k
F
0 0 0 1 k
.60659 .76787 m
.60792 .77052 L
s
.59939 .75943 m
.60659 .76787 L
s
.47841 .47767 m .47807 .47758 L .47815 .47619 L 0 .495 .996 .087 k
F
0 0 0 1 k
.47815 .47619 m
.4784 .46768 L
s
.47815 .47619 m
.47827 .47623 L
s
.54648 1.02158 m .53934 1.02371 L .54517 1.02289 L 0 .996 .996 .25 k
F
.47807 .47758 m .47773 .47609 L .47806 .47616 L 0 .551 .996 .096 k
F
0 0 0 1 k
.4779 .47613 m
.47806 .47616 L
s
.47806 .47616 m
.47832 .4673 L
s
.47886 .47784 m .47865 .48804 L .47881 .47922 L 0 .473 .996 .08 k
F
.47886 .47784 m .47865 .48944 L .47865 .48804 L F
.47866 .47776 m .47886 .47784 L .47881 .47922 L 0 .399 .996 .065 k
F
.46086 .50463 m .45839 .50405 L .46028 .50323 L 0 .996 .191 .27 k
F
.46086 .50463 m .45837 .50571 L .45839 .50405 L F
0 0 0 1 k
.45643 .49433 m
.45839 .50405 L
s
.46107 .5183 m .45837 .50571 L .45897 .50709 L 0 .996 .187 .292 k
F
.45837 .50571 m .46086 .50627 L .45897 .50709 L 0 .996 .206 .272 k
F
.45837 .50571 m .46086 .50463 L .46086 .50627 L F
.45837 .50571 m .46047 .51695 L .45841 .50737 L 0 .996 .184 .321 k
F
0 0 0 1 k
.45644 .50835 m
.45765 .51315 L
s
.45837 .50571 m .46107 .5183 L .46047 .51695 L 0 .996 .184 .321 k
F
0 0 0 1 k
.45644 .50835 m
.45841 .50737 L
s
.46406 .49047 m .463 .47778 L .46343 .47925 L 0 .996 .346 .188 k
F
.463 .47778 m .46542 .47898 L .46343 .47925 L 0 .996 .387 .179 k
F
.463 .47778 m .46563 .47743 L .46542 .47898 L F
.463 .47778 m .46361 .48901 L .4628 .47937 L 0 .996 .319 .198 k
F
0 0 0 1 k
.46058 .47976 m
.4628 .47937 L
s
.463 .47778 m .46406 .49047 L .46361 .48901 L 0 .996 .319 .198 k
F
.41771 .38007 m .42922 .37975 L .428 .38177 L .124 .296 .22 .063 k
F
0 0 0 1 k
.428 .38177 m
.42846 .39409 L
s
.41925 .382 m
.428 .38177 L
s
.46054 .53359 m .46363 .54457 L .46081 .53526 L 0 .996 .306 .697 k
F
0 0 0 1 k
.45957 .53658 m
.46116 .54122 L
s
.45957 .53658 m
.46081 .53526 L
s
.46424 .54583 m .46054 .53359 L .46115 .53487 L 0 .996 .225 .582 k
F
.46054 .53359 m .46242 .53371 L .46115 .53487 L 0 .996 .217 .51 k
F
.46054 .53359 m .4622 .53206 L .46242 .53371 L F
.46054 .53359 m .46424 .54583 L .46363 .54457 L 0 .996 .306 .697 k
F
.4622 .53206 m .46054 .53359 L .46032 .53191 L 0 .996 .187 .501 k
F
.4622 .53206 m .46032 .53191 L .46158 .53075 L F
0 0 0 1 k
.45749 .52246 m
.46032 .53191 L
s
.46424 .54583 m .46275 .54586 L .46363 .54457 L 0 .996 .41 .903 k
F
.46424 .54583 m .46308 .54753 L .46275 .54586 L F
0 0 0 1 k
.46116 .54122 m
.46275 .54586 L
s
.46107 .5183 m .45886 .51795 L .46047 .51695 L 0 .996 .169 .352 k
F
.46107 .5183 m .45896 .51962 L .45886 .51795 L F
0 0 0 1 k
.45765 .51315 m
.45886 .51795 L
s
.43963 .38008 m .4424 .36592 L .44101 .37827 L .1 .186 .273 .05 k
F
.43963 .38008 m .44146 .36382 L .4424 .36592 L F
.43963 .38008 m .43061 .37781 L .43852 .37805 L .115 .238 .235 .057 k
F
.43963 .38008 m .42922 .37975 L .43061 .37781 L F
.44146 .36382 m .43963 .38008 L .43852 .37805 L .11 .231 .253 .055 k
F
0 0 0 1 k
.44101 .37827 m
.44799 .37891 L
s
.45896 .51962 m .46158 .53075 L .45912 .5213 L 0 .996 .19 .444 k
F
0 0 0 1 k
.45749 .52246 m
.45912 .5213 L
s
.47807 .47758 m .47763 .47748 L .47773 .47609 L 0 .551 .996 .096 k
F
0 0 0 1 k
.47773 .47609 m
.478 .46719 L
s
.47773 .47609 m
.4779 .47613 L
s
.46719 .55958 m .46308 .54753 L .46369 .54877 L .5 .5 .5 1 k
F
.46308 .54753 m .46457 .54748 L .46369 .54877 L 0 .996 .527 .963 k
F
.46308 .54753 m .46424 .54583 L .46457 .54748 L F
.46308 .54753 m .46659 .55835 L .46347 .5492 L .5 .5 .5 1 k
F
0 0 0 1 k
.46266 .55064 m
.46439 .55519 L
s
.46308 .54753 m .46719 .55958 L .46659 .55835 L .5 .5 .5 1 k
F
0 0 0 1 k
.46266 .55064 m
.46347 .5492 L
s
.4622 .53206 m .45896 .51962 L .45958 .52095 L 0 .996 .176 .393 k
F
.45896 .51962 m .46118 .51995 L .45958 .52095 L 0 .996 .188 .356 k
F
.45896 .51962 m .46107 .5183 L .46118 .51995 L F
.45896 .51962 m .4622 .53206 L .46158 .53075 L 0 .996 .19 .444 k
F
.47844 .48939 m .47866 .47776 L .47866 .47916 L 0 .469 .996 .08 k
F
.47866 .47776 m .47881 .47922 L .47866 .47916 L 0 .399 .996 .065 k
F
.47866 .47776 m .47844 .48798 L .47861 .47915 L 0 .526 .996 .089 k
F
.47866 .47776 m .47844 .48939 L .47844 .48798 L F
.47841 .47767 m .47866 .47776 L .47861 .47915 L 0 .445 .996 .076 k
F
.41771 .38007 m .41821 .36467 L .41905 .37797 L .121 .22 .2 .06 k
F
.41771 .38007 m .41659 .36257 L .41821 .36467 L F
.42922 .37975 m .41771 .38007 L .41905 .37797 L .125 .253 .201 .062 k
F
.41659 .36257 m .41771 .38007 L .41596 .37807 L .13 .264 .184 .065 k
F
.47763 .47748 m .47719 .47597 L .47761 .47605 L 0 .612 .996 .105 k
F
0 0 0 1 k
.47745 .47602 m
.47761 .47605 L
s
.47761 .47605 m
.47789 .46716 L
s
.46086 .50463 m .45932 .49333 L .46091 .503 L 0 .996 .226 .234 k
F
0 0 0 1 k
.45839 .50405 m
.46028 .50323 L
s
.45868 .49356 m
.46028 .50323 L
s
.46719 .55958 m .46612 .55975 L .46659 .55835 L .5 .5 .5 1 k
F
.46719 .55958 m .46656 .56142 L .46612 .55975 L F
0 0 0 1 k
.46439 .55519 m
.46612 .55975 L
s
.471 .57325 m .46656 .56142 L .46714 .56262 L .5 .5 .5 1 k
F
0 0 0 1 k
.46668 .56461 m
.46676 .56479 L
s
.46668 .56461 m
.46677 .56425 L
s
.46656 .56142 m .46762 .56122 L .46714 .56262 L .5 .5 .5 1 k
F
.46656 .56142 m .46719 .55958 L .46762 .56122 L F
.46656 .56142 m .47043 .57207 L .46706 .56307 L F
0 0 0 1 k
.46676 .56479 m
.46853 .56908 L
s
.46656 .56142 m .471 .57325 L .47043 .57207 L .5 .5 .5 1 k
F
0 0 0 1 k
.46677 .56425 m
.46706 .56307 L
s
.45602 .34935 m .46526 .35208 L .46359 .35362 L .077 .087 .335 .037 k
F
.46526 .35208 m .47212 .33673 L .4722 .33899 L .095 .005 .376 .008 k
F
0 0 0 1 k
.4722 .33899 m
.47795 .34192 L
s
.46526 .35208 m .45792 .34778 L .46495 .34986 L .079 .057 .301 .037 k
F
.46526 .35208 m .45602 .34935 L .45792 .34778 L F
.47212 .33673 m .46526 .35208 L .46495 .34986 L .073 .041 .327 .034 k
F
.47817 .48933 m .47841 .47767 L .47841 .47908 L 0 .521 .996 .09 k
F
.47841 .47767 m .47861 .47915 L .47841 .47908 L 0 .445 .996 .076 k
F
.47841 .47767 m .47816 .48792 L .47834 .47906 L 0 .583 .996 .099 k
F
.47841 .47767 m .47817 .48933 L .47816 .48792 L F
.47807 .47758 m .47841 .47767 L .47834 .47906 L 0 .497 .996 .087 k
F
.54648 1.02158 m .55281 1.01981 L .54758 1.02025 L 0 .996 .996 .187 k
F
0 0 0 1 k
.54758 1.02025 m
.54987 1.01233 L
s
.47763 .47748 m .47708 .47737 L .47719 .47597 L 0 .612 .996 .105 k
F
0 0 0 1 k
.47719 .47597 m
.47748 .46703 L
s
.47719 .47597 m
.47745 .47602 L
s
.56809 1.02125 m .57058 1.02022 L .56832 1.01992 L 0 .887 .996 .097 k
F
0 0 0 1 k
.56762 1.01128 m
.56832 1.01992 L
s
.56809 1.02125 m .57107 1.02165 L .57058 1.02022 L 0 .887 .996 .097 k
F
0 0 0 1 k
.56967 1.01142 m
.57058 1.02022 L
s
.56832 1.01992 m
.57058 1.02022 L
s
.66549 .8398 m .65455 .8282 L .66415 .83776 L .302 .996 0 .417 k
F
0 0 0 1 k
.66152 .8421 m
.66368 .83879 L
s
.65409 .82924 m
.66368 .83879 L
s
.58377 .7403 m .57593 .73049 L .58236 .73864 L 0 .996 .996 .147 k
F
0 0 0 1 k
.57988 .73531 m
.5831 .73938 L
s
.5831 .73938 m
.5853 .74181 L
s
.57667 .73124 m
.57988 .73531 L
s
.47708 .47737 m .47652 .47586 L .47704 .47594 L .012 .686 .943 .088 k
F
0 0 0 1 k
.4769 .47592 m
.47704 .47594 L
s
.47704 .47594 m
.47733 .467 L
s
.82502 .19056 m .78237 .18697 L .82249 .18747 L .246 0 .225 0 k
F
.47782 .48928 m .47807 .47758 L .47808 .47899 L 0 .578 .996 .099 k
F
.47807 .47758 m .47834 .47906 L .47808 .47899 L 0 .497 .996 .087 k
F
.47807 .47758 m .4778 .48786 L .47799 .47897 L 0 .646 .996 .107 k
F
.47807 .47758 m .47782 .48928 L .4778 .48786 L F
.47763 .47748 m .47807 .47758 L .47799 .47897 L 0 .554 .996 .096 k
F
.46406 .49047 m .46343 .47925 L .46423 .48889 L 0 .996 .346 .188 k
F
.34402 .35173 m .36205 .35058 L .34742 .35364 L .15 .21 .103 .074 k
F
0 0 0 1 k
.34742 .35364 m
.35552 .36881 L
s
.46795 .4772 m .46587 .47589 L .46764 .47571 L 0 .996 .433 .17 k
F
0 0 0 1 k
.4675 .46619 m
.46764 .47571 L
s
.46795 .4772 m .46563 .47743 L .46587 .47589 L 0 .996 .433 .17 k
F
0 0 0 1 k
.46554 .46625 m
.46587 .47589 L
s
.46587 .47589 m
.46764 .47571 L
s
.45602 .34935 m .46359 .35362 L .45656 .35155 L .077 .087 .335 .037 k
F
0 0 0 1 k
.45977 .36514 m
.46359 .35362 L
s
.59562 .75437 m .58739 .74439 L .5942 .75267 L 0 .996 .996 .2 k
F
0 0 0 1 k
.59492 .75356 m
.59496 .75361 L
s
.59497 .75364 m
.59667 .75598 L
s
.58803 .74518 m
.59484 .75345 L
s
.59484 .75345 m
.59492 .75356 L
s
.47867 .48695 m
.47873 .48363 L
s
.47873 .48363 m
.47881 .47922 L
s
.47708 .47737 m .47639 .47727 L .47652 .47586 L .012 .686 .943 .088 k
F
0 0 0 1 k
.47652 .47586 m
.47681 .46686 L
s
.47652 .47586 m
.4769 .47592 L
s
.471 .57325 m .47038 .57355 L .47043 .57207 L .5 .5 .5 1 k
F
.471 .57325 m .47092 .5752 L .47038 .57355 L F
0 0 0 1 k
.46853 .56908 m
.47038 .57355 L
s
.47564 .58683 m .47092 .5752 L .47147 .57637 L .5 .5 .5 1 k
F
0 0 0 1 k
.47159 .57846 m
.47189 .57914 L
s
.47155 .57753 m
.47159 .57846 L
s
.47092 .5752 m .47153 .57488 L .47147 .57637 L .5 .5 .5 1 k
F
.47092 .5752 m .471 .57325 L .47153 .57488 L F
.47092 .5752 m .47511 .58568 L .47152 .57685 L F
0 0 0 1 k
.47189 .57914 m
.47353 .58284 L
s
.47092 .5752 m .47564 .58683 L .47511 .58568 L .5 .5 .5 1 k
F
0 0 0 1 k
.47152 .57685 m
.47155 .57753 L
s
.47639 .47727 m .47568 .47575 L .47633 .47583 L .048 .763 .893 .071 k
F
0 0 0 1 k
.47626 .47582 m
.47633 .47583 L
s
.47633 .47583 m
.47662 .46683 L
s
.46107 .5183 m .45897 .50709 L .46102 .51666 L 0 .996 .187 .292 k
F
0 0 0 1 k
.45886 .51795 m
.46047 .51695 L
s
.45944 .51216 m
.46047 .51695 L
s
.45841 .50737 m
.45944 .51216 L
s
.47844 .48939 m .47866 .47916 L .47849 .488 L 0 .469 .996 .08 k
F
0 0 0 1 k
.47858 .48358 m
.47866 .47916 L
s
.47866 .47916 m
.47881 .47922 L
s
.47739 .48922 m .47763 .47748 L .47766 .47889 L 0 .639 .996 .107 k
F
.47763 .47748 m .47799 .47897 L .47766 .47889 L 0 .554 .996 .096 k
F
.47763 .47748 m .47735 .4878 L .47754 .47888 L 0 .721 .974 .105 k
F
.47763 .47748 m .47739 .48922 L .47735 .4878 L F
.47708 .47737 m .47763 .47748 L .47754 .47888 L 0 .616 .996 .105 k
F
0 0 0 1 k
.47853 .47912 m
.47861 .47915 L
s
.42922 .37975 m .43101 .36496 L .43061 .37781 L .111 .204 .233 .055 k
F
.42922 .37975 m .42975 .36285 L .43101 .36496 L F
.42922 .37975 m .41905 .37797 L .42781 .37773 L .125 .253 .201 .062 k
F
.42975 .36285 m .42922 .37975 L .42781 .37773 L .12 .249 .216 .06 k
F
.57525 1.03393 m .57323 1.02345 L .57475 1.03244 L 0 .648 .996 .058 k
F
0 0 0 1 k
.57366 1.02358 m
.57442 1.02807 L
s
.57481 1.02392 m
.57552 1.02849 L
s
.41659 .36257 m .41596 .37807 L .41511 .36478 L .13 .264 .184 .065 k
F
0 0 0 1 k
.40649 .3789 m
.41596 .37807 L
s
.44146 .36382 m .43852 .37805 L .43991 .3657 L .11 .231 .253 .055 k
F
0 0 0 1 k
.43061 .37781 m
.43852 .37805 L
s
.47639 .47727 m .47553 .47717 L .47568 .47575 L .048 .763 .893 .071 k
F
0 0 0 1 k
.47568 .47575 m
.47596 .46669 L
s
.47568 .47575 m
.47626 .47582 L
s
.46637 .48999 m .46563 .47743 L .46598 .4789 L 0 .996 .403 .178 k
F
.46563 .47743 m .46775 .47872 L .46598 .4789 L 0 .996 .447 .17 k
F
.46563 .47743 m .46795 .4772 L .46775 .47872 L F
.46563 .47743 m .46598 .48853 L .46542 .47898 L 0 .996 .374 .188 k
F
0 0 0 1 k
.46343 .47925 m
.46542 .47898 L
s
.46563 .47743 m .46637 .48999 L .46598 .48853 L 0 .996 .374 .188 k
F
.4622 .53206 m .45958 .52095 L .46204 .53041 L 0 .996 .176 .393 k
F
0 0 0 1 k
.46032 .53191 m
.46158 .53075 L
s
.45912 .5213 m
.46158 .53075 L
s
.47817 .48933 m .47841 .47908 L .47823 .48794 L 0 .521 .996 .09 k
F
0 0 0 1 k
.47841 .47908 m
.47853 .47912 L
s
.47553 .47717 m .47466 .47566 L .47545 .47572 L .083 .848 .849 .056 k
F
0 0 0 1 k
.47545 .47572 m
.47573 .46666 L
s
.47823 .47903 m
.47834 .47906 L
s
.47684 .48917 m .47708 .47737 L .47712 .4788 L .006 .713 .955 .096 k
F
.47708 .47737 m .47754 .47888 L .47712 .4788 L 0 .616 .996 .105 k
F
.47708 .47737 m .47679 .48774 L .47697 .47878 L .022 .807 .928 .091 k
F
.47708 .47737 m .47684 .48917 L .47679 .48774 L F
.47639 .47727 m .47708 .47737 L .47697 .47878 L .007 .689 .952 .093 k
F
.46424 .54583 m .46115 .53487 L .46397 .54418 L 0 .996 .225 .582 k
F
0 0 0 1 k
.46275 .54586 m
.46363 .54457 L
s
.46222 .53991 m
.46363 .54457 L
s
.46081 .53526 m
.46222 .53991 L
s
.46998 .47707 m .46819 .47569 L .46973 .47559 L 0 .996 .497 .162 k
F
0 0 0 1 k
.46973 .47559 m
.46974 .46618 L
s
.46998 .47707 m .46795 .4772 L .46819 .47569 L 0 .996 .497 .162 k
F
0 0 0 1 k
.46805 .46617 m
.46819 .47569 L
s
.46819 .47569 m
.46973 .47559 L
s
.79641 .93797 m .81073 .932 L .8014 .9388 L .37 .309 .066 .054 k
F
0 0 0 1 k
.8014 .9388 m
.82258 .95125 L
s
.79641 .93797 m .80867 .929 L .81073 .932 L .37 .309 .066 .054 k
F
.79641 .93797 m .77578 .92324 L .79473 .93509 L .404 .387 .067 .053 k
F
.79641 .93797 m .77149 .92239 L .77578 .92324 L F
0 0 0 1 k
.77285 .92519 m
.79177 .93702 L
s
.76361 .93069 m
.77285 .92519 L
s
.80867 .929 m .79641 .93797 L .79473 .93509 L .394 .369 .065 .052 k
F
.34402 .35173 m .36327 .34769 L .36205 .35058 L .15 .21 .103 .074 k
F
.34402 .35173 m .33699 .3321 L .34524 .34865 L .146 .162 .095 .07 k
F
.34402 .35173 m .33314 .32995 L .33699 .3321 L F
.36327 .34769 m .34402 .35173 L .34524 .34865 L .149 .177 .092 .072 k
F
0 0 0 1 k
.34742 .35364 m
.36205 .35058 L
s
.36205 .35058 m
.36779 .36571 L
s
.33314 .32995 m .34402 .35173 L .3402 .34981 L .16 .187 .079 .072 k
F
.47553 .47717 m .47449 .47709 L .47466 .47566 L .083 .848 .849 .056 k
F
0 0 0 1 k
.47466 .47566 m
.47491 .46652 L
s
.47466 .47566 m
.47545 .47572 L
s
.47782 .48928 m .47808 .47899 L .47789 .48788 L 0 .578 .996 .099 k
F
0 0 0 1 k
.47808 .47899 m
.47823 .47903 L
s
.46719 .55958 m .46369 .54877 L .46681 .55793 L .5 .5 .5 1 k
F
0 0 0 1 k
.46612 .55975 m
.46659 .55835 L
s
.46503 .55378 m
.46659 .55835 L
s
.46347 .5492 m
.46503 .55378 L
s
.47449 .47709 m .47342 .47559 L .47437 .47563 L .076 .905 .764 .072 k
F
0 0 0 1 k
.47437 .47563 m
.47463 .46649 L
s
.47783 .47894 m
.47799 .47897 L
s
.66549 .8398 m .67719 .85163 L .66675 .84188 L .312 .996 0 .223 k
F
0 0 0 1 k
.66458 .84518 m
.66675 .84188 L
s
.47617 .48913 m .47639 .47727 L .47644 .4787 L .036 .794 .908 .081 k
F
.47639 .47727 m .47697 .47878 L .47644 .4787 L .007 .689 .952 .093 k
F
.47639 .47727 m .47609 .4877 L .47626 .47868 L .054 .903 .886 .078 k
F
.47639 .47727 m .47617 .48913 L .47609 .4877 L F
.47553 .47717 m .47639 .47727 L .47626 .47868 L .041 .769 .903 .076 k
F
.57309 1.03325 m .57107 1.02165 L .57094 1.02298 L 0 .807 .996 .082 k
F
.57107 1.02165 m .56867 1.02267 L .57094 1.02298 L 0 .941 .996 .096 k
F
.57107 1.02165 m .56809 1.02125 L .56867 1.02267 L F
.57107 1.02165 m .5731 1.03192 L .57157 1.02311 L 0 .713 .996 .056 k
F
.57107 1.02165 m .57309 1.03325 L .5731 1.03192 L F
0 0 0 1 k
.57157 1.02311 m
.57323 1.02345 L
s
.47449 .47709 m .47323 .47703 L .47342 .47559 L .076 .905 .764 .072 k
F
0 0 0 1 k
.47342 .47559 m
.47362 .46637 L
s
.47342 .47559 m
.47437 .47563 L
s
.47174 .47702 m .47021 .47558 L .47154 .47555 L .001 .98 .574 .142 k
F
0 0 0 1 k
.47154 .47555 m
.47166 .46624 L
s
.47174 .47702 m .46998 .47707 L .47021 .47558 L .001 .98 .574 .142 k
F
0 0 0 1 k
.47021 .47558 m
.47022 .46617 L
s
.47021 .47558 m
.47154 .47555 L
s
.47323 .47703 m .47194 .47556 L .47308 .47557 L .038 .942 .666 .107 k
F
0 0 0 1 k
.47308 .47557 m
.47328 .46635 L
s
.47564 .58683 m .47547 .58723 L .47511 .58568 L .5 .5 .5 1 k
F
.47564 .58683 m .47612 .58887 L .47547 .58723 L F
0 0 0 1 k
.47353 .58284 m
.47547 .58723 L
s
.47323 .47703 m .47174 .47702 L .47194 .47556 L .038 .942 .666 .107 k
F
0 0 0 1 k
.47194 .47556 m
.47207 .46625 L
s
.47194 .47556 m
.47308 .47557 L
s
.64182 .8109 m .63187 .79996 L .64042 .809 L .5 .5 .5 1 k
F
0 0 0 1 k
.63997 .81296 m
.64043 .80993 L
s
.63188 .8009 m
.64043 .80993 L
s
.46637 .48999 m .46598 .4789 L .46654 .48845 L 0 .996 .403 .178 k
F
.47739 .48922 m .47766 .47889 L .47747 .48782 L 0 .639 .996 .107 k
F
0 0 0 1 k
.47766 .47889 m
.47783 .47894 L
s
.46406 .49047 m .46168 .48949 L .46361 .48901 L 0 .996 .284 .209 k
F
0 0 0 1 k
.4628 .47937 m
.46361 .48901 L
s
.46406 .49047 m .46152 .4911 L .46168 .48949 L 0 .996 .284 .209 k
F
0 0 0 1 k
.46058 .47976 m
.46168 .48949 L
s
.46168 .48949 m
.46361 .48901 L
s
.47731 .47883 m
.47754 .47888 L
s
.46843 .48964 m .46795 .4772 L .46824 .47867 L 0 .996 .462 .17 k
F
.46795 .4772 m .46978 .47857 L .46824 .47867 L 0 .996 .51 .162 k
F
.46795 .4772 m .46998 .47707 L .46978 .47857 L F
.46795 .4772 m .46811 .48818 L .46775 .47872 L 0 .996 .43 .179 k
F
0 0 0 1 k
.46598 .4789 m
.46775 .47872 L
s
.46795 .4772 m .46843 .48964 L .46811 .48818 L 0 .996 .43 .179 k
F
.48106 .60029 m .47612 .58887 L .47663 .58999 L .5 .5 .5 1 k
F
0 0 0 1 k
.4773 .59216 m
.47789 .5934 L
s
.47789 .5934 m
.48043 .59884 L
s
.47693 .59091 m
.4773 .59216 L
s
.47612 .58887 m .47627 .58845 L .47663 .58999 L .5 .5 .5 1 k
F
.47612 .58887 m .47564 .58683 L .47627 .58845 L F
.47612 .58887 m .48057 .59917 L .47681 .59049 L F
.47612 .58887 m .48106 .60029 L .48057 .59917 L F
0 0 0 1 k
.47681 .59049 m
.47693 .59091 L
s
.53538 .68382 m .53767 .6849 L .53499 .68288 L 0 .996 .996 .063 k
F
.53538 .68382 m .53891 .68648 L .53767 .6849 L F
0 0 0 1 k
.53503 .68092 m
.53767 .6849 L
s
.471 .57325 m .46714 .56262 L .47052 .57161 L .5 .5 .5 1 k
F
0 0 0 1 k
.47038 .57355 m
.47041 .57259 L
s
.46874 .56757 m
.47043 .57207 L
s
.47041 .57259 m
.47043 .57207 L
s
.46706 .56307 m
.46874 .56757 L
s
.53538 .68382 m .52904 .67429 L .53416 .68226 L 0 .996 .996 .059 k
F
0 0 0 1 k
.52904 .67429 m
.53103 .67739 L
s
.53242 .6789 m
.53499 .68288 L
s
.52987 .67492 m
.53242 .6789 L
s
.50414 .6422 m .49874 .6324 L .50316 .64062 L 0 .996 .996 .056 k
F
0 0 0 1 k
.49874 .6324 m
.50099 .63659 L
s
.49932 .63297 m
.50153 .63708 L
s
.47535 .48911 m .47553 .47717 L .47561 .47861 L .07 .884 .866 .067 k
F
.47553 .47717 m .47626 .47868 L .47561 .47861 L .041 .769 .903 .076 k
F
.47553 .47717 m .47525 .48767 L .47539 .47859 L .02 .954 .779 .11 k
F
.47553 .47717 m .47535 .48911 L .47525 .48767 L F
.47449 .47709 m .47553 .47717 L .47539 .47859 L .076 .857 .858 .061 k
F
.47212 .33673 m .46495 .34986 L .47016 .33819 L .073 .041 .327 .034 k
F
0 0 0 1 k
.46699 .35065 m
.4722 .33899 L
s
.50414 .6422 m .50573 .643 L .50374 .64119 L 0 .996 .996 .05 k
F
.50414 .6422 m .50676 .64458 L .50573 .643 L F
0 0 0 1 k
.50346 .63901 m
.50573 .643 L
s
.50568 .64295 m
.50573 .643 L
s
.54428 1.03154 m .54648 1.02158 L .54517 1.02289 L 0 .996 .996 .216 k
F
.54648 1.02158 m .54547 1.0303 L .54714 1.02272 L 0 .996 .996 .18 k
F
.54648 1.02158 m .54428 1.03154 L .54547 1.0303 L F
.55336 1.02101 m .54648 1.02158 L .54714 1.02272 L 0 .996 .996 .193 k
F
.54648 1.02158 m .55336 1.02101 L .55281 1.01981 L 0 .996 .996 .187 k
F
0 0 0 1 k
.55281 1.01981 m
.55397 1.01174 L
s
.54758 1.02025 m
.55281 1.01981 L
s
.4632 .50374 m .46152 .4911 L .46201 .49253 L 0 .996 .268 .221 k
F
.46152 .4911 m .46394 .49205 L .46201 .49253 L 0 .996 .299 .21 k
F
.46152 .4911 m .46406 .49047 L .46394 .49205 L F
.46152 .4911 m .46269 .50232 L .46142 .49272 L 0 .996 .254 .236 k
F
0 0 0 1 k
.45932 .49333 m
.46142 .49272 L
s
.46152 .4911 m .4632 .50374 L .46269 .50232 L 0 .996 .254 .236 k
F
.33314 .32995 m .3402 .34981 L .33193 .33327 L .16 .187 .079 .072 k
F
0 0 0 1 k
.32575 .35411 m
.3402 .34981 L
s
.42975 .36285 m .42781 .37773 L .4282 .36488 L .12 .249 .216 .06 k
F
0 0 0 1 k
.41905 .37797 m
.42781 .37773 L
s
.47684 .48917 m .47712 .4788 L .47693 .48776 L .006 .713 .955 .096 k
F
0 0 0 1 k
.47712 .4788 m
.47731 .47883 L
s
.47663 .47873 m
.47697 .47878 L
s
.56418 1.02095 m .56754 1.01986 L .56457 1.01963 L 0 .996 .996 .116 k
F
0 0 0 1 k
.56427 1.01118 m
.56457 1.01963 L
s
.56418 1.02095 m .56809 1.02125 L .56754 1.01986 L 0 .996 .996 .116 k
F
0 0 0 1 k
.56684 1.01122 m
.56754 1.01986 L
s
.56457 1.01963 m
.56754 1.01986 L
s
.47437 .48911 m .47449 .47709 L .4746 .47853 L .044 .933 .766 .095 k
F
.47449 .47709 m .47539 .47859 L .4746 .47853 L .076 .857 .858 .061 k
F
.47449 .47709 m .47424 .48766 L .47433 .47853 L 0 .996 .676 .146 k
F
.47449 .47709 m .47437 .48911 L .47424 .48766 L F
.47323 .47703 m .47449 .47709 L .47433 .47853 L .064 .915 .77 .08 k
F
.54596 .69694 m .53891 .68648 L .53932 .68741 L 0 .996 .996 .067 k
F
.53891 .68648 m .53664 .6854 L .53932 .68741 L F
.53891 .68648 m .53538 .68382 L .53664 .6854 L F
0 0 0 1 k
.53499 .68288 m
.53767 .6849 L
s
.53891 .68648 m .54554 .69601 L .54018 .68806 L 0 .996 .996 .073 k
F
0 0 0 1 k
.5428 .69013 m
.54555 .69411 L
s
.53891 .68648 m .54596 .69694 L .54554 .69601 L 0 .996 .996 .073 k
F
0 0 0 1 k
.54018 .68806 m
.5428 .69013 L
s
.1128 .27003 m .14138 .29392 L .10777 .27081 L .196 .092 .056 .056 k
F
.11402 .26988 m .14138 .29392 L .1128 .27003 L F
.11402 .26988 m .15035 .29489 L .14138 .29392 L F
0 0 0 1 k
.12087 .30943 m
.14138 .29392 L
s
.44146 .36382 m .45013 .36707 L .4424 .36592 L .096 .18 .294 .047 k
F
.44146 .36382 m .45163 .36534 L .45013 .36707 L F
0 0 0 1 k
.44799 .37891 m
.45013 .36707 L
s
.44101 .37827 m
.4424 .36592 L
s
.4424 .36592 m
.45013 .36707 L
s
.47025 .4894 m .46998 .47707 L .47022 .47853 L 0 .996 .522 .162 k
F
.46998 .47707 m .47155 .4785 L .47022 .47853 L 0 .996 .575 .154 k
F
.46998 .47707 m .47174 .47702 L .47155 .4785 L F
.46998 .47707 m .46998 .48794 L .46978 .47857 L 0 .996 .487 .17 k
F
.46998 .47707 m .47025 .4894 L .46998 .48794 L F
.45163 .36534 m .45656 .35155 L .45323 .3637 L .082 .097 .31 .039 k
F
0 0 0 1 k
.45323 .3637 m
.45977 .36514 L
s
.51277 .65526 m .50676 .64458 L .50715 .64558 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51221 .65196 m
.51271 .6528 L
s
.50676 .64458 m .50516 .64377 L .50715 .64558 L 0 .996 .996 .05 k
F
.50676 .64458 m .50414 .6422 L .50516 .64377 L F
0 0 0 1 k
.50374 .64119 m
.50568 .64295 L
s
.50676 .64458 m .51239 .65427 L .50782 .64615 L 0 .996 .996 .048 k
F
.50676 .64458 m .51277 .65526 L .51239 .65427 L F
0 0 0 1 k
.50782 .64615 m
.50984 .64798 L
s
.4732 .48915 m .47323 .47703 L .47337 .47849 L .005 .973 .667 .13 k
F
.47323 .47703 m .47433 .47853 L .47337 .47849 L .064 .915 .77 .08 k
F
.47323 .47703 m .47304 .4877 L .47306 .47849 L 0 .996 .608 .154 k
F
.47323 .47703 m .4732 .48915 L .47304 .4877 L F
.47174 .47702 m .47323 .47703 L .47306 .47849 L .023 .955 .669 .117 k
F
.52362 1.03393 m .51263 1.03713 L .52125 1.03525 L 0 .996 .996 .57 k
F
0 0 0 1 k
.51468 1.03496 m
.52329 1.03308 L
s
.45163 .36534 m .45602 .34935 L .45656 .35155 L .082 .097 .31 .039 k
F
0 0 0 1 k
.45656 .35155 m
.46359 .35362 L
s
.45163 .36534 m .44315 .36204 L .45088 .36319 L .097 .154 .266 .047 k
F
.45163 .36534 m .44146 .36382 L .44315 .36204 L F
.45602 .34935 m .45163 .36534 L .45088 .36319 L .092 .145 .288 .045 k
F
.47617 .48913 m .47644 .4787 L .47628 .48771 L .036 .794 .908 .081 k
F
0 0 0 1 k
.47644 .4787 m
.47663 .47873 L
s
.47183 .48924 m .47174 .47702 L .47192 .47848 L 0 .996 .585 .154 k
F
.47174 .47702 m .47306 .47849 L .47192 .47848 L .023 .955 .669 .117 k
F
.47174 .47702 m .47162 .48778 L .47155 .4785 L 0 .996 .546 .162 k
F
.47174 .47702 m .47183 .48924 L .47162 .48778 L F
0 0 0 1 k
.47574 .47862 m
.47626 .47868 L
s
.46843 .48964 m .46824 .47867 L .4686 .48812 L 0 .996 .462 .17 k
F
0 0 0 1 k
.46824 .47867 m
.46978 .47857 L
s
.47564 .58683 m .47147 .57637 L .47506 .5852 L .5 .5 .5 1 k
F
0 0 0 1 k
.47533 .58662 m
.47547 .58723 L
s
.47331 .58126 m
.47511 .58568 L
s
.47511 .58568 m
.47533 .58662 L
s
.47152 .57685 m
.47331 .58126 L
s
.47535 .48911 m .47561 .47861 L .47547 .48768 L .07 .884 .866 .067 k
F
0 0 0 1 k
.47561 .47861 m
.47574 .47862 L
s
.4632 .50374 m .46201 .49253 L .46328 .50214 L 0 .996 .268 .221 k
F
.47025 .4894 m .47022 .47853 L .47042 .4879 L 0 .996 .522 .162 k
F
0 0 0 1 k
.47022 .47853 m
.47155 .4785 L
s
.47437 .48911 m .4746 .47853 L .47451 .48767 L .044 .933 .766 .095 k
F
0 0 0 1 k
.4746 .47853 m
.47539 .47859 L
s
.55336 1.02101 m .55869 1.01957 L .55419 1.0197 L 0 .996 .996 .158 k
F
0 0 0 1 k
.55419 1.0197 m
.55535 1.01162 L
s
.38681 .3648 m .40084 .36555 L .38915 .36679 L .137 .248 .157 .068 k
F
0 0 0 1 k
.38915 .36679 m
.39317 .38072 L
s
.4732 .48915 m .47337 .47849 L .47335 .48769 L .005 .973 .667 .13 k
F
0 0 0 1 k
.47337 .47849 m
.47433 .47853 L
s
.47183 .48924 m .47192 .47848 L .47199 .48777 L 0 .996 .585 .154 k
F
0 0 0 1 k
.47192 .47848 m
.47306 .47849 L
s
.48106 .60029 m .48134 .60078 L .48057 .59917 L 0 .996 .996 .151 k
F
.48106 .60029 m .48208 .6024 L .48134 .60078 L F
0 0 0 1 k
.48048 .59893 m
.48134 .60078 L
s
.96001 .99069 m .95771 .99172 L .95978 .99035 L .297 .194 .084 .074 k
F
0 0 0 1 k
.95771 .99172 m
.95978 .99035 L
s
.67924 .85263 m .66549 .8398 L .6674 .84076 L .321 .996 0 .306 k
F
.66549 .8398 m .66875 .83726 L .6674 .84076 L .322 .996 0 .323 k
F
.66549 .8398 m .66727 .83519 L .66875 .83726 L F
.66549 .8398 m .67924 .85263 L .67719 .85163 L .312 .996 0 .223 k
F
0 0 0 1 k
.66675 .84188 m
.67719 .85163 L
s
.67434 .8552 m
.67719 .85163 L
s
.66727 .83519 m .66549 .8398 L .66415 .83776 L .305 .996 0 .373 k
F
.57662 1.03456 m .57707 1.0336 L .5765 1.03318 L 0 .851 .996 0 k
F
0 0 0 1 k
.57579 1.02861 m
.5765 1.03318 L
s
.57662 1.03456 m .57737 1.03512 L .57707 1.0336 L 0 .851 .996 0 k
F
0 0 0 1 k
.57645 1.02898 m
.57707 1.0336 L
s
.5765 1.03318 m
.57707 1.0336 L
s
.4632 .50374 m .46091 .503 L .46269 .50232 L 0 .996 .228 .253 k
F
0 0 0 1 k
.46142 .49272 m
.46269 .50232 L
s
.4632 .50374 m .46086 .50463 L .46091 .503 L 0 .996 .228 .253 k
F
0 0 0 1 k
.45932 .49333 m
.46091 .503 L
s
.46091 .503 m
.46269 .50232 L
s
.57309 1.03325 m .57094 1.02298 L .57247 1.03179 L 0 .807 .996 .082 k
F
.48723 .61362 m .48208 .6024 L .48255 .60349 L 0 .996 .996 .121 k
F
0 0 0 1 k
.48377 .60571 m
.4847 .6076 L
s
.48299 .60425 m
.48377 .60571 L
s
.48208 .6024 m .48178 .60189 L .48255 .60349 L 0 .996 .996 .147 k
F
.48208 .6024 m .48106 .60029 L .48178 .60189 L F
0 0 0 1 k
.48115 .60039 m
.48134 .60078 L
s
.48208 .6024 m .48677 .61254 L .48286 .60401 L 0 .996 .996 .107 k
F
0 0 0 1 k
.4847 .6076 m
.48586 .60995 L
s
.48208 .6024 m .48723 .61362 L .48677 .61254 L 0 .996 .996 .107 k
F
0 0 0 1 k
.48286 .60401 m
.48299 .60425 L
s
.47212 .33673 m .48102 .32364 L .47412 .33541 L .138 0 .415 0 k
F
0 0 0 1 k
.47412 .33541 m
.47987 .33835 L
s
.55928 1.02084 m .56359 1.01961 L .55987 1.01953 L 0 .996 .996 .136 k
F
0 0 0 1 k
.55987 1.01953 m
.56017 1.01127 L
s
.55928 1.02084 m .56418 1.02095 L .56359 1.01961 L 0 .996 .996 .136 k
F
0 0 0 1 k
.56329 1.01116 m
.56359 1.01961 L
s
.55987 1.01953 m
.56359 1.01961 L
s
.46311 .51718 m .46086 .50463 L .46139 .50602 L 0 .996 .222 .272 k
F
.46086 .50463 m .46316 .50535 L .46139 .50602 L 0 .996 .244 .254 k
F
.46086 .50463 m .4632 .50374 L .46316 .50535 L F
.46086 .50463 m .46257 .5158 L .46086 .50627 L 0 .996 .219 .297 k
F
0 0 0 1 k
.45897 .50709 m
.45999 .51187 L
s
.45897 .50709 m
.46086 .50627 L
s
.46086 .50463 m .46311 .51718 L .46257 .5158 L 0 .996 .219 .297 k
F
.56993 1.03256 m .56809 1.02125 L .56781 1.02255 L 0 .996 .996 .103 k
F
.56809 1.02125 m .56484 1.02232 L .56781 1.02255 L 0 .996 .996 .116 k
F
.56809 1.02125 m .56418 1.02095 L .56484 1.02232 L F
.56809 1.02125 m .57008 1.03127 L .56867 1.02267 L 0 .887 .996 .08 k
F
.56809 1.02125 m .56993 1.03256 L .57008 1.03127 L F
0 0 0 1 k
.56867 1.02267 m
.57094 1.02298 L
s
.55336 1.02101 m .55928 1.02084 L .55869 1.01957 L 0 .996 .996 .158 k
F
0 0 0 1 k
.55869 1.01957 m
.55899 1.01131 L
s
.55419 1.0197 m
.55869 1.01957 L
s
.46637 .48999 m .46423 .48889 L .46598 .48853 L 0 .996 .334 .198 k
F
0 0 0 1 k
.46542 .47898 m
.46598 .48853 L
s
.46637 .48999 m .46406 .49047 L .46423 .48889 L 0 .996 .334 .198 k
F
0 0 0 1 k
.46343 .47925 m
.46423 .48889 L
s
.46423 .48889 m
.46598 .48853 L
s
.61924 .78367 m .62876 .79423 L .62062 .7855 L .5 .5 .5 1 k
F
0 0 0 1 k
.62062 .7855 m
.6213 .78824 L
s
.48106 .60029 m .47663 .58999 L .48039 .59868 L .5 .5 .5 1 k
F
0 0 0 1 k
.48078 .59961 m
.48115 .60039 L
s
.47869 .59483 m
.48057 .59917 L
s
.47681 .59049 m
.47869 .59483 L
s
.54428 1.03154 m .54517 1.02289 L .54349 1.03046 L 0 .996 .996 .216 k
F
0 0 0 1 k
.53934 1.02371 m
.54517 1.02289 L
s
.45602 .34935 m .45088 .36319 L .45421 .35104 L .092 .145 .288 .045 k
F
0 0 0 1 k
.45323 .3637 m
.45656 .35155 L
s
.38681 .3648 m .40219 .36317 L .40084 .36555 L .137 .248 .157 .068 k
F
0 0 0 1 k
.40084 .36555 m
.40317 .37922 L
s
.38915 .36679 m
.40084 .36555 L
s
.38681 .3648 m .38471 .34738 L .38825 .36229 L .133 .187 .144 .065 k
F
.38681 .3648 m .38215 .34518 L .38471 .34738 L F
.40219 .36317 m .38681 .3648 L .38825 .36229 L .137 .21 .143 .067 k
F
.38215 .34518 m .38681 .3648 L .38416 .36277 L .143 .22 .127 .071 k
F
.57945 1.04741 m .57737 1.03512 L .57755 1.03652 L 0 .996 .996 0 k
F
.57737 1.03512 m .57698 1.03609 L .57755 1.03652 L 0 .942 .996 0 k
F
.57737 1.03512 m .57662 1.03456 L .57698 1.03609 L F
.46537 .50302 m .46406 .49047 L .46448 .49191 L 0 .996 .315 .209 k
F
.46406 .49047 m .46623 .49155 L .46448 .49191 L 0 .996 .349 .199 k
F
.46406 .49047 m .46637 .48999 L .46623 .49155 L F
.46406 .49047 m .46493 .50159 L .46394 .49205 L 0 .996 .298 .223 k
F
0 0 0 1 k
.46201 .49253 m
.46394 .49205 L
s
.46406 .49047 m .46537 .50302 L .46493 .50159 L 0 .996 .298 .223 k
F
.15035 .29489 m .18362 .28316 L .1585 .29615 L .188 .105 .057 .056 k
F
0 0 0 1 k
.1585 .29615 m
.18752 .31621 L
s
.15035 .29489 m .18339 .27776 L .18362 .28316 L .188 .105 .057 .056 k
F
.12022 .26891 m .15035 .29489 L .11956 .26901 L .178 .071 .059 .059 k
F
.12022 .26891 m .1495 .2891 L .15035 .29489 L F
.11956 .26901 m .15035 .29489 L .11402 .26988 L F
.18339 .27776 m .15035 .29489 L .1495 .2891 L .182 .079 .058 .058 k
F
.46311 .51718 m .46102 .51666 L .46257 .5158 L 0 .996 .202 .325 k
F
.46311 .51718 m .46107 .5183 L .46102 .51666 L F
0 0 0 1 k
.45999 .51187 m
.46102 .51666 L
s
.62996 .79517 m .61924 .78367 L .62034 .78459 L .5 .5 .5 1 k
F
.61924 .78367 m .61912 .78179 L .62034 .78459 L F
.61924 .78367 m .61763 .77998 L .61912 .78179 L F
.61924 .78367 m .62996 .79517 L .62876 .79423 L F
.61763 .77998 m .61924 .78367 L .61784 .78187 L F
.46311 .51718 m .46139 .50602 L .4631 .51556 L 0 .996 .222 .272 k
F
0 0 0 1 k
.46102 .51666 m
.46257 .5158 L
s
.46171 .51103 m
.46257 .5158 L
s
.46086 .50627 m
.46171 .51103 L
s
.46386 .53073 m .46107 .5183 L .46163 .51966 L 0 .996 .207 .361 k
F
.46107 .5183 m .46318 .5188 L .46163 .51966 L 0 .996 .22 .328 k
F
.46107 .5183 m .46311 .51718 L .46318 .5188 L F
.46107 .5183 m .4633 .52939 L .46118 .51995 L 0 .996 .221 .404 k
F
0 0 0 1 k
.45958 .52095 m
.46081 .52568 L
s
.46107 .5183 m .46386 .53073 L .4633 .52939 L 0 .996 .221 .404 k
F
0 0 0 1 k
.45958 .52095 m
.46118 .51995 L
s
.46233 .33297 m .47212 .33673 L .47016 .33819 L .085 .015 .331 .022 k
F
.47212 .33673 m .4812 .32124 L .48102 .32364 L .138 0 .415 0 k
F
.47212 .33673 m .46457 .33149 L .47202 .33435 L .109 .005 .31 .009 k
F
.47212 .33673 m .46233 .33297 L .46457 .33149 L F
.4812 .32124 m .47212 .33673 L .47202 .33435 L .113 .001 .343 .003 k
F
.55336 1.02101 m .54714 1.02272 L .55237 1.02229 L 0 .996 .996 .193 k
F
.54596 .69694 m .54831 .6981 L .54554 .69601 L 0 .996 .996 .073 k
F
.54596 .69694 m .5496 .69969 L .54831 .6981 L F
0 0 0 1 k
.54555 .69411 m
.54831 .6981 L
s
.51277 .65526 m .50715 .64558 L .51171 .6537 L 0 .996 .996 .047 k
F
0 0 0 1 k
.5071 .64553 m
.50715 .64558 L
s
.50715 .64558 m
.50937 .64954 L
s
.5097 .64948 m
.5101 .65021 L
s
.50782 .64615 m
.5097 .64948 L
s
.55281 1.03131 m .55336 1.02101 L .55237 1.02229 L 0 .996 .996 .174 k
F
.55336 1.02101 m .55366 1.03007 L .55408 1.02224 L 0 .996 .996 .149 k
F
.55336 1.02101 m .55281 1.03131 L .55366 1.03007 L F
.55928 1.02084 m .55336 1.02101 L .55408 1.02224 L 0 .996 .996 .16 k
F
.66727 .83519 m .66415 .83776 L .66549 .83425 L .305 .996 0 .373 k
F
0 0 0 1 k
.65455 .8282 m
.66415 .83776 L
s
.61763 .77998 m .61784 .78187 L .61662 .77907 L .5 .5 .5 1 k
F
0 0 0 1 k
.61026 .77321 m
.61784 .78187 L
s
.46537 .50302 m .46448 .49191 L .46547 .50145 L 0 .996 .315 .209 k
F
.54596 .69694 m .53932 .68741 L .54468 .69536 L 0 .996 .996 .067 k
F
0 0 0 1 k
.53932 .68741 m
.54083 .68966 L
s
.54286 .69203 m
.54554 .69601 L
s
.54018 .68806 m
.54286 .69203 L
s
.51277 .65526 m .51467 .65612 L .51239 .65427 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51239 .65427 m
.51245 .65432 L
s
.5101 .65021 m
.51239 .65427 L
s
.51277 .65526 m .51576 .65769 L .51467 .65612 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51271 .6528 m
.51467 .65612 L
s
.46386 .53073 m .46204 .53041 L .4633 .52939 L 0 .996 .219 .455 k
F
.46386 .53073 m .4622 .53206 L .46204 .53041 L F
0 0 0 1 k
.46081 .52568 m
.46204 .53041 L
s
.55702 .71015 m .5496 .69969 L .55004 .70061 L 0 .996 .996 .079 k
F
.5496 .69969 m .54727 .69852 L .55004 .70061 L F
.5496 .69969 m .54596 .69694 L .54727 .69852 L F
0 0 0 1 k
.54554 .69601 m
.54831 .6981 L
s
.5496 .69969 m .55656 .70924 L .55092 .70129 L 0 .996 .996 .089 k
F
0 0 0 1 k
.55356 .70342 m
.55645 .70742 L
s
.5496 .69969 m .55702 .71015 L .55656 .70924 L 0 .996 .996 .089 k
F
0 0 0 1 k
.55092 .70129 m
.55356 .70342 L
s
.56559 1.03195 m .56418 1.02095 L .56372 1.02223 L 0 .996 .996 .124 k
F
.56418 1.02095 m .55999 1.02215 L .56372 1.02223 L 0 .996 .996 .136 k
F
.56418 1.02095 m .55928 1.02084 L .55999 1.02215 L F
.56418 1.02095 m .56591 1.03068 L .56484 1.02232 L 0 .996 .996 .103 k
F
.56418 1.02095 m .56559 1.03195 L .56591 1.03068 L F
.38215 .34518 m .38416 .36277 L .38061 .34787 L .143 .22 .127 .071 k
F
0 0 0 1 k
.37201 .36491 m
.38416 .36277 L
s
.46233 .33297 m .47016 .33819 L .46272 .33533 L .085 .015 .331 .022 k
F
0 0 0 1 k
.46495 .34986 m
.47016 .33819 L
s
.46546 .54432 m .4622 .53206 L .46276 .53337 L 0 .996 .257 .525 k
F
.4622 .53206 m .46402 .53236 L .46276 .53337 L 0 .996 .248 .462 k
F
.4622 .53206 m .46386 .53073 L .46402 .53236 L F
.4622 .53206 m .46489 .54303 L .46242 .53371 L 0 .996 .331 .611 k
F
0 0 0 1 k
.46115 .53487 m
.46256 .53952 L
s
.4622 .53206 m .46546 .54432 L .46489 .54303 L 0 .996 .331 .611 k
F
0 0 0 1 k
.46115 .53487 m
.46242 .53371 L
s
.48723 .61362 m .48794 .61418 L .48677 .61254 L 0 .996 .996 .089 k
F
.48723 .61362 m .48877 .61579 L .48794 .61418 L F
0 0 0 1 k
.48586 .60995 m
.48794 .61418 L
s
.46843 .48964 m .46654 .48845 L .46811 .48818 L 0 .996 .388 .189 k
F
0 0 0 1 k
.46775 .47872 m
.46811 .48818 L
s
.46843 .48964 m .46637 .48999 L .46654 .48845 L 0 .996 .388 .189 k
F
0 0 0 1 k
.46598 .4789 m
.46654 .48845 L
s
.46654 .48845 m
.46811 .48818 L
s
.74912 .90748 m .76748 .92144 L .75049 .91011 L .383 .405 .06 .047 k
F
.74912 .90748 m .77149 .92239 L .76748 .92144 L F
0 0 0 1 k
.75827 .92696 m
.76748 .92144 L
s
.74307 .91512 m
.75049 .91011 L
s
.75049 .91011 m
.76748 .92144 L
s
.4941 .62684 m .48877 .61579 L .4892 .61686 L 0 .996 .996 .07 k
F
0 0 0 1 k
.48973 .61751 m
.49093 .61912 L
s
.48877 .61579 m .48803 .61521 L .4892 .61686 L 0 .996 .996 .086 k
F
.48877 .61579 m .48723 .61362 L .48803 .61521 L F
0 0 0 1 k
.48778 .61395 m
.48794 .61418 L
s
.48877 .61579 m .49368 .62578 L .48963 .61738 L 0 .996 .996 .064 k
F
.48877 .61579 m .4941 .62684 L .49368 .62578 L F
0 0 0 1 k
.49355 .62385 m
.4957 .62802 L
s
.48963 .61738 m
.48973 .61751 L
s
.48723 .61362 m .48255 .60349 L .48647 .61203 L 0 .996 .996 .121 k
F
0 0 0 1 k
.48677 .61254 m
.48778 .61395 L
s
.48286 .60401 m
.48482 .60827 L
s
.52199 .66827 m .51576 .65769 L .51613 .65867 L 0 .996 .996 .047 k
F
.51576 .65769 m .51386 .65682 L .51613 .65867 L 0 .996 .996 .048 k
F
.51576 .65769 m .51277 .65526 L .51386 .65682 L F
0 0 0 1 k
.51245 .65432 m
.51467 .65612 L
s
.51576 .65769 m .52163 .6673 L .51689 .65926 L 0 .996 .996 .049 k
F
0 0 0 1 k
.52143 .66477 m
.52169 .66518 L
s
.51576 .65769 m .52199 .66827 L .52163 .6673 L 0 .996 .996 .049 k
F
0 0 0 1 k
.52169 .66518 m
.52325 .66772 L
s
.51689 .65926 m
.51878 .66081 L
s
.57945 1.04741 m .57755 1.03652 L .57913 1.04586 L 0 .996 .996 0 k
F
.56993 1.03256 m .56781 1.02255 L .56921 1.03115 L 0 .996 .996 .103 k
F
0 0 0 1 k
.56484 1.02232 m
.56781 1.02255 L
s
.46386 .53073 m .46163 .51966 L .46374 .5291 L 0 .996 .207 .361 k
F
0 0 0 1 k
.46118 .51995 m
.46224 .52467 L
s
.36327 .34769 m .34524 .34865 L .35988 .34558 L .149 .177 .092 .072 k
F
.55991 1.03149 m .55928 1.02084 L .55858 1.02211 L 0 .996 .996 .146 k
F
.55928 1.02084 m .55408 1.02224 L .55858 1.02211 L 0 .996 .996 .16 k
F
.55928 1.02084 m .56047 1.03024 L .55999 1.02215 L 0 .996 .996 .125 k
F
.55928 1.02084 m .55991 1.03149 L .56047 1.03024 L F
.46735 .50245 m .46637 .48999 L .46672 .49144 L 0 .996 .364 .199 k
F
.46637 .48999 m .46828 .49117 L .46672 .49144 L 0 .996 .401 .189 k
F
.46637 .48999 m .46843 .48964 L .46828 .49117 L F
.46637 .48999 m .46698 .50101 L .46623 .49155 L 0 .996 .345 .21 k
F
0 0 0 1 k
.46448 .49191 m
.46623 .49155 L
s
.46637 .48999 m .46735 .50245 L .46698 .50101 L 0 .996 .345 .21 k
F
.46546 .54432 m .46397 .54418 L .46489 .54303 L 0 .996 .422 .745 k
F
.46546 .54432 m .46424 .54583 L .46397 .54418 L F
0 0 0 1 k
.46256 .53952 m
.46397 .54418 L
s
.29921 1.1042 m .36764 1.10209 L .36143 1.10631 L .225 .012 .137 .021 k
F
0 0 0 1 k
.36143 1.10631 m
.3793 1.12972 L
s
.30954 1.1079 m
.36143 1.10631 L
s
.46791 .55792 m .46424 .54583 L .4648 .5471 L 0 .996 .552 .996 k
F
0 0 0 1 k
.46369 .54877 m
.4637 .54882 L
s
.46369 .54877 m
.46375 .54869 L
s
.46424 .54583 m .46573 .54595 L .4648 .5471 L 0 .996 .517 .772 k
F
.46424 .54583 m .46546 .54432 L .46573 .54595 L F
.46424 .54583 m .46736 .55667 L .46457 .54748 L .5 .5 .5 1 k
F
0 0 0 1 k
.4637 .54882 m
.46525 .55335 L
s
.46424 .54583 m .46791 .55792 L .46736 .55667 L .5 .5 .5 1 k
F
0 0 0 1 k
.46375 .54869 m
.46457 .54748 L
s
.51689 .65926 m
.51777 .66074 L
s
.48635 1.0485 m .50156 1.04432 L .48973 1.04705 L 0 .996 .996 .996 k
F
0 0 0 1 k
.48973 1.04705 m
.50096 1.04053 L
s
.67924 .85263 m .69195 .86478 L .68053 .8548 L .473 .917 .071 .124 k
F
0 0 0 1 k
.67766 .85836 m
.68053 .8548 L
s
.57525 1.03393 m .57622 1.03305 L .57518 1.03257 L 0 .637 .996 .015 k
F
0 0 0 1 k
.57442 1.02807 m
.57518 1.03257 L
s
.57525 1.03393 m .57662 1.03456 L .57622 1.03305 L 0 .637 .996 .015 k
F
0 0 0 1 k
.57574 1.02992 m
.57622 1.03305 L
s
.57518 1.03257 m
.57622 1.03305 L
s
.46537 .50302 m .46328 .50214 L .46493 .50159 L 0 .996 .269 .237 k
F
0 0 0 1 k
.46394 .49205 m
.46493 .50159 L
s
.46537 .50302 m .4632 .50374 L .46328 .50214 L 0 .996 .269 .237 k
F
0 0 0 1 k
.46201 .49253 m
.46328 .50214 L
s
.46328 .50214 m
.46493 .50159 L
s
.64182 .8109 m .65243 .822 L .64318 .81284 L .307 .996 0 .542 k
F
0 0 0 1 k
.64272 .81586 m
.64318 .81284 L
s
.67924 .85263 m .6674 .84076 L .67785 .85052 L .321 .996 0 .306 k
F
.47025 .4894 m .4686 .48812 L .46998 .48794 L 0 .996 .442 .18 k
F
0 0 0 1 k
.46978 .47857 m
.46998 .48794 L
s
.47025 .4894 m .46843 .48964 L .4686 .48812 L 0 .996 .442 .18 k
F
0 0 0 1 k
.46824 .47867 m
.4686 .48812 L
s
.4686 .48812 m
.46998 .48794 L
s
.46546 .54432 m .46276 .53337 L .46524 .54269 L 0 .996 .257 .525 k
F
0 0 0 1 k
.46397 .54418 m
.46489 .54303 L
s
.46365 .53837 m
.46489 .54303 L
s
.46242 .53371 m
.46365 .53837 L
s
.46505 .51623 m .4632 .50374 L .46366 .50515 L 0 .996 .26 .255 k
F
.4632 .50374 m .46531 .5046 L .46366 .50515 L 0 .996 .285 .238 k
F
.4632 .50374 m .46537 .50302 L .46531 .5046 L F
.4632 .50374 m .46457 .51484 L .46316 .50535 L 0 .996 .255 .276 k
F
0 0 0 1 k
.46139 .50602 m
.46316 .50535 L
s
.4632 .50374 m .46505 .51623 L .46457 .51484 L 0 .996 .255 .276 k
F
.42975 .36285 m .43991 .3657 L .43101 .36496 L .107 .2 .25 .053 k
F
.42975 .36285 m .44146 .36382 L .43991 .3657 L F
0 0 0 1 k
.43852 .37805 m
.43991 .3657 L
s
.43061 .37781 m
.43101 .36496 L
s
.43101 .36496 m
.43991 .3657 L
s
.46735 .50245 m .46672 .49144 L .46746 .5009 L 0 .996 .364 .199 k
F
.65763 .20262 m .64784 .22597 L .65173 .20698 L .252 0 .362 0 k
F
.46791 .55792 m .46681 .55793 L .46736 .55667 L .5 .5 .5 1 k
F
.46791 .55792 m .46719 .55958 L .46681 .55793 L F
0 0 0 1 k
.46525 .55335 m
.46681 .55793 L
s
.4812 .32124 m .47202 .33435 L .47891 .32258 L .113 .001 .343 .003 k
F
0 0 0 1 k
.48102 .32364 m
.48673 .32745 L
s
.47412 .33541 m
.48102 .32364 L
s
.47121 .57147 m .46719 .55958 L .46773 .56081 L .5 .5 .5 1 k
F
0 0 0 1 k
.46714 .56262 m
.46733 .5631 L
s
.46714 .56262 m
.46737 .56196 L
s
.46719 .55958 m .46828 .55954 L .46773 .56081 L .5 .5 .5 1 k
F
.46719 .55958 m .46791 .55792 L .46828 .55954 L F
.46719 .55958 m .47067 .57026 L .46762 .56122 L F
0 0 0 1 k
.46733 .5631 m
.46883 .56711 L
s
.46719 .55958 m .47121 .57147 L .47067 .57026 L .5 .5 .5 1 k
F
0 0 0 1 k
.46737 .56196 m
.46762 .56122 L
s
.31026 .33579 m .33193 .33327 L .31454 .3377 L .154 .173 .079 .073 k
F
0 0 0 1 k
.31454 .3377 m
.32575 .35411 L
s
.40219 .36317 m .38825 .36229 L .39994 .36105 L .137 .21 .143 .067 k
F
.47865 .48944 m .47849 .488 L .47865 .48804 L 0 .562 .996 .094 k
F
0 0 0 1 k
.47854 .48801 m
.47865 .48804 L
s
.47865 .48804 m
.47867 .48695 L
s
.47865 .48944 m .47844 .48939 L .47849 .488 L 0 .562 .996 .094 k
F
0 0 0 1 k
.47849 .488 m
.47858 .48358 L
s
.47849 .488 m
.47854 .48801 L
s
.55281 1.03131 m .55237 1.02229 L .55195 1.03011 L 0 .996 .996 .174 k
F
0 0 0 1 k
.54714 1.02272 m
.55237 1.02229 L
s
.47844 .48939 m .47823 .48794 L .47844 .48798 L 0 .62 .996 .103 k
F
0 0 0 1 k
.4783 .48796 m
.47844 .48798 L
s
.47844 .48798 m
.47861 .47915 L
s
.80867 .929 m .79473 .93509 L .80403 .92827 L .394 .369 .065 .052 k
F
.46914 .502 m .46843 .48964 L .46872 .49109 L 0 .996 .414 .189 k
F
.46843 .48964 m .4701 .4909 L .46872 .49109 L 0 .996 .454 .18 k
F
.46843 .48964 m .47025 .4894 L .4701 .4909 L F
.46843 .48964 m .46883 .50057 L .46828 .49117 L 0 .996 .393 .2 k
F
0 0 0 1 k
.46672 .49144 m
.46828 .49117 L
s
.46843 .48964 m .46914 .502 L .46883 .50057 L 0 .996 .393 .2 k
F
.57908 1.0467 m .57662 1.03456 L .57677 1.03593 L 0 .832 .996 .003 k
F
.57662 1.03456 m .57573 1.03545 L .57677 1.03593 L 0 .712 .996 .015 k
F
.57662 1.03456 m .57525 1.03393 L .57573 1.03545 L F
.57662 1.03456 m .57886 1.04532 L .57698 1.03609 L 0 .996 .996 .003 k
F
.57662 1.03456 m .57908 1.0467 L .57886 1.04532 L F
0 0 0 1 k
.57698 1.03609 m
.57755 1.03652 L
s
.47844 .48939 m .47817 .48933 L .47823 .48794 L 0 .62 .996 .103 k
F
0 0 0 1 k
.47823 .48794 m
.47841 .47908 L
s
.47823 .48794 m
.4783 .48796 L
s
.47817 .48933 m .47789 .48788 L .47816 .48792 L 0 .685 .996 .111 k
F
0 0 0 1 k
.47799 .4879 m
.47816 .48792 L
s
.47816 .48792 m
.47834 .47906 L
s
.44146 .36382 m .44571 .34924 L .44315 .36204 L .093 .123 .263 .045 k
F
.44146 .36382 m .44484 .34698 L .44571 .34924 L F
.44146 .36382 m .43147 .36089 L .44038 .36164 L .108 .171 .227 .053 k
F
.44146 .36382 m .42975 .36285 L .43147 .36089 L F
.44484 .34698 m .44146 .36382 L .44038 .36164 L .103 .165 .244 .051 k
F
0 0 0 1 k
.44315 .36204 m
.45088 .36319 L
s
.47183 .48924 m .47042 .4879 L .47162 .48778 L 0 .996 .497 .171 k
F
0 0 0 1 k
.47155 .4785 m
.47162 .48778 L
s
.47183 .48924 m .47025 .4894 L .47042 .4879 L 0 .996 .497 .171 k
F
0 0 0 1 k
.47022 .47853 m
.47042 .4879 L
s
.47042 .4879 m
.47162 .48778 L
s
.47086 1.05568 m .48635 1.0485 L .48234 1.04998 L .5 .5 .5 1 k
F
0 0 0 1 k
.46284 1.05662 m
.47105 1.05381 L
s
.48635 1.0485 m .47493 1.05439 L .48669 1.04894 L .5 .5 .5 1 k
F
.48635 1.0485 m .47086 1.05568 L .47493 1.05439 L F
.50192 1.04491 m .48635 1.0485 L .48669 1.04894 L F
.48635 1.0485 m .50192 1.04491 L .50156 1.04432 L 0 .996 .996 .996 k
F
0 0 0 1 k
.50156 1.04432 m
.50944 1.03785 L
s
.57774 .24781 m .60731 .23974 L .58145 .24839 L .248 0 .455 0 k
F
0 0 0 1 k
.58083 .2596 m
.58145 .24839 L
s
.57774 .24781 m .61179 .23641 L .60731 .23974 L .248 0 .455 0 k
F
0 0 0 1 k
.60302 .25314 m
.60731 .23974 L
s
.56559 1.03195 m .56372 1.02223 L .56478 1.03059 L 0 .996 .996 .124 k
F
0 0 0 1 k
.55999 1.02215 m
.56372 1.02223 L
s
.47817 .48933 m .47782 .48928 L .47789 .48788 L 0 .685 .996 .111 k
F
0 0 0 1 k
.47789 .48788 m
.47808 .47899 L
s
.47789 .48788 m
.47799 .4879 L
s
.47782 .48928 m .47747 .48782 L .4778 .48786 L 0 .763 .97 .106 k
F
0 0 0 1 k
.4776 .48784 m
.4778 .48786 L
s
.4778 .48786 m
.47799 .47897 L
s
.46791 .55792 m .4648 .5471 L .46759 .55629 L 0 .996 .552 .996 k
F
0 0 0 1 k
.46681 .55793 m
.46722 .55699 L
s
.46596 .55207 m
.46736 .55667 L
s
.46722 .55699 m
.46736 .55667 L
s
.46457 .54748 m
.46596 .55207 L
s
.55702 .71015 m .55934 .71142 L .55656 .70924 L 0 .996 .996 .088 k
F
.55702 .71015 m .56068 .71302 L .55934 .71142 L F
0 0 0 1 k
.55645 .70742 m
.55934 .71142 L
s
.31026 .33579 m .33314 .32995 L .33193 .33327 L .154 .173 .079 .073 k
F
.31026 .33579 m .29951 .31407 L .3114 .33224 L .149 .132 .074 .071 k
F
.31026 .33579 m .29459 .3119 L .29951 .31407 L F
.33314 .32995 m .31026 .33579 L .3114 .33224 L .155 .145 .074 .07 k
F
0 0 0 1 k
.31454 .3377 m
.33193 .33327 L
s
.33193 .33327 m
.3402 .34981 L
s
.29459 .3119 m .31026 .33579 L .30546 .33392 L .174 .158 .067 .063 k
F
.654 .82295 m .64182 .8109 L .64327 .81183 L .5 .5 .5 1 k
F
.64182 .8109 m .64305 .8087 L .64327 .81183 L F
.64182 .8109 m .64153 .80677 L .64305 .8087 L F
.64182 .8109 m .654 .82295 L .65243 .822 L .307 .996 0 .542 k
F
.64153 .80677 m .64182 .8109 L .64042 .809 L .5 .5 .5 1 k
F
.47782 .48928 m .47739 .48922 L .47747 .48782 L 0 .763 .97 .106 k
F
0 0 0 1 k
.47747 .48782 m
.47766 .47889 L
s
.47747 .48782 m
.4776 .48784 L
s
.46505 .51623 m .46366 .50515 L .46507 .51464 L 0 .996 .26 .255 k
F
.47739 .48922 m .47693 .48776 L .47735 .4878 L .022 .853 .928 .094 k
F
0 0 0 1 k
.47712 .48778 m
.47735 .4878 L
s
.47735 .4878 m
.47754 .47888 L
s
.62996 .79517 m .62034 .78459 L .62849 .79333 L .5 .5 .5 1 k
F
0 0 0 1 k
.62876 .79423 m
.62923 .79716 L
s
.62062 .7855 m
.62876 .79423 L
s
.87491 .96042 m .90745 .97687 L .87708 .96393 L .298 .195 .066 .059 k
F
.87491 .96042 m .91492 .97748 L .90745 .97687 L F
0 0 0 1 k
.88888 .98649 m
.90745 .97687 L
s
.47121 .57147 m .47052 .57161 L .47067 .57026 L .5 .5 .5 1 k
F
.47121 .57147 m .471 .57325 L .47052 .57161 L F
0 0 0 1 k
.46883 .56711 m
.47052 .57161 L
s
.4732 .48915 m .47199 .48777 L .47304 .4877 L 0 .996 .552 .163 k
F
0 0 0 1 k
.47304 .4877 m
.47306 .47849 L
s
.4732 .48915 m .47183 .48924 L .47199 .48777 L 0 .996 .552 .163 k
F
0 0 0 1 k
.47192 .47848 m
.47199 .48777 L
s
.47199 .48777 m
.47304 .4877 L
s
.47739 .48922 m .47684 .48917 L .47693 .48776 L .022 .853 .928 .094 k
F
0 0 0 1 k
.47693 .48776 m
.47712 .4788 L
s
.47693 .48776 m
.47712 .48778 L
s
.47865 .48944 m .47849 .49968 L .47861 .49083 L 0 .663 .996 .107 k
F
.47865 .48944 m .4785 .50108 L .47849 .49968 L F
.47844 .48939 m .47865 .48944 L .47861 .49083 L 0 .563 .996 .094 k
F
.4812 .32124 m .4924 .30828 L .48349 .32007 L .172 0 .496 0 k
F
0 0 0 1 k
.48349 .32007 m
.4892 .32389 L
s
.56853 .72353 m .56068 .71302 L .56117 .71393 L 0 .996 .996 .097 k
F
.56068 .71302 m .55839 .71175 L .56117 .71393 L F
.56068 .71302 m .55702 .71015 L .55839 .71175 L F
.56068 .71302 m .56801 .72262 L .56204 .71464 L 0 .996 .996 .113 k
F
0 0 0 1 k
.56463 .71686 m
.56767 .72088 L
s
.56068 .71302 m .56853 .72353 L .56801 .72262 L 0 .996 .996 .113 k
F
0 0 0 1 k
.56204 .71464 m
.56463 .71686 L
s
.47684 .48917 m .47628 .48771 L .47679 .48774 L .034 .939 .869 .094 k
F
0 0 0 1 k
.47653 .48773 m
.47679 .48774 L
s
.47679 .48774 m
.47697 .47878 L
s
.46914 .502 m .46872 .49109 L .46926 .50048 L 0 .996 .414 .189 k
F
.4941 .62684 m .4892 .61686 L .49325 .62525 L 0 .996 .996 .07 k
F
0 0 0 1 k
.4892 .61686 m
.49132 .62125 L
s
.48963 .61738 m
.49166 .62158 L
s
.60751 .7688 m .61662 .77907 L .60892 .77057 L .5 .5 .5 1 k
F
0 0 0 1 k
.60892 .77057 m
.61026 .77321 L
s
.47532 .58495 m .471 .57325 L .47152 .57444 L .5 .5 .5 1 k
F
0 0 0 1 k
.47147 .57637 m
.47187 .57733 L
s
.47147 .57637 m
.47151 .57537 L
s
.471 .57325 m .47168 .57309 L .47152 .57444 L .5 .5 .5 1 k
F
.471 .57325 m .47121 .57147 L .47168 .57309 L F
.471 .57325 m .47481 .58377 L .47153 .57488 L F
0 0 0 1 k
.47187 .57733 m
.47326 .58078 L
s
.471 .57325 m .47532 .58495 L .47481 .58377 L .5 .5 .5 1 k
F
0 0 0 1 k
.47151 .57537 m
.47153 .57488 L
s
.47074 .50167 m .47025 .4894 L .47049 .49084 L 0 .996 .465 .18 k
F
.47025 .4894 m .47169 .49072 L .47049 .49084 L 0 .996 .507 .171 k
F
.47025 .4894 m .47183 .48924 L .47169 .49072 L F
.47025 .4894 m .47048 .50023 L .4701 .4909 L 0 .996 .441 .19 k
F
0 0 0 1 k
.46872 .49109 m
.4701 .4909 L
s
.47025 .4894 m .47074 .50167 L .47048 .50023 L 0 .996 .441 .19 k
F
.55991 1.03149 m .55858 1.02211 L .55906 1.03021 L 0 .996 .996 .146 k
F
0 0 0 1 k
.55408 1.02224 m
.55858 1.02211 L
s
.4941 .62684 m .49523 .62746 L .49368 .62578 L 0 .996 .996 .055 k
F
.4941 .62684 m .49613 .62905 L .49523 .62746 L F
0 0 0 1 k
.49319 .62351 m
.49523 .62746 L
s
.47684 .48917 m .47617 .48913 L .47628 .48771 L .034 .939 .869 .094 k
F
0 0 0 1 k
.47628 .48771 m
.47644 .4787 L
s
.47628 .48771 m
.47653 .48773 L
s
.47828 .50106 m .47844 .48939 L .47845 .49079 L 0 .659 .996 .107 k
F
.47844 .48939 m .47861 .49083 L .47845 .49079 L 0 .563 .996 .094 k
F
.47844 .48939 m .47827 .49965 L .47839 .49078 L 0 .733 .996 .114 k
F
.47844 .48939 m .47828 .50106 L .47827 .49965 L F
.47817 .48933 m .47844 .48939 L .47839 .49078 L 0 .622 .996 .103 k
F
.47617 .48913 m .47547 .48768 L .47609 .4877 L 0 .983 .756 .132 k
F
0 0 0 1 k
.47583 .48769 m
.47609 .4877 L
s
.47609 .4877 m
.47626 .47868 L
s
.47437 .48911 m .47335 .48769 L .47424 .48766 L 0 .996 .61 .155 k
F
0 0 0 1 k
.47424 .48766 m
.47433 .47853 L
s
.47437 .48911 m .4732 .48915 L .47335 .48769 L 0 .996 .61 .155 k
F
0 0 0 1 k
.47335 .48769 m
.47337 .47849 L
s
.47335 .48769 m
.47424 .48766 L
s
.47617 .48913 m .47535 .48911 L .47547 .48768 L 0 .983 .756 .132 k
F
0 0 0 1 k
.47547 .48768 m
.47561 .47861 L
s
.47547 .48768 m
.47583 .48769 L
s
.47535 .48911 m .47451 .48767 L .47525 .48767 L 0 .996 .674 .148 k
F
0 0 0 1 k
.47525 .48767 m
.47539 .47859 L
s
.47535 .48911 m .47437 .48911 L .47451 .48767 L 0 .996 .674 .148 k
F
0 0 0 1 k
.47451 .48767 m
.4746 .47853 L
s
.47451 .48767 m
.47525 .48767 L
s
.47801 .50103 m .47817 .48933 L .47818 .49074 L 0 .728 .996 .114 k
F
.47817 .48933 m .47839 .49078 L .47818 .49074 L 0 .622 .996 .103 k
F
.47817 .48933 m .47799 .49962 L .47811 .49073 L 0 .817 .985 .116 k
F
.47817 .48933 m .47801 .50103 L .47799 .49962 L F
.47782 .48928 m .47817 .48933 L .47811 .49073 L 0 .687 .996 .111 k
F
.40219 .36317 m .41511 .36478 L .40417 .36523 L .127 .234 .184 .063 k
F
0 0 0 1 k
.40417 .36523 m
.40649 .3789 L
s
.29459 .3119 m .30546 .33392 L .29355 .31577 L .174 .158 .067 .063 k
F
0 0 0 1 k
.28878 .3399 m
.30546 .33392 L
s
.55702 .71015 m .55004 .70061 L .55568 .70856 L 0 .996 .996 .079 k
F
0 0 0 1 k
.55656 .70924 m
.55934 .71142 L
s
.55374 .70526 m
.55656 .70924 L
s
.55092 .70129 m
.55374 .70526 L
s
.50165 .63994 m .49613 .62905 L .49653 .63009 L 0 .996 .996 .046 k
F
.49613 .62905 m .49498 .62841 L .49653 .63009 L 0 .996 .996 .053 k
F
.49613 .62905 m .4941 .62684 L .49498 .62841 L F
0 0 0 1 k
.49368 .62578 m
.49512 .62734 L
s
.49512 .62734 m
.49523 .62746 L
s
.49613 .62905 m .50127 .6389 L .49707 .63063 L 0 .996 .996 .045 k
F
.49613 .62905 m .50165 .63994 L .50127 .6389 L F
0 0 0 1 k
.49707 .63063 m
.49711 .63067 L
s
.49711 .63067 m
.49874 .6324 L
s
.50153 .63708 m
.50374 .64119 L
s
.61763 .77998 m .60751 .7688 L .60844 .76971 L .5 .5 .5 1 k
F
.60751 .7688 m .60664 .76704 L .60844 .76971 L F
.60751 .7688 m .60514 .76529 L .60664 .76704 L F
.60751 .7688 m .61763 .77998 L .61662 .77907 L F
.60514 .76529 m .60751 .7688 L .60608 .76706 L F
.46505 .51623 m .4631 .51556 L .46457 .51484 L 0 .996 .237 .301 k
F
0 0 0 1 k
.46316 .50535 m
.46457 .51484 L
s
.46505 .51623 m .46311 .51718 L .4631 .51556 L 0 .996 .237 .301 k
F
0 0 0 1 k
.46139 .50602 m
.4631 .51556 L
s
.4631 .51556 m
.46457 .51484 L
s
.52199 .66827 m .51613 .65867 L .52087 .66671 L 0 .996 .996 .047 k
F
0 0 0 1 k
.51583 .65842 m
.51613 .65867 L
s
.51613 .65867 m
.5183 .66235 L
s
.51777 .66074 m
.51926 .66327 L
s
.47767 .50101 m .47782 .48928 L .47785 .49069 L 0 .81 .972 .11 k
F
.47782 .48928 m .47811 .49073 L .47785 .49069 L 0 .687 .996 .111 k
F
.47782 .48928 m .47764 .4996 L .47775 .49068 L .01 .917 .948 .106 k
F
.47782 .48928 m .47767 .50101 L .47764 .4996 L F
.47739 .48922 m .47782 .48928 L .47775 .49068 L 0 .766 .976 .109 k
F
.47086 1.05568 m .48234 1.04998 L .47057 1.05543 L .5 .5 .5 1 k
F
0 0 0 1 k
.47647 1.0527 m
.48234 1.04998 L
s
.47105 1.05381 m
.48234 1.04998 L
s
.69428 .86577 m .67924 .85263 L .6814 .85358 L .337 .996 0 .237 k
F
.67924 .85263 m .68333 .84978 L .6814 .85358 L .339 .996 0 .247 k
F
.67924 .85263 m .68177 .84763 L .68333 .84978 L F
.67924 .85263 m .69428 .86577 L .69195 .86478 L .473 .917 .071 .124 k
F
0 0 0 1 k
.68053 .8548 m
.69195 .86478 L
s
.68826 .86864 m
.69195 .86478 L
s
.68177 .84763 m .67924 .85263 L .67785 .85052 L .325 .996 0 .279 k
F
.29524 1.09047 m .31655 1.09112 L .29147 1.09145 L 0 .612 .996 .29 k
F
.2937 1.09041 m .29916 1.08944 L .29359 1.09075 L .235 0 .159 0 k
F
.29909 1.07314 m .29916 1.08944 L .2937 1.09041 L F
.32739 1.08909 m .3038 1.08862 L .32605 1.08773 L 0 .965 .996 .361 k
F
.29524 1.09047 m .32739 1.08909 L .31655 1.09112 L 0 .612 .996 .29 k
F
.29909 1.07314 m .2937 1.09041 L .29046 1.07654 L .235 0 .159 0 k
F
.2937 1.09041 m .29352 1.09044 L .29046 1.07654 L F
.29359 1.09075 m .29058 1.09146 L .29046 1.07654 L F
.30347 1.0886 m .29916 1.08944 L .30355 1.0883 L .225 .005 .138 .011 k
F
.32739 1.08909 m .29916 1.08944 L .3038 1.08862 L 0 .965 .996 .361 k
F
.29916 1.08944 m .29909 1.07314 L .30355 1.0883 L .225 .005 .138 .011 k
F
.29916 1.08944 m .27281 1.08978 L .30325 1.08864 L 0 .965 .996 .361 k
F
.29916 1.08944 m .30325 1.08864 L .3038 1.08862 L F
.30355 1.0883 m .30668 1.08748 L .30668 1.08797 L .225 .005 .138 .011 k
F
.29916 1.08944 m .32739 1.08909 L .29524 1.09047 L 0 .612 .996 .29 k
F
.3038 1.08862 m .30339 1.08861 L .30754 1.08796 L 0 .965 .996 .361 k
F
.30339 1.08861 m .30668 1.08797 L .30754 1.08796 L F
.3038 1.08862 m .30754 1.08796 L .32605 1.08773 L F
.30362 1.08857 m .30668 1.08797 L .30667 1.10042 L .225 .005 .138 .011 k
F
.30355 1.0883 m .30668 1.08797 L .30362 1.08857 L F
.29921 1.1042 m .29916 1.08944 L .30347 1.0886 L F
.30339 1.08861 m .27281 1.08978 L .28456 1.08825 L 0 .965 .996 .361 k
F
.3038 1.08862 m .30325 1.08864 L .30339 1.08861 L F
.30325 1.08864 m .27281 1.08978 L .30339 1.08861 L F
.2937 1.09041 m .29359 1.09075 L .29352 1.09044 L .235 0 .159 0 k
F
.29524 1.09047 m .29147 1.09145 L .29058 1.09146 L 0 .612 .996 .29 k
F
.29467 1.0905 m .29058 1.09146 L .27511 1.09167 L F
.29524 1.09047 m .29058 1.09146 L .29467 1.0905 L F
.29359 1.09075 m .29066 1.10015 L .29058 1.09146 L .235 0 .159 0 k
F
.29486 1.09046 m .29916 1.08944 L .29524 1.09047 L 0 .612 .996 .29 k
F
.27281 1.08978 m .29916 1.08944 L .29486 1.09046 L F
.30355 1.0883 m .29909 1.07314 L .30668 1.07681 L .225 .005 .138 .011 k
F
.29921 1.1042 m .30347 1.0886 L .30667 1.10042 L F
.30347 1.0886 m .30355 1.0883 L .30362 1.08857 L F
.30347 1.0886 m .30362 1.08857 L .30667 1.10042 L F
.30355 1.0883 m .30668 1.07681 L .30668 1.08748 L F
.30339 1.08861 m .28456 1.08825 L .30668 1.08797 L 0 .965 .996 .361 k
F
.29359 1.09075 m .29921 1.1042 L .29066 1.10015 L .235 0 .159 0 k
F
.29486 1.09046 m .29524 1.09047 L .29467 1.0905 L 0 .612 .996 .29 k
F
.29916 1.08944 m .29921 1.1042 L .29359 1.09075 L .235 0 .159 0 k
F
.27281 1.08978 m .29486 1.09046 L .27511 1.09167 L 0 .612 .996 .29 k
F
.29486 1.09046 m .29467 1.0905 L .27511 1.09167 L F
0 0 0 1 k
.30667 1.09637 m
.31655 1.09112 L
s
.36764 1.10209 m .29921 1.1042 L .30667 1.10042 L .22 .007 .129 .015 k
F
.47121 .57147 m .46773 .56081 L .47079 .56984 L .5 .5 .5 1 k
F
0 0 0 1 k
.47052 .57161 m
.47059 .57097 L
s
.46915 .56574 m
.47067 .57026 L
s
.47059 .57097 m
.47067 .57026 L
s
.46762 .56122 m
.46915 .56574 L
s
.47215 .50142 m .47183 .48924 L .47203 .49068 L 0 .996 .515 .172 k
F
.47183 .48924 m .47307 .49061 L .47203 .49068 L 0 .996 .562 .163 k
F
.47183 .48924 m .4732 .48915 L .47307 .49061 L F
.47183 .48924 m .47193 .49998 L .47169 .49072 L 0 .996 .489 .181 k
F
.47183 .48924 m .47215 .50142 L .47193 .49998 L F
.46548 .52957 m .46311 .51718 L .4636 .51855 L 0 .996 .241 .333 k
F
.46311 .51718 m .46508 .51783 L .4636 .51855 L 0 .996 .255 .303 k
F
.46311 .51718 m .46505 .51623 L .46508 .51783 L F
.46311 .51718 m .46497 .52822 L .46318 .5188 L 0 .996 .254 .369 k
F
0 0 0 1 k
.46163 .51966 m
.46268 .52437 L
s
.46311 .51718 m .46548 .52957 L .46497 .52822 L 0 .996 .254 .369 k
F
0 0 0 1 k
.46224 .52467 m
.4633 .52939 L
s
.46163 .51966 m
.46318 .5188 L
s
.46204 .53041 m
.4633 .52939 L
s
.47724 .501 m .47739 .48922 L .47742 .49064 L .018 .906 .933 .1 k
F
.47739 .48922 m .47775 .49068 L .47742 .49064 L 0 .766 .976 .109 k
F
.47739 .48922 m .4772 .49958 L .4773 .49063 L 0 .986 .856 .129 k
F
.47739 .48922 m .47724 .501 L .4772 .49958 L F
.47684 .48917 m .47739 .48922 L .4773 .49063 L .018 .857 .934 .097 k
F
.64153 .80677 m .64042 .809 L .6402 .80586 L .5 .5 .5 1 k
F
0 0 0 1 k
.63187 .79996 m
.64042 .809 L
s
.45602 .34935 m .46272 .33533 L .45792 .34778 L .081 .02 .301 .031 k
F
0 0 0 1 k
.45792 .34778 m
.46495 .34986 L
s
.60514 .76529 m .60608 .76706 L .60428 .76439 L .5 .5 .5 1 k
F
0 0 0 1 k
.59888 .75862 m
.60608 .76706 L
s
.47672 .50099 m .47684 .48917 L .47689 .49059 L .004 .972 .844 .12 k
F
.47684 .48917 m .4773 .49063 L .47689 .49059 L .018 .857 .934 .097 k
F
.47684 .48917 m .47666 .49957 L .47675 .49059 L 0 .996 .767 .143 k
F
.47684 .48917 m .47672 .50099 L .47666 .49957 L F
.47617 .48913 m .47684 .48917 L .47675 .49059 L .028 .944 .874 .098 k
F
.52199 .66827 m .52415 .66919 L .52163 .6673 L 0 .996 .996 .048 k
F
0 0 0 1 k
.52163 .6673 m
.52211 .66766 L
s
.51926 .66327 m
.52163 .6673 L
s
.52199 .66827 m .52531 .67076 L .52415 .66919 L 0 .996 .996 .048 k
F
0 0 0 1 k
.52325 .66772 m
.52415 .66919 L
s
.47074 .50167 m .47049 .49084 L .47086 .50017 L 0 .996 .465 .18 k
F
0 0 0 1 k
.47049 .49084 m
.47169 .49072 L
s
.52362 1.03393 m .53383 1.03139 L .5256 1.03258 L 0 .996 .996 .277 k
F
0 0 0 1 k
.5256 1.03258 m
.53095 1.02534 L
s
.57908 1.0467 m .57677 1.03593 L .57864 1.04515 L 0 .832 .996 .003 k
F
0 0 0 1 k
.57755 1.03652 m
.57834 1.04118 L
s
.46735 .50245 m .46547 .50145 L .46698 .50101 L 0 .996 .313 .224 k
F
0 0 0 1 k
.46623 .49155 m
.46698 .50101 L
s
.46735 .50245 m .46537 .50302 L .46547 .50145 L 0 .996 .313 .224 k
F
0 0 0 1 k
.46448 .49191 m
.46547 .50145 L
s
.46547 .50145 m
.46698 .50101 L
s
.47338 .50124 m .4732 .48915 L .47336 .49059 L 0 .996 .567 .164 k
F
.4732 .48915 m .47424 .49056 L .47336 .49059 L 0 .996 .619 .155 k
F
.4732 .48915 m .47437 .48911 L .47424 .49056 L F
.4732 .48915 m .4732 .4998 L .47307 .49061 L 0 .996 .538 .172 k
F
.4732 .48915 m .47338 .50124 L .4732 .4998 L F
.44484 .34698 m .45421 .35104 L .44571 .34924 L .089 .116 .283 .043 k
F
.44484 .34698 m .45602 .34935 L .45421 .35104 L F
0 0 0 1 k
.45088 .36319 m
.45421 .35104 L
s
.47609 .50101 m .47617 .48913 L .47624 .49056 L 0 .996 .749 .143 k
F
.47617 .48913 m .47675 .49059 L .47624 .49056 L .028 .944 .874 .098 k
F
.47617 .48913 m .47601 .49958 L .47606 .49055 L 0 .996 .699 .15 k
F
.47617 .48913 m .47609 .50101 L .47601 .49958 L F
.47535 .48911 m .47617 .48913 L .47606 .49055 L 0 .99 .76 .137 k
F
.45602 .34935 m .46233 .33297 L .46272 .33533 L .081 .02 .301 .031 k
F
0 0 0 1 k
.46272 .33533 m
.47016 .33819 L
s
.45602 .34935 m .44688 .34524 L .45537 .34704 L .091 .087 .255 .043 k
F
.45602 .34935 m .44484 .34698 L .44688 .34524 L F
0 0 0 1 k
.44571 .34924 m
.45421 .35104 L
s
.46233 .33297 m .45602 .34935 L .45537 .34704 L .085 .076 .276 .041 k
F
.47828 .50106 m .47845 .49079 L .47833 .49966 L 0 .659 .996 .107 k
F
0 0 0 1 k
.47845 .49079 m
.47861 .49083 L
s
.44484 .34698 m .44038 .36164 L .44294 .34884 L .103 .165 .244 .051 k
F
0 0 0 1 k
.44315 .36204 m
.44571 .34924 L
s
.47444 .50112 m .47437 .48911 L .47449 .49054 L 0 .996 .621 .157 k
F
.47437 .48911 m .47524 .49054 L .47449 .49054 L 0 .996 .683 .148 k
F
.47437 .48911 m .47535 .48911 L .47524 .49054 L F
.47437 .48911 m .47429 .49969 L .47424 .49056 L 0 .996 .587 .164 k
F
.47437 .48911 m .47444 .50112 L .47429 .49969 L F
.47533 .50105 m .47535 .48911 L .47544 .49054 L 0 .996 .68 .15 k
F
.47535 .48911 m .47606 .49055 L .47544 .49054 L 0 .99 .76 .137 k
F
.47535 .48911 m .47522 .49962 L .47524 .49054 L 0 .996 .64 .157 k
F
.47535 .48911 m .47533 .50105 L .47522 .49962 L F
0 0 0 1 k
.47833 .49077 m
.47839 .49078 L
s
.77149 .92239 m .78316 .91714 L .77578 .92324 L .409 .389 .07 .055 k
F
0 0 0 1 k
.77578 .92324 m
.79473 .93509 L
s
.77149 .92239 m .78117 .91434 L .78316 .91714 L .409 .389 .07 .055 k
F
.77149 .92239 m .75283 .90835 L .76984 .9197 L .446 .482 .075 .056 k
F
.77149 .92239 m .74912 .90748 L .75283 .90835 L F
.78117 .91434 m .77149 .92239 L .76984 .9197 L .434 .46 .072 .054 k
F
.47801 .50103 m .47818 .49074 L .47806 .49963 L 0 .728 .996 .114 k
F
0 0 0 1 k
.47818 .49074 m
.47833 .49077 L
s
.47803 .49072 m
.47811 .49073 L
s
.5318 .68125 m .52531 .67076 L .52568 .67172 L 0 .996 .996 .05 k
F
.52531 .67076 m .52315 .66982 L .52568 .67172 L F
.52531 .67076 m .52199 .66827 L .52315 .66982 L F
0 0 0 1 k
.52211 .66766 m
.52415 .66919 L
s
.52531 .67076 m .53144 .6803 L .52651 .67232 L 0 .996 .996 .053 k
F
0 0 0 1 k
.53103 .67739 m
.5316 .67827 L
s
.52531 .67076 m .5318 .68125 L .53144 .6803 L 0 .996 .996 .053 k
F
0 0 0 1 k
.52651 .67232 m
.52904 .67429 L
s
.46686 .51545 m .46537 .50302 L .46577 .50444 L 0 .996 .301 .24 k
F
.46537 .50302 m .46727 .504 L .46577 .50444 L 0 .996 .328 .225 k
F
.46537 .50302 m .46735 .50245 L .46727 .504 L F
.46537 .50302 m .46644 .51405 L .46531 .5046 L 0 .996 .295 .258 k
F
0 0 0 1 k
.46366 .50515 m
.46531 .5046 L
s
.46537 .50302 m .46686 .51545 L .46644 .51405 L 0 .996 .295 .258 k
F
.47532 .58495 m .47506 .5852 L .47481 .58377 L .5 .5 .5 1 k
F
.47532 .58495 m .47564 .58683 L .47506 .5852 L F
0 0 0 1 k
.47326 .58078 m
.47506 .5852 L
s
.47767 .50101 m .47785 .49069 L .47773 .49961 L 0 .81 .972 .11 k
F
0 0 0 1 k
.47785 .49069 m
.47803 .49072 L
s
.41659 .36257 m .4282 .36488 L .41821 .36467 L .117 .218 .214 .058 k
F
.41659 .36257 m .42975 .36285 L .4282 .36488 L F
0 0 0 1 k
.41821 .36467 m
.41905 .37797 L
s
.42781 .37773 m
.4282 .36488 L
s
.41821 .36467 m
.4282 .36488 L
s
.47215 .50142 m .47203 .49068 L .47227 .49994 L 0 .996 .515 .172 k
F
0 0 0 1 k
.47203 .49068 m
.47307 .49061 L
s
.47764 .49067 m
.47775 .49068 L
s
.47101 .31621 m .4812 .32124 L .47891 .32258 L .131 0 .353 0 k
F
.4812 .32124 m .49293 .30573 L .4924 .30828 L .172 0 .496 0 k
F
.4812 .32124 m .47364 .31486 L .48138 .31869 L .148 0 .332 0 k
F
.4812 .32124 m .47101 .31621 L .47364 .31486 L F
.49293 .30573 m .4812 .32124 L .48138 .31869 L .15 0 .379 0 k
F
0 0 0 1 k
.48349 .32007 m
.4924 .30828 L
s
.4924 .30828 m
.49783 .31313 L
s
.48021 .59833 m .47564 .58683 L .47612 .58798 L .5 .5 .5 1 k
F
0 0 0 1 k
.47663 .58999 m
.47728 .5915 L
s
.47634 .58876 m
.47663 .58999 L
s
.47564 .58683 m .47588 .58655 L .47612 .58798 L .5 .5 .5 1 k
F
.47564 .58683 m .47532 .58495 L .47588 .58655 L F
.47564 .58683 m .47974 .59718 L .47627 .58845 L F
0 0 0 1 k
.47728 .5915 m
.47851 .59433 L
s
.47564 .58683 m .48021 .59833 L .47974 .59718 L .5 .5 .5 1 k
F
0 0 0 1 k
.47851 .59433 m
.47972 .59714 L
s
.47627 .58845 m
.47634 .58876 L
s
.40219 .36317 m .41659 .36257 L .41511 .36478 L .127 .234 .184 .063 k
F
0 0 0 1 k
.41511 .36478 m
.41596 .37807 L
s
.40417 .36523 m
.41511 .36478 L
s
.40219 .36317 m .40223 .34632 L .4038 .36085 L .124 .175 .168 .061 k
F
.40219 .36317 m .40012 .34405 L .40223 .34632 L F
.41659 .36257 m .40219 .36317 L .4038 .36085 L .127 .199 .168 .063 k
F
.40012 .34405 m .40219 .36317 L .39994 .36105 L .133 .209 .153 .066 k
F
.47724 .501 m .47742 .49064 L .47731 .49959 L .018 .906 .933 .1 k
F
0 0 0 1 k
.47742 .49064 m
.47764 .49067 L
s
.47715 .49062 m
.4773 .49063 L
s
.57309 1.03325 m .57475 1.03244 L .5731 1.03192 L 0 .658 .996 .042 k
F
0 0 0 1 k
.57157 1.02311 m
.5731 1.03192 L
s
.57309 1.03325 m .57525 1.03393 L .57475 1.03244 L 0 .658 .996 .042 k
F
0 0 0 1 k
.57323 1.02345 m
.57475 1.03244 L
s
.5731 1.03192 m
.57475 1.03244 L
s
.56853 .72353 m .57071 .72491 L .56801 .72262 L 0 .996 .996 .112 k
F
.56853 .72353 m .57209 .72654 L .57071 .72491 L F
0 0 0 1 k
.56767 .72088 m
.57071 .72491 L
s
.69428 .86577 m .70813 .87826 L .6956 .86803 L .513 .755 .1 .068 k
F
0 0 0 1 k
.69189 .87188 m
.6956 .86803 L
s
.47672 .50099 m .47689 .49059 L .4768 .49958 L .004 .972 .844 .12 k
F
0 0 0 1 k
.47689 .49059 m
.47715 .49062 L
s
.46548 .52957 m .4636 .51855 L .4654 .52797 L 0 .996 .241 .333 k
F
0 0 0 1 k
.4636 .51855 m
.46462 .52386 L
s
.46318 .5188 m
.46407 .52351 L
s
.47338 .50124 m .47336 .49059 L .47349 .49978 L 0 .996 .567 .164 k
F
0 0 0 1 k
.47336 .49059 m
.47424 .49056 L
s
.47653 .49057 m
.47675 .49059 L
s
.58045 .73713 m .57209 .72654 L .57265 .72744 L 0 .996 .996 .124 k
F
.57209 .72654 m .56995 .72516 L .57265 .72744 L F
.57209 .72654 m .56853 .72353 L .56995 .72516 L F
.57209 .72654 m .57984 .73623 L .57348 .72818 L 0 .996 .996 .148 k
F
0 0 0 1 k
.57593 .73049 m
.57914 .73456 L
s
.57209 .72654 m .58045 .73713 L .57984 .73623 L 0 .996 .996 .148 k
F
0 0 0 1 k
.57348 .72818 m
.57593 .73049 L
s
.47532 .58495 m .47152 .57444 L .4748 .58333 L .5 .5 .5 1 k
F
0 0 0 1 k
.47498 .58476 m
.47506 .5852 L
s
.47481 .58377 m
.47498 .58476 L
s
.47153 .57488 m
.47317 .57932 L
s
.47609 .50101 m .47624 .49056 L .47618 .49958 L 0 .996 .749 .143 k
F
0 0 0 1 k
.47624 .49056 m
.47653 .49057 L
s
.47444 .50112 m .47449 .49054 L .47454 .49967 L 0 .996 .621 .157 k
F
0 0 0 1 k
.47449 .49054 m
.47524 .49054 L
s
.47533 .50105 m .47544 .49054 L .47543 .49961 L 0 .996 .68 .15 k
F
0 0 0 1 k
.47544 .49054 m
.47606 .49055 L
s
.46548 .52957 m .46374 .5291 L .46497 .52822 L 0 .996 .253 .415 k
F
0 0 0 1 k
.46407 .52351 m
.46497 .52822 L
s
.46548 .52957 m .46386 .53073 L .46374 .5291 L 0 .996 .253 .415 k
F
0 0 0 1 k
.46268 .52437 m
.46374 .5291 L
s
.46374 .5291 m
.46497 .52822 L
s
.72898 .89313 m .74564 .90652 L .73035 .89561 L .421 .502 .068 .051 k
F
.72898 .89313 m .74912 .90748 L .74564 .90652 L F
0 0 0 1 k
.73824 .91154 m
.74564 .90652 L
s
.72441 .90019 m
.73035 .89561 L
s
.73035 .89561 m
.74564 .90652 L
s
.59562 .75437 m .60428 .76439 L .59705 .75609 L .5 .5 .5 1 k
F
0 0 0 1 k
.59705 .75609 m
.59888 .75862 L
s
.46669 .54299 m .46386 .53073 L .46437 .53206 L 0 .996 .291 .477 k
F
.46386 .53073 m .4656 .53118 L .46437 .53206 L 0 .996 .281 .42 k
F
.46386 .53073 m .46548 .52957 L .4656 .53118 L F
.46386 .53073 m .46617 .54168 L .46402 .53236 L 0 .996 .358 .545 k
F
0 0 0 1 k
.46276 .53337 m
.464 .53803 L
s
.46386 .53073 m .46669 .54299 L .46617 .54168 L 0 .996 .358 .545 k
F
0 0 0 1 k
.46276 .53337 m
.46402 .53236 L
s
.46686 .51545 m .46577 .50444 L .4669 .51388 L 0 .996 .301 .24 k
F
.59562 .75437 m .59269 .75103 L .59418 .75273 L 0 .996 .996 .235 k
F
.59562 .75437 m .60514 .76529 L .60428 .76439 L .5 .5 .5 1 k
F
.59269 .75103 m .59562 .75437 L .5942 .75267 L 0 .996 .996 .208 k
F
.59269 .75103 m .5942 .75267 L .59196 .75013 L F
0 0 0 1 k
.58739 .74439 m
.5942 .75267 L
s
.68177 .84763 m .67785 .85052 L .67977 .84671 L .325 .996 0 .279 k
F
0 0 0 1 k
.6674 .84076 m
.67785 .85052 L
s
.42975 .36285 m .43297 .34746 L .43147 .36089 L .104 .144 .226 .051 k
F
.42975 .36285 m .43172 .34516 L .43297 .34746 L F
.42975 .36285 m .4183 .36044 L .4283 .36065 L .118 .186 .195 .058 k
F
.42975 .36285 m .41659 .36257 L .4183 .36044 L F
.43172 .34516 m .42975 .36285 L .4283 .36065 L .114 .182 .209 .056 k
F
0 0 0 1 k
.43147 .36089 m
.44038 .36164 L
s
.47101 .31621 m .47891 .32258 L .47117 .31876 L .131 0 .353 0 k
F
0 0 0 1 k
.47202 .33435 m
.47891 .32258 L
s
.57805 1.04586 m .57525 1.03393 L .57534 1.03526 L 0 .717 .996 .023 k
F
.57525 1.03393 m .57369 1.03474 L .57534 1.03526 L 0 .735 .996 .04 k
F
.57525 1.03393 m .57309 1.03325 L .57369 1.03474 L F
.57525 1.03393 m .57786 1.04451 L .57573 1.03545 L 0 .976 .996 .003 k
F
.57525 1.03393 m .57805 1.04586 L .57786 1.04451 L F
0 0 0 1 k
.57772 1.03971 m
.57792 1.0407 L
s
.57698 1.03609 m
.57772 1.03971 L
s
.57573 1.03545 m
.57677 1.03593 L
s
.5171 1.04261 m .52362 1.03393 L .52125 1.03525 L 0 .996 .996 .415 k
F
.52362 1.03393 m .51937 1.0414 L .52432 1.0348 L 0 .996 .996 .293 k
F
.52362 1.03393 m .5171 1.04261 L .51937 1.0414 L F
.53445 1.03236 m .52362 1.03393 L .52432 1.0348 L 0 .996 .996 .316 k
F
.52362 1.03393 m .53445 1.03236 L .53383 1.03139 L 0 .996 .996 .277 k
F
0 0 0 1 k
.53383 1.03139 m
.53716 1.02403 L
s
.58045 .73713 m .58236 .73864 L .57984 .73623 L 0 .996 .996 .148 k
F
.58045 .73713 m .58377 .7403 L .58236 .73864 L F
0 0 0 1 k
.57914 .73456 m
.58236 .73864 L
s
.58377 .7403 m .59196 .75013 L .58519 .74198 L 0 .996 .996 .205 k
F
0 0 0 1 k
.58519 .74198 m
.58739 .74439 L
s
.59269 .75103 m .58377 .7403 L .58443 .7412 L 0 .996 .996 .165 k
F
.58377 .7403 m .58191 .73879 L .58443 .7412 L 0 .996 .996 .164 k
F
.58377 .7403 m .58045 .73713 L .58191 .73879 L F
.58377 .7403 m .59269 .75103 L .59196 .75013 L 0 .996 .996 .205 k
F
.46914 .502 m .46746 .5009 L .46883 .50057 L 0 .996 .359 .212 k
F
0 0 0 1 k
.46828 .49117 m
.46883 .50057 L
s
.46914 .502 m .46735 .50245 L .46746 .5009 L 0 .996 .359 .212 k
F
0 0 0 1 k
.46672 .49144 m
.46746 .5009 L
s
.46746 .5009 m
.46883 .50057 L
s
.50165 .63994 m .49653 .63009 L .50072 .63837 L 0 .996 .996 .046 k
F
0 0 0 1 k
.49653 .63009 m
.49866 .6343 L
s
.49707 .63063 m
.49917 .63476 L
s
.654 .82295 m .64327 .81183 L .65253 .82099 L .5 .5 .5 1 k
F
0 0 0 1 k
.65157 .82525 m
.65243 .822 L
s
.64318 .81284 m
.65243 .822 L
s
.40012 .34405 m .39994 .36105 L .39836 .34652 L .133 .209 .153 .066 k
F
0 0 0 1 k
.38825 .36229 m
.39994 .36105 L
s
.46233 .33297 m .45537 .34704 L .46017 .33459 L .085 .076 .276 .041 k
F
0 0 0 1 k
.45792 .34778 m
.46272 .33533 L
s
.56853 .72353 m .56117 .71393 L .56714 .72192 L 0 .996 .996 .097 k
F
0 0 0 1 k
.56801 .72262 m
.57071 .72491 L
s
.56502 .71863 m
.56801 .72262 L
s
.56204 .71464 m
.56502 .71863 L
s
.50165 .63994 m .50316 .64062 L .50127 .6389 L 0 .996 .996 .041 k
F
.50165 .63994 m .50414 .6422 L .50316 .64062 L F
0 0 0 1 k
.50099 .63659 m
.50316 .64062 L
s
.50312 .64059 m
.50316 .64062 L
s
.48021 .59833 m .48039 .59868 L .47974 .59718 L 0 .996 .996 .152 k
F
.48021 .59833 m .48106 .60029 L .48039 .59868 L F
0 0 0 1 k
.47994 .59763 m
.48039 .59868 L
s
.46853 .5148 m .46735 .50245 L .46769 .50387 L 0 .996 .343 .227 k
F
.46735 .50245 m .46905 .50353 L .46769 .50387 L 0 .996 .372 .213 k
F
.46735 .50245 m .46914 .502 L .46905 .50353 L F
.46735 .50245 m .46817 .51339 L .46727 .504 L 0 .996 .335 .242 k
F
0 0 0 1 k
.46577 .50444 m
.46727 .504 L
s
.46735 .50245 m .46853 .5148 L .46817 .51339 L 0 .996 .335 .242 k
F
.46669 .54299 m .46524 .54269 L .46617 .54168 L 0 .996 .436 .649 k
F
.46669 .54299 m .46546 .54432 L .46524 .54269 L F
0 0 0 1 k
.464 .53803 m
.46524 .54269 L
s
.46669 .54299 m .46437 .53206 L .46652 .54138 L 0 .996 .291 .477 k
F
0 0 0 1 k
.46437 .53206 m
.46557 .53728 L
s
.46524 .54269 m
.46602 .54184 L
s
.46402 .53236 m
.4651 .53701 L
s
.48021 .59833 m .47612 .58798 L .4796 .59672 L .5 .5 .5 1 k
F
0 0 0 1 k
.47612 .58798 m
.478 .59271 L
s
.47627 .58845 m
.478 .59281 L
s
.48585 .6116 m .48106 .60029 L .48151 .60141 L 0 .996 .996 .118 k
F
0 0 0 1 k
.48255 .60349 m
.48352 .6056 L
s
.48187 .60209 m
.48255 .60349 L
s
.48106 .60029 m .48087 .59992 L .48151 .60141 L 0 .996 .996 .148 k
F
.48106 .60029 m .48021 .59833 L .48087 .59992 L F
0 0 0 1 k
.48002 .59784 m
.48026 .59838 L
s
.48026 .59838 m
.48039 .59868 L
s
.48106 .60029 m .48542 .61048 L .48178 .60189 L 0 .996 .996 .104 k
F
0 0 0 1 k
.48352 .6056 m
.48451 .60776 L
s
.48106 .60029 m .48585 .6116 L .48542 .61048 L 0 .996 .996 .104 k
F
0 0 0 1 k
.48482 .60827 m
.48677 .61254 L
s
.48178 .60189 m
.48187 .60209 L
s
.41659 .36257 m .41841 .34641 L .4183 .36044 L .114 .161 .195 .056 k
F
.41659 .36257 m .41674 .34412 L .41841 .34641 L F
.41659 .36257 m .4038 .36085 L .41475 .36039 L .127 .199 .168 .063 k
F
.41674 .34412 m .41659 .36257 L .41475 .36039 L .124 .197 .179 .061 k
F
.69428 .86577 m .71079 .87925 L .70813 .87826 L .513 .755 .1 .068 k
F
0 0 0 1 k
.70344 .88247 m
.70813 .87826 L
s
.6956 .86803 m
.70813 .87826 L
s
.71079 .87925 m .72595 .89215 L .71213 .88161 L .464 .614 .081 .058 k
F
0 0 0 1 k
.70742 .8858 m
.71213 .88161 L
s
.4687 .55643 m .46546 .54432 L .46597 .54561 L 0 .996 .716 .866 k
F
0 0 0 1 k
.4648 .5471 m
.4649 .54742 L
s
.4648 .5471 m
.46513 .54669 L
s
.46546 .54432 m .46691 .5446 L .46597 .54561 L 0 .996 .512 .663 k
F
.46546 .54432 m .46669 .54299 L .46691 .5446 L F
.46546 .54432 m .46819 .55515 L .46573 .54595 L .5 .5 .5 1 k
F
0 0 0 1 k
.4649 .54742 m
.4662 .55169 L
s
.46546 .54432 m .4687 .55643 L .46819 .55515 L .5 .5 .5 1 k
F
0 0 0 1 k
.46513 .54669 m
.46573 .54595 L
s
.50985 .65294 m .50414 .6422 L .50451 .64322 L 0 .996 .996 .038 k
F
0 0 0 1 k
.50937 .64954 m
.50978 .65026 L
s
.50414 .6422 m .50261 .6415 L .50451 .64322 L 0 .996 .996 .041 k
F
.50414 .6422 m .50165 .63994 L .50261 .6415 L F
0 0 0 1 k
.50127 .6389 m
.50312 .64059 L
s
.50414 .6422 m .5095 .65193 L .50516 .64377 L 0 .996 .996 .039 k
F
.50414 .6422 m .50985 .65294 L .5095 .65193 L F
0 0 0 1 k
.50516 .64377 m
.5071 .64553 L
s
.46686 .51545 m .46507 .51464 L .46644 .51405 L 0 .996 .275 .28 k
F
0 0 0 1 k
.46531 .5046 m
.46644 .51405 L
s
.46686 .51545 m .46505 .51623 L .46507 .51464 L 0 .996 .275 .28 k
F
0 0 0 1 k
.46366 .50515 m
.46507 .51464 L
s
.46507 .51464 m
.46644 .51405 L
s
.61763 .77998 m .60844 .76971 L .61613 .7782 L .5 .5 .5 1 k
F
0 0 0 1 k
.61662 .77907 m
.61784 .78187 L
s
.60892 .77057 m
.61662 .77907 L
s
.69428 .86577 m .6814 .85358 L .69283 .86357 L .337 .996 0 .237 k
F
.26789 .32034 m .29355 .31577 L .27326 .32217 L .169 .147 .068 .064 k
F
0 0 0 1 k
.27326 .32217 m
.28878 .3399 L
s
.71079 .87925 m .72898 .89313 L .72595 .89215 L .464 .614 .081 .058 k
F
0 0 0 1 k
.72004 .89674 m
.72595 .89215 L
s
.71213 .88161 m
.72595 .89215 L
s
.46703 .52859 m .46505 .51623 L .46548 .51762 L 0 .996 .277 .309 k
F
.46505 .51623 m .46686 .51702 L .46548 .51762 L 0 .996 .292 .282 k
F
.46505 .51623 m .46686 .51545 L .46686 .51702 L F
.46505 .51623 m .46658 .52722 L .46508 .51783 L 0 .996 .289 .339 k
F
.46505 .51623 m .46703 .52859 L .46658 .52722 L F
0 0 0 1 k
.4636 .51855 m
.46508 .51783 L
s
.18339 .27776 m .20775 .30478 L .18362 .28316 L .192 .112 .056 .055 k
F
.18339 .27776 m .21515 .30625 L .20775 .30478 L F
0 0 0 1 k
.18752 .31621 m
.20775 .30478 L
s
.5318 .68125 m .52568 .67172 L .53061 .67969 L 0 .996 .996 .05 k
F
0 0 0 1 k
.52568 .67172 m
.52772 .67502 L
s
.52651 .67232 m
.52897 .67631 L
s
.49293 .30573 m .50685 .29305 L .49553 .30474 L .183 0 .488 0 k
F
0 0 0 1 k
.49553 .30474 m
.50095 .30961 L
s
.46853 .5148 m .46769 .50387 L .46859 .51326 L 0 .996 .343 .227 k
F
.43172 .34516 m .4283 .36065 L .42979 .34721 L .114 .182 .209 .056 k
F
0 0 0 1 k
.4183 .36044 m
.4283 .36065 L
s
.49293 .30573 m .48138 .31869 L .4903 .30689 L .15 0 .379 0 k
F
.47074 .50167 m .46926 .50048 L .47048 .50023 L 0 .996 .405 .202 k
F
0 0 0 1 k
.4701 .4909 m
.47048 .50023 L
s
.47074 .50167 m .46914 .502 L .46926 .50048 L 0 .996 .405 .202 k
F
0 0 0 1 k
.46872 .49109 m
.46926 .50048 L
s
.46926 .50048 m
.47048 .50023 L
s
.26789 .32034 m .29459 .3119 L .29355 .31577 L .169 .147 .068 .064 k
F
.26789 .32034 m .25172 .29626 L .26875 .31618 L .162 .109 .066 .064 k
F
.26789 .32034 m .24546 .29415 L .25172 .29626 L F
.29459 .3119 m .26789 .32034 L .26875 .31618 L .167 .12 .065 .063 k
F
.24546 .29415 m .26789 .32034 L .2619 .31859 L .185 .134 .06 .058 k
F
.71079 .87925 m .69428 .86577 L .69673 .8667 L .525 .895 .088 .124 k
F
.69428 .86577 m .69936 .86256 L .69673 .8667 L .52 .9 .084 .133 k
F
.69428 .86577 m .69773 .86031 L .69936 .86256 L F
.69773 .86031 m .69428 .86577 L .69283 .86357 L .338 .996 0 .221 k
F
.61179 .23641 m .58145 .24422 L .60736 .23555 L .255 0 .434 0 k
F
.61179 .23641 m .57774 .24781 L .58145 .24422 L F
0 0 0 1 k
.58145 .24839 m
.60731 .23974 L
s
.61078 .21584 m .61179 .23641 L .60736 .23555 L .255 0 .42 0 k
F
.61179 .23641 m .61618 .21701 L .61691 .23265 L .253 0 .354 0 k
F
0 0 0 1 k
.61691 .23265 m
.64784 .22597 L
s
.61179 .23641 m .61078 .21584 L .61618 .21701 L .253 0 .354 0 k
F
.82249 .18747 m .79466 .18142 L .81966 .18383 L .247 0 .228 0 k
F
.82249 .18747 m .78237 .18697 L .79466 .18142 L F
.57805 1.04586 m .57534 1.03526 L .57747 1.04433 L 0 .717 .996 .023 k
F
0 0 0 1 k
.57677 1.03593 m
.57771 1.04054 L
s
.57771 1.04054 m
.57801 1.04204 L
s
.5318 .68125 m .53416 .68226 L .53144 .6803 L 0 .996 .996 .053 k
F
0 0 0 1 k
.52897 .67631 m
.53144 .6803 L
s
.5318 .68125 m .53538 .68382 L .53416 .68226 L 0 .996 .996 .053 k
F
0 0 0 1 k
.5316 .67827 m
.53416 .68226 L
s
.5171 1.04261 m .52125 1.03525 L .51629 1.04185 L 0 .996 .996 .415 k
F
0 0 0 1 k
.51263 1.03713 m
.52125 1.03525 L
s
.24546 .29415 m .2619 .31859 L .24485 .29871 L .185 .134 .06 .058 k
F
0 0 0 1 k
.24315 .3269 m
.2619 .31859 L
s
.57908 1.0467 m .57913 1.04586 L .57886 1.04532 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57792 1.0407 m
.57886 1.04532 L
s
.57908 1.0467 m .57945 1.04741 L .57913 1.04586 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57834 1.04118 m
.57913 1.04586 L
s
.57886 1.04532 m
.57913 1.04586 L
s
.21515 .30625 m .24485 .29871 L .22182 .30789 L .18 .125 .06 .059 k
F
0 0 0 1 k
.22182 .30789 m
.24315 .3269 L
s
.21515 .30625 m .24546 .29415 L .24485 .29871 L .18 .125 .06 .059 k
F
.21515 .30625 m .19127 .27966 L .2154 .30135 L .172 .089 .061 .06 k
F
.21515 .30625 m .18339 .27776 L .19127 .27966 L F
0 0 0 1 k
.18362 .28316 m
.20775 .30478 L
s
.24546 .29415 m .21515 .30625 L .2154 .30135 L .176 .098 .06 .059 k
F
.4687 .55643 m .46759 .55629 L .46819 .55515 L .5 .5 .5 1 k
F
.4687 .55643 m .46791 .55792 L .46759 .55629 L F
0 0 0 1 k
.4662 .55169 m
.46759 .55629 L
s
.47006 .51429 m .46914 .502 L .46943 .50343 L 0 .996 .386 .215 k
F
.46914 .502 m .47065 .50317 L .46943 .50343 L 0 .996 .417 .202 k
F
.46914 .502 m .47074 .50167 L .47065 .50317 L F
.46914 .502 m .46975 .51287 L .46905 .50353 L 0 .996 .376 .228 k
F
0 0 0 1 k
.46769 .50387 m
.46905 .50353 L
s
.46914 .502 m .47006 .51429 L .46975 .51287 L 0 .996 .376 .228 k
F
.5422 .69427 m .53538 .68382 L .53575 .68477 L 0 .996 .996 .057 k
F
.53538 .68382 m .53303 .68281 L .53575 .68477 L F
.53538 .68382 m .5318 .68125 L .53303 .68281 L F
0 0 0 1 k
.53144 .6803 m
.53416 .68226 L
s
.53538 .68382 m .54181 .69333 L .53664 .6854 L 0 .996 .996 .062 k
F
0 0 0 1 k
.54083 .68966 m
.542 .69138 L
s
.53538 .68382 m .5422 .69427 L .54181 .69333 L 0 .996 .996 .062 k
F
0 0 0 1 k
.53664 .6854 m
.53932 .68741 L
s
.27511 1.09167 m
.29058 1.09146 L
s
.30668 1.09125 m
.31655 1.09112 L
s
.4687 .55643 m .46597 .54561 L .46844 .55482 L 0 .996 .716 .866 k
F
0 0 0 1 k
.46597 .54561 m
.46734 .55073 L
s
.46759 .55629 m
.46792 .55567 L
s
.46792 .55567 m
.46819 .55515 L
s
.46573 .54595 m
.46696 .55055 L
s
.47152 .56985 m .46791 .55792 L .46842 .55917 L .5 .5 .5 1 k
F
0 0 0 1 k
.46773 .56081 m
.46799 .56156 L
s
.46773 .56081 m
.46806 .56006 L
s
.46791 .55792 m .46902 .55804 L .46842 .55917 L .5 .5 .5 1 k
F
.46791 .55792 m .4687 .55643 L .46902 .55804 L F
.46791 .55792 m .47103 .56861 L .46828 .55954 L F
0 0 0 1 k
.46799 .56156 m
.46926 .56532 L
s
.46791 .55792 m .47152 .56985 L .47103 .56861 L .5 .5 .5 1 k
F
0 0 0 1 k
.46806 .56006 m
.46828 .55954 L
s
.58045 .73713 m .57265 .72744 L .57901 .73549 L 0 .996 .996 .124 k
F
0 0 0 1 k
.57984 .73623 m
.58236 .73864 L
s
.57666 .7322 m
.57984 .73623 L
s
.57348 .72818 m
.57666 .7322 L
s
.36327 .34769 m .38061 .34787 L .36627 .34977 L .14 .2 .128 .069 k
F
0 0 0 1 k
.36627 .34977 m
.37201 .36491 L
s
.46703 .52859 m .46548 .51762 L .46699 .52701 L 0 .996 .277 .309 k
F
0 0 0 1 k
.46508 .51783 m
.46583 .52252 L
s
.56993 1.03256 m .57247 1.03179 L .57008 1.03127 L 0 .787 .996 .068 k
F
0 0 0 1 k
.56867 1.02267 m
.57008 1.03127 L
s
.56993 1.03256 m .57309 1.03325 L .57247 1.03179 L 0 .787 .996 .068 k
F
0 0 0 1 k
.57094 1.02298 m
.57247 1.03179 L
s
.57008 1.03127 m
.57247 1.03179 L
s
.41674 .34412 m .41475 .36039 L .41486 .34637 L .124 .197 .179 .061 k
F
0 0 0 1 k
.4038 .36085 m
.41475 .36039 L
s
.91492 .97748 m .93759 .96707 L .92298 .97785 L .302 .201 .088 .077 k
F
0 0 0 1 k
.92298 .97785 m
.95771 .99172 L
s
.91492 .97748 m .93407 .96326 L .93759 .96707 L .302 .201 .088 .077 k
F
.91492 .97748 m .88172 .96087 L .91217 .97386 L .333 .239 .082 .07 k
F
.91492 .97748 m .87491 .96042 L .88172 .96087 L F
0 0 0 1 k
.87708 .96393 m
.90745 .97687 L
s
.86225 .97245 m
.87708 .96393 L
s
.93407 .96326 m .91492 .97748 L .91217 .97386 L .327 .231 .081 .07 k
F
.57908 1.0467 m .58066 1.0529 L .57947 1.04827 L .5 .5 .5 1 k
F
.58066 1.0529 m .58185 1.05763 L .58066 1.05295 L F
.58071 1.05358 m .57945 1.04741 L .57975 1.04881 L F
.58066 1.0529 m .58066 1.05295 L .57947 1.04827 L F
.58198 1.05987 m .58072 1.05364 L .58071 1.05358 L F
.58072 1.05364 m .57945 1.04741 L .58071 1.05358 L F
.57945 1.04741 m .57947 1.04827 L .57975 1.04881 L 0 .996 .996 .053 k
F
.57945 1.04741 m .57908 1.0467 L .57947 1.04827 L F
.47215 .50142 m .47086 .50017 L .47193 .49998 L 0 .996 .45 .192 k
F
0 0 0 1 k
.47169 .49072 m
.47193 .49998 L
s
.47215 .50142 m .47074 .50167 L .47086 .50017 L 0 .996 .45 .192 k
F
0 0 0 1 k
.47049 .49084 m
.47086 .50017 L
s
.47086 .50017 m
.47193 .49998 L
s
.48585 .6116 m .48151 .60141 L .48516 .61001 L 0 .996 .996 .118 k
F
0 0 0 1 k
.48151 .60141 m
.48345 .60598 L
s
.48178 .60189 m
.4836 .60619 L
s
.74912 .90748 m .75863 .90285 L .75283 .90835 L .453 .485 .078 .058 k
F
.74912 .90748 m .75673 .90022 L .75863 .90285 L F
.74912 .90748 m .7322 .89402 L .74752 .90494 L .494 .593 .088 .063 k
F
.74912 .90748 m .72898 .89313 L .7322 .89402 L F
.75673 .90022 m .74912 .90748 L .74752 .90494 L .479 .566 .083 .06 k
F
.48585 .6116 m .48647 .61203 L .48542 .61048 L 0 .996 .996 .082 k
F
.48585 .6116 m .48723 .61362 L .48647 .61203 L F
0 0 0 1 k
.48451 .60776 m
.48647 .61203 L
s
.60514 .76529 m .59641 .75526 L .60364 .76357 L .5 .5 .5 1 k
F
0 0 0 1 k
.59705 .75609 m
.60428 .76439 L
s
.60428 .76439 m
.60608 .76706 L
s
.36764 1.10209 m .42084 1.10096 L .37781 1.10498 L .21 .024 .108 .042 k
F
0 0 0 1 k
.37781 1.10498 m
.39548 1.12843 L
s
.33314 .32995 m .3114 .33224 L .3288 .32779 L .155 .145 .074 .07 k
F
.47006 .51429 m .46943 .50343 L .47013 .51277 L 0 .996 .386 .215 k
F
.49222 .62475 m .48723 .61362 L .48764 .61472 L 0 .996 .996 .062 k
F
0 0 0 1 k
.48811 .61532 m
.4892 .61686 L
s
.48723 .61362 m .4866 .61318 L .48764 .61472 L 0 .996 .996 .079 k
F
.48723 .61362 m .48585 .6116 L .4866 .61318 L F
0 0 0 1 k
.48542 .61048 m
.48634 .61184 L
s
.48634 .61184 m
.48647 .61203 L
s
.48723 .61362 m .49183 .62367 L .48803 .61521 L 0 .996 .996 .056 k
F
.48723 .61362 m .49222 .62475 L .49183 .62367 L F
0 0 0 1 k
.49166 .62158 m
.49368 .62578 L
s
.48803 .61521 m
.48811 .61532 L
s
.59269 .75103 m .58443 .7412 L .59121 .74935 L 0 .996 .996 .165 k
F
0 0 0 1 k
.59196 .75013 m
.5942 .75267 L
s
.58519 .74198 m
.59196 .75013 L
s
.78117 .91434 m .76984 .9197 L .77719 .91357 L .434 .46 .072 .054 k
F
0 0 0 1 k
.75283 .90835 m
.76984 .9197 L
s
.46703 .52859 m .4654 .52797 L .46658 .52722 L 0 .996 .288 .381 k
F
0 0 0 1 k
.46648 .52729 m
.46658 .52722 L
s
.46583 .52252 m
.46658 .52722 L
s
.46703 .52859 m .46548 .52957 L .4654 .52797 L 0 .996 .288 .381 k
F
0 0 0 1 k
.46462 .52386 m
.4654 .52797 L
s
.4654 .52797 m
.46648 .52729 L
s
.47143 .51387 m .47074 .50167 L .47098 .5031 L 0 .996 .428 .204 k
F
.47074 .50167 m .47205 .50291 L .47098 .5031 L 0 .996 .461 .192 k
F
.47074 .50167 m .47215 .50142 L .47205 .50291 L F
.47074 .50167 m .47117 .51245 L .47065 .50317 L 0 .996 .416 .216 k
F
0 0 0 1 k
.46943 .50343 m
.47065 .50317 L
s
.47074 .50167 m .47143 .51387 L .47117 .51245 L 0 .996 .416 .216 k
F
.50192 1.04491 m .48669 1.04894 L .49853 1.04621 L .5 .5 .5 1 k
F
0 0 0 1 k
.48973 1.04705 m
.50156 1.04432 L
s
.50985 .65294 m .50451 .64322 L .50885 .65138 L 0 .996 .996 .038 k
F
0 0 0 1 k
.50447 .64318 m
.50451 .64322 L
s
.50451 .64322 m
.50663 .64722 L
s
.50699 .64722 m
.50733 .64785 L
s
.50516 .64377 m
.50699 .64722 L
s
.5761 1.0449 m .57309 1.03325 L .57307 1.03454 L 0 .792 .996 .051 k
F
.57309 1.03325 m .57067 1.03402 L .57307 1.03454 L 0 .88 .996 .067 k
F
.57309 1.03325 m .56993 1.03256 L .57067 1.03402 L F
.57309 1.03325 m .57599 1.0436 L .57369 1.03474 L 0 .846 .996 .023 k
F
0 0 0 1 k
.5764 1.03979 m
.57676 1.0413 L
s
.57656 1.03896 m
.57679 1.03998 L
s
.57309 1.03325 m .5761 1.0449 L .57599 1.0436 L 0 .846 .996 .023 k
F
0 0 0 1 k
.57573 1.03545 m
.57656 1.03896 L
s
.57369 1.03474 m
.57534 1.03526 L
s
.47338 .50124 m .47227 .49994 L .4732 .4998 L 0 .996 .495 .183 k
F
0 0 0 1 k
.47307 .49061 m
.4732 .4998 L
s
.47338 .50124 m .47215 .50142 L .47227 .49994 L 0 .996 .495 .183 k
F
0 0 0 1 k
.47203 .49068 m
.47227 .49994 L
s
.47227 .49994 m
.4732 .4998 L
s
.46791 .54183 m .46548 .52957 L .46593 .53092 L 0 .996 .325 .436 k
F
0 0 0 1 k
.46437 .53206 m
.46466 .53185 L
s
.46548 .52957 m .46711 .53018 L .46593 .53092 L 0 .996 .314 .384 k
F
.46548 .52957 m .46703 .52859 L .46711 .53018 L F
.46548 .52957 m .46745 .54049 L .4656 .53118 L 0 .996 .385 .492 k
F
.46548 .52957 m .46791 .54183 L .46745 .54049 L F
0 0 0 1 k
.4651 .53701 m
.46617 .54168 L
s
.46466 .53185 m
.4656 .53118 L
s
.46602 .54184 m
.46617 .54168 L
s
.48259 .29914 m .49293 .30573 L .4903 .30689 L .164 0 .409 0 k
F
.49293 .30573 m .50783 .29034 L .50685 .29305 L .183 0 .488 0 k
F
.49293 .30573 m .48564 .29797 L .49349 .30298 L .178 0 .384 0 k
F
.49293 .30573 m .48259 .29914 L .48564 .29797 L F
.50783 .29034 m .49293 .30573 L .49349 .30298 L .182 0 .439 0 k
F
0 0 0 1 k
.49553 .30474 m
.50685 .29305 L
s
.50685 .29305 m
.51166 .29915 L
s
.36327 .34769 m .38215 .34518 L .38061 .34787 L .14 .2 .128 .069 k
F
0 0 0 1 k
.38061 .34787 m
.38416 .36277 L
s
.36627 .34977 m
.38061 .34787 L
s
.36327 .34769 m .35945 .32841 L .36488 .34484 L .137 .152 .118 .066 k
F
.36327 .34769 m .35612 .32608 L .35945 .32841 L F
.38215 .34518 m .36327 .34769 L .36488 .34484 L .14 .168 .116 .068 k
F
.35612 .32608 m .36327 .34769 L .35988 .34558 L .146 .178 .101 .071 k
F
.46853 .5148 m .4669 .51388 L .46817 .51339 L 0 .996 .314 .262 k
F
0 0 0 1 k
.46727 .504 m
.46817 .51339 L
s
.46853 .5148 m .46686 .51545 L .4669 .51388 L 0 .996 .314 .262 k
F
0 0 0 1 k
.46577 .50444 m
.4669 .51388 L
s
.4669 .51388 m
.46817 .51339 L
s
.47152 .56985 m .47079 .56984 L .47103 .56861 L .5 .5 .5 1 k
F
.47152 .56985 m .47121 .57147 L .47079 .56984 L F
0 0 0 1 k
.46926 .56532 m
.47079 .56984 L
s
.62996 .79517 m .6402 .80586 L .6314 .79704 L .5 .5 .5 1 k
F
0 0 0 1 k
.6314 .79704 m
.63187 .79996 L
s
.47152 .56985 m .46842 .55917 L .47116 .56824 L .5 .5 .5 1 k
F
0 0 0 1 k
.46842 .55917 m
.46993 .56416 L
s
.47079 .56984 m
.47088 .56939 L
s
.47088 .56939 m
.47103 .56861 L
s
.46828 .55954 m
.46965 .56408 L
s
.47513 .58322 m .47121 .57147 L .47169 .57269 L .5 .5 .5 1 k
F
0 0 0 1 k
.47152 .57444 m
.47197 .57566 L
s
.47152 .57444 m
.47163 .57345 L
s
.47121 .57147 m .47193 .57146 L .47169 .57269 L .5 .5 .5 1 k
F
.47121 .57147 m .47152 .56985 L .47193 .57146 L F
.47121 .57147 m .47466 .58202 L .47168 .57309 L F
0 0 0 1 k
.47197 .57566 m
.47316 .57888 L
s
.47121 .57147 m .47513 .58322 L .47466 .58202 L .5 .5 .5 1 k
F
0 0 0 1 k
.47317 .57932 m
.47481 .58377 L
s
.47163 .57345 m
.47168 .57309 L
s
.72898 .89313 m .71079 .87925 L .71359 .88016 L .547 .731 .106 .073 k
F
.71079 .87925 m .71707 .87563 L .71359 .88016 L .557 .738 .11 .076 k
F
.71079 .87925 m .71535 .87327 L .71707 .87563 L F
.71079 .87925 m .69673 .8667 L .70929 .87695 L .525 .895 .088 .124 k
F
.71535 .87327 m .71079 .87925 L .70929 .87695 L .565 .863 .112 .093 k
F
.654 .82295 m .66549 .83425 L .65542 .82495 L .308 .996 0 .393 k
F
0 0 0 1 k
.65455 .8282 m
.65542 .82495 L
s
.50985 .65294 m .51171 .6537 L .5095 .65193 L 0 .996 .996 .038 k
F
0 0 0 1 k
.5095 .65193 m
.50955 .65197 L
s
.50733 .64785 m
.5095 .65193 L
s
.50985 .65294 m .51277 .65526 L .51171 .6537 L 0 .996 .996 .038 k
F
0 0 0 1 k
.50978 .65026 m
.51171 .6537 L
s
.69773 .86031 m .69283 .86357 L .69545 .85942 L .338 .996 0 .221 k
F
0 0 0 1 k
.6814 .85358 m
.69283 .86357 L
s
.47444 .50112 m .47349 .49978 L .47429 .49969 L 0 .996 .54 .175 k
F
0 0 0 1 k
.47424 .49056 m
.47429 .49969 L
s
.47444 .50112 m .47338 .50124 L .47349 .49978 L 0 .996 .54 .175 k
F
0 0 0 1 k
.47336 .49059 m
.47349 .49978 L
s
.47349 .49978 m
.47429 .49969 L
s
.4685 .52776 m .46686 .51545 L .46724 .51684 L 0 .996 .314 .288 k
F
0 0 0 1 k
.46548 .51762 m
.46549 .51769 L
s
.46686 .51545 m .46851 .51636 L .46724 .51684 L 0 .996 .33 .264 k
F
.46686 .51545 m .46853 .5148 L .46851 .51636 L F
.46686 .51545 m .46811 .52638 L .46686 .51702 L 0 .996 .325 .313 k
F
0 0 0 1 k
.46549 .51769 m
.46624 .52231 L
s
.46548 .51762 m
.46686 .51702 L
s
.46686 .51545 m .4685 .52776 L .46811 .52638 L 0 .996 .325 .313 k
F
.44983 1.06095 m .47057 1.05543 L .45459 1.05944 L .5 .5 .5 1 k
F
0 0 0 1 k
.45459 1.05944 m
.46284 1.05662 L
s
.58066 1.0529 m .58222 1.05901 L .58185 1.05763 L .5 .5 .5 1 k
F
.57908 1.0467 m .58065 1.05285 L .58066 1.0529 L F
.58065 1.05285 m .58222 1.05901 L .58066 1.0529 L F
.58198 1.05987 m .58071 1.05358 L .58167 1.05828 L F
.58071 1.05358 m .57975 1.04881 L .58071 1.05354 L F
.58071 1.05358 m .58071 1.05354 L .58167 1.05828 L F
0 0 0 1 k
.57975 1.04881 m
.58024 1.05124 L
s
.36291 1.07746 m .32739 1.08909 L .32605 1.08773 L 0 .916 .996 .342 k
F
.32739 1.08909 m .36363 1.07841 L .33662 1.08723 L 0 .996 .996 .382 k
F
.32739 1.08909 m .36291 1.07746 L .36363 1.07841 L F
0 0 0 1 k
.33662 1.08723 m
.37248 1.08387 L
s
.53445 1.03236 m .52432 1.0348 L .53256 1.03361 L 0 .996 .996 .316 k
F
0 0 0 1 k
.5256 1.03258 m
.53383 1.03139 L
s
.47265 .51355 m .47215 .50142 L .47235 .50285 L 0 .996 .469 .195 k
F
.47215 .50142 m .47328 .50271 L .47235 .50285 L 0 .996 .505 .183 k
F
.47215 .50142 m .47338 .50124 L .47328 .50271 L F
.47215 .50142 m .47243 .51213 L .47205 .50291 L 0 .996 .455 .205 k
F
.47215 .50142 m .47265 .51355 L .47243 .51213 L F
.47143 .51387 m .47098 .5031 L .47151 .51237 L 0 .996 .428 .204 k
F
0 0 0 1 k
.47098 .5031 m
.47205 .50291 L
s
.4785 .50108 m .47833 .49966 L .47849 .49968 L 0 .796 .996 .119 k
F
0 0 0 1 k
.47837 .49966 m
.47849 .49968 L
s
.47849 .49968 m
.47861 .49083 L
s
.47533 .50105 m .47454 .49967 L .47522 .49962 L 0 .996 .586 .167 k
F
0 0 0 1 k
.47522 .49962 m
.47524 .49054 L
s
.47533 .50105 m .47444 .50112 L .47454 .49967 L 0 .996 .586 .167 k
F
0 0 0 1 k
.47449 .49054 m
.47454 .49967 L
s
.47454 .49967 m
.47522 .49962 L
s
.51871 .66588 m .51277 .65526 L .51311 .65626 L 0 .996 .996 .038 k
F
.51277 .65526 m .5109 .65449 L .51311 .65626 L 0 .996 .996 .039 k
F
.51277 .65526 m .50985 .65294 L .5109 .65449 L F
0 0 0 1 k
.50955 .65197 m
.51171 .6537 L
s
.51277 .65526 m .51837 .66489 L .51386 .65682 L 0 .996 .996 .04 k
F
0 0 0 1 k
.5183 .66235 m
.5185 .66268 L
s
.51277 .65526 m .51871 .66588 L .51837 .66489 L 0 .996 .996 .04 k
F
0 0 0 1 k
.5185 .66268 m
.51977 .66484 L
s
.51386 .65682 m
.51583 .65842 L
s
.4785 .50108 m .47828 .50106 L .47833 .49966 L 0 .796 .996 .119 k
F
0 0 0 1 k
.47833 .49966 m
.47845 .49079 L
s
.47833 .49966 m
.47837 .49966 L
s
.47828 .50106 m .47806 .49963 L .47827 .49965 L 0 .889 .975 .116 k
F
0 0 0 1 k
.47811 .49964 m
.47827 .49965 L
s
.47827 .49965 m
.47839 .49078 L
s
.72898 .89313 m .73672 .88903 L .7322 .89402 L .502 .597 .091 .065 k
F
.72898 .89313 m .73492 .88656 L .73672 .88903 L F
.72898 .89313 m .71359 .88016 L .72743 .89071 L .547 .731 .106 .073 k
F
.73492 .88656 m .72898 .89313 L .72743 .89071 L .53 .693 .1 .069 k
F
.64153 .80677 m .62996 .79517 L .63118 .79607 L .5 .5 .5 1 k
F
.62996 .79517 m .63009 .79307 L .63118 .79607 L F
.62996 .79517 m .62852 .79123 L .63009 .79307 L F
.62996 .79517 m .64153 .80677 L .6402 .80586 L F
.62852 .79123 m .62996 .79517 L .62849 .79333 L F
.47828 .50106 m .47801 .50103 L .47806 .49963 L 0 .889 .975 .116 k
F
0 0 0 1 k
.47806 .49963 m
.47818 .49074 L
s
.47806 .49963 m
.47811 .49964 L
s
.47801 .50103 m .47773 .49961 L .47799 .49962 L 0 .978 .916 .121 k
F
0 0 0 1 k
.4778 .49961 m
.47799 .49962 L
s
.47799 .49962 m
.47811 .49073 L
s
.47609 .50101 m .47543 .49961 L .47601 .49958 L 0 .996 .635 .16 k
F
0 0 0 1 k
.47601 .49958 m
.47606 .49055 L
s
.47609 .50101 m .47533 .50105 L .47543 .49961 L 0 .996 .635 .16 k
F
0 0 0 1 k
.47543 .49961 m
.47544 .49054 L
s
.47543 .49961 m
.47601 .49958 L
s
.47801 .50103 m .47767 .50101 L .47773 .49961 L 0 .978 .916 .121 k
F
0 0 0 1 k
.47773 .49961 m
.47785 .49069 L
s
.47773 .49961 m
.4778 .49961 L
s
.47767 .50101 m .47731 .49959 L .47764 .4996 L 0 .996 .819 .139 k
F
0 0 0 1 k
.47741 .49959 m
.47764 .4996 L
s
.47764 .4996 m
.47775 .49068 L
s
.47767 .50101 m .47724 .501 L .47731 .49959 L 0 .996 .819 .139 k
F
0 0 0 1 k
.47731 .49959 m
.47742 .49064 L
s
.47731 .49959 m
.47741 .49959 L
s
.47672 .50099 m .47618 .49958 L .47666 .49957 L 0 .996 .687 .153 k
F
0 0 0 1 k
.47666 .49957 m
.47675 .49059 L
s
.47672 .50099 m .47609 .50101 L .47618 .49958 L 0 .996 .687 .153 k
F
0 0 0 1 k
.47618 .49958 m
.47624 .49056 L
s
.47618 .49958 m
.47666 .49957 L
s
.46791 .54183 m .46593 .53092 L .46778 .54024 L 0 .996 .325 .436 k
F
0 0 0 1 k
.46593 .53092 m
.46696 .5361 L
s
.4656 .53118 m
.46652 .53584 L
s
.47724 .501 m .4768 .49958 L .4772 .49958 L 0 .996 .748 .146 k
F
0 0 0 1 k
.47693 .49958 m
.4772 .49958 L
s
.4772 .49958 m
.4773 .49063 L
s
.47724 .501 m .47672 .50099 L .4768 .49958 L 0 .996 .748 .146 k
F
0 0 0 1 k
.4768 .49958 m
.47689 .49059 L
s
.4768 .49958 m
.47693 .49958 L
s
.47373 .51331 m .47338 .50124 L .47354 .50267 L 0 .996 .51 .186 k
F
.47338 .50124 m .47434 .50258 L .47354 .50267 L 0 .996 .548 .175 k
F
.47338 .50124 m .47444 .50112 L .47434 .50258 L F
.47338 .50124 m .47355 .51188 L .47328 .50271 L 0 .996 .494 .195 k
F
.47338 .50124 m .47373 .51331 L .47355 .51188 L F
.54955 .26098 m .57446 .25102 L .55306 .26102 L .24 0 .495 0 k
F
0 0 0 1 k
.55306 .26102 m
.55502 .27028 L
s
.54955 .26098 m .57774 .24781 L .57446 .25102 L .24 0 .495 0 k
F
0 0 0 1 k
.57388 .26221 m
.57446 .25102 L
s
.55306 .26102 m
.57446 .25102 L
s
.50783 .29034 m .52492 .2782 L .51075 .28961 L .194 0 .471 0 k
F
0 0 0 1 k
.51075 .28961 m
.51555 .29572 L
s
.35612 .32608 m .35988 .34558 L .35444 .32916 L .146 .178 .101 .071 k
F
0 0 0 1 k
.34524 .34865 m
.35988 .34558 L
s
.42641 1.06638 m .44983 1.06095 L .4442 1.06251 L 0 .996 .996 .578 k
F
.44983 1.06095 m .43222 1.06509 L .45002 1.06097 L .5 .5 .5 1 k
F
.44983 1.06095 m .42641 1.06638 L .43222 1.06509 L F
.47086 1.05568 m .44983 1.06095 L .45002 1.06097 L F
.44983 1.06095 m .47086 1.05568 L .47057 1.05543 L F
0 0 0 1 k
.47057 1.05543 m
.47647 1.0527 L
s
.27281 1.08978 m .22617 1.10461 L .25891 1.09148 L 0 .536 .996 .295 k
F
0 0 0 1 k
.16367 1.10304 m
.22617 1.10461 L
s
.25623 1.09919 m
.27511 1.09167 L
s
.4685 .52776 m .46724 .51684 L .46849 .5262 L 0 .996 .314 .288 k
F
0 0 0 1 k
.46686 .51702 m
.46748 .5217 L
s
.47265 .51355 m .47235 .50285 L .47273 .51207 L 0 .996 .469 .195 k
F
0 0 0 1 k
.47235 .50285 m
.47328 .50271 L
s
.5422 .69427 m .53575 .68477 L .54093 .6927 L 0 .996 .996 .057 k
F
0 0 0 1 k
.53575 .68477 m
.53754 .68751 L
s
.53664 .6854 m
.53922 .68936 L
s
.48259 .29914 m .4903 .30689 L .48244 .30189 L .164 0 .409 0 k
F
0 0 0 1 k
.48138 .31869 m
.4903 .30689 L
s
.47466 .51312 m .47444 .50112 L .47456 .50255 L 0 .996 .55 .178 k
F
.47444 .50112 m .47525 .50249 L .47456 .50255 L 0 .996 .593 .167 k
F
.47444 .50112 m .47533 .50105 L .47525 .50249 L F
.47444 .50112 m .47451 .5117 L .47434 .50258 L 0 .996 .531 .186 k
F
.47444 .50112 m .47466 .51312 L .47451 .5117 L F
.62852 .79123 m .62849 .79333 L .62739 .79033 L .5 .5 .5 1 k
F
0 0 0 1 k
.62034 .78459 m
.62849 .79333 L
s
.5422 .69427 m .54468 .69536 L .54181 .69333 L 0 .996 .996 .061 k
F
0 0 0 1 k
.53922 .68936 m
.54181 .69333 L
s
.5422 .69427 m .54596 .69694 L .54468 .69536 L 0 .996 .996 .061 k
F
0 0 0 1 k
.542 .69138 m
.54468 .69536 L
s
.46233 .33297 m .47117 .31876 L .46457 .33149 L .13 0 .323 0 k
F
0 0 0 1 k
.46457 .33149 m
.47202 .33435 L
s
.43172 .34516 m .44294 .34884 L .43297 .34746 L .1 .139 .241 .049 k
F
.43172 .34516 m .44484 .34698 L .44294 .34884 L F
0 0 0 1 k
.44038 .36164 m
.44294 .34884 L
s
.43147 .36089 m
.43297 .34746 L
s
.43297 .34746 m
.44294 .34884 L
s
.4785 .50108 m .47838 .51136 L .47846 .50248 L 0 .978 .977 .122 k
F
.4785 .50108 m .47839 .51276 L .47838 .51136 L F
.47828 .50106 m .4785 .50108 L .47846 .50248 L 0 .797 .996 .119 k
F
.49222 .62475 m .48764 .61472 L .49144 .62317 L 0 .996 .996 .062 k
F
0 0 0 1 k
.48764 .61472 m
.48962 .61912 L
s
.48803 .61521 m
.48993 .61944 L
s
.46791 .54183 m .46652 .54138 L .46745 .54049 L 0 .996 .456 .579 k
F
.46791 .54183 m .46669 .54299 L .46652 .54138 L F
0 0 0 1 k
.46557 .53728 m
.46652 .54138 L
s
.46652 .54138 m
.46709 .54083 L
s
.66727 .83519 m .654 .82295 L .65563 .82386 L .5 .5 .5 1 k
F
.654 .82295 m .65571 .82048 L .65563 .82386 L F
.654 .82295 m .65411 .8185 L .65571 .82048 L F
.654 .82295 m .66727 .83519 L .66549 .83425 L .308 .996 0 .393 k
F
.65411 .8185 m .654 .82295 L .65253 .82099 L .5 .5 .5 1 k
F
.47818 .51276 m .47828 .50106 L .4783 .50246 L .001 .972 .968 .118 k
F
.47828 .50106 m .47846 .50248 L .4783 .50246 L 0 .797 .996 .119 k
F
.47828 .50106 m .47816 .51135 L .47824 .50246 L 0 .996 .882 .137 k
F
.47828 .50106 m .47818 .51276 L .47816 .51135 L F
.47801 .50103 m .47828 .50106 L .47824 .50246 L 0 .891 .978 .118 k
F
.47546 .51299 m .47533 .50105 L .47544 .50247 L 0 .996 .592 .17 k
F
.47533 .50105 m .47601 .50244 L .47544 .50247 L 0 .996 .641 .16 k
F
.47533 .50105 m .47609 .50101 L .47601 .50244 L F
.47533 .50105 m .47534 .51157 L .47525 .50249 L 0 .996 .569 .178 k
F
.47533 .50105 m .47546 .51299 L .47534 .51157 L F
.47513 .58322 m .4748 .58333 L .47466 .58202 L .5 .5 .5 1 k
F
.47513 .58322 m .47532 .58495 L .4748 .58333 L F
0 0 0 1 k
.47316 .57888 m
.4748 .58333 L
s
.5761 1.0449 m .57307 1.03454 L .57536 1.0434 L 0 .792 .996 .051 k
F
0 0 0 1 k
.57307 1.03454 m
.57461 1.04048 L
s
.57369 1.03474 m
.57484 1.03917 L
s
.57534 1.03526 m
.5764 1.03979 L
s
.47792 .51276 m .47801 .50103 L .47803 .50244 L 0 .996 .87 .137 k
F
.47801 .50103 m .47824 .50246 L .47803 .50244 L 0 .891 .978 .118 k
F
.47801 .50103 m .47789 .51135 L .47796 .50244 L 0 .996 .808 .143 k
F
.47801 .50103 m .47792 .51276 L .47789 .51135 L F
.47767 .50101 m .47801 .50103 L .47796 .50244 L 0 .981 .92 .123 k
F
.47513 .58322 m .47169 .57269 L .47467 .58162 L .5 .5 .5 1 k
F
0 0 0 1 k
.47169 .57269 m
.47331 .57755 L
s
.47476 .583 m
.4748 .58333 L
s
.47466 .58202 m
.47476 .583 L
s
.47168 .57309 m
.47317 .57755 L
s
.47759 .51277 m .47767 .50101 L .4777 .50242 L 0 .996 .796 .143 k
F
.47767 .50101 m .47796 .50244 L .4777 .50242 L 0 .981 .92 .123 k
F
.47767 .50101 m .47755 .51136 L .47761 .50242 L 0 .996 .747 .149 k
F
.47767 .50101 m .47759 .51277 L .47755 .51136 L F
.47724 .501 m .47767 .50101 L .47761 .50242 L 0 .996 .824 .139 k
F
.47614 .51289 m .47609 .50101 L .47617 .50243 L 0 .996 .635 .163 k
F
.47609 .50101 m .47665 .50242 L .47617 .50243 L 0 .996 .693 .153 k
F
.47609 .50101 m .47672 .50099 L .47665 .50242 L F
.47609 .50101 m .47605 .51147 L .47601 .50244 L 0 .996 .608 .17 k
F
.47609 .50101 m .47614 .51289 L .47605 .51147 L F
.46954 .55511 m .46669 .54299 L .46715 .5443 L 0 .996 .695 .726 k
F
0 0 0 1 k
.46597 .54561 m
.46645 .5451 L
s
.46669 .54299 m .46808 .54342 L .46715 .5443 L 0 .996 .515 .588 k
F
.46669 .54299 m .46791 .54183 L .46808 .54342 L F
.46669 .54299 m .46907 .55381 L .46691 .5446 L 0 .996 .996 .985 k
F
.46669 .54299 m .46954 .55511 L .46907 .55381 L F
0 0 0 1 k
.46696 .55055 m
.46819 .55515 L
s
.46645 .5451 m
.46691 .5446 L
s
.57805 1.04586 m .57864 1.04515 L .57786 1.04451 L 0 .996 .996 0 k
F
0 0 0 1 k
.57679 1.03998 m
.57786 1.04451 L
s
.57805 1.04586 m .57908 1.0467 L .57864 1.04515 L 0 .996 .996 0 k
F
0 0 0 1 k
.57801 1.04204 m
.57864 1.04515 L
s
.57786 1.04451 m
.57864 1.04515 L
s
.55316 .70736 m .54596 .69694 L .54636 .69786 L 0 .996 .996 .067 k
F
.54596 .69694 m .54349 .69583 L .54636 .69786 L F
.54596 .69694 m .5422 .69427 L .54349 .69583 L F
0 0 0 1 k
.54181 .69333 m
.54468 .69536 L
s
.54596 .69694 m .55274 .70644 L .54727 .69852 L 0 .996 .996 .075 k
F
0 0 0 1 k
.55004 .70061 m
.55286 .70458 L
s
.54596 .69694 m .55316 .70736 L .55274 .70644 L 0 .996 .996 .075 k
F
0 0 0 1 k
.54727 .69852 m
.55004 .70061 L
s
.42641 1.06638 m .4442 1.06251 L .4264 1.06664 L 0 .996 .996 .578 k
F
0 0 0 1 k
.42955 1.06802 m
.4442 1.06251 L
s
.4772 .51279 m .47724 .501 L .47729 .50241 L 0 .996 .735 .15 k
F
.47724 .501 m .47761 .50242 L .47729 .50241 L 0 .996 .824 .139 k
F
.47724 .501 m .47714 .51138 L .47718 .50241 L 0 .996 .695 .156 k
F
.47724 .501 m .4772 .51279 L .47714 .51138 L F
.47672 .50099 m .47724 .501 L .47718 .50241 L 0 .996 .753 .146 k
F
.47672 .51283 m .47672 .50099 L .47678 .50241 L 0 .996 .682 .156 k
F
.47672 .50099 m .47718 .50241 L .47678 .50241 L 0 .996 .753 .146 k
F
.47672 .50099 m .47665 .51141 L .47665 .50242 L 0 .996 .65 .163 k
F
.47672 .50099 m .47672 .51283 L .47665 .51141 L F
.47373 .51331 m .47354 .50267 L .4738 .51184 L 0 .996 .51 .186 k
F
0 0 0 1 k
.47354 .50267 m
.47434 .50258 L
s
.56559 1.03195 m .56921 1.03115 L .56591 1.03068 L 0 .996 .996 .092 k
F
0 0 0 1 k
.56484 1.02232 m
.56591 1.03068 L
s
.56559 1.03195 m .56993 1.03256 L .56921 1.03115 L 0 .996 .996 .092 k
F
0 0 0 1 k
.56781 1.02255 m
.56921 1.03115 L
s
.56591 1.03068 m
.56921 1.03115 L
s
.47951 .59651 m .47532 .58495 L .47577 .58613 L .5 .5 .5 1 k
F
0 0 0 1 k
.47592 .5868 m
.47612 .58798 L
s
.47532 .58495 m .47563 .58482 L .47577 .58613 L .5 .5 .5 1 k
F
.47532 .58495 m .47513 .58322 L .47563 .58482 L F
.47532 .58495 m .47907 .59535 L .47588 .58655 L F
.47951 .59651 m .4796 .59672 L .47907 .59535 L 0 .996 .996 .154 k
F
.47532 .58495 m .47951 .59651 L .47907 .59535 L .5 .5 .5 1 k
F
0 0 0 1 k
.478 .59281 m
.47974 .59718 L
s
.478 .59271 m
.47941 .59625 L
s
.47588 .58655 m
.47592 .5868 L
s
.49222 .62475 m .49325 .62525 L .49183 .62367 L 0 .996 .996 .045 k
F
.49222 .62475 m .4941 .62684 L .49325 .62525 L F
0 0 0 1 k
.49132 .62125 m
.49325 .62525 L
s
.47006 .51429 m .46859 .51326 L .46975 .51287 L 0 .996 .353 .247 k
F
0 0 0 1 k
.46905 .50353 m
.46975 .51287 L
s
.47006 .51429 m .46853 .5148 L .46859 .51326 L 0 .996 .353 .247 k
F
0 0 0 1 k
.46769 .50387 m
.46859 .51326 L
s
.46859 .51326 m
.46975 .51287 L
s
.44484 .34698 m .45092 .33197 L .44688 .34524 L .087 .051 .253 .041 k
F
.44484 .34698 m .45016 .32952 L .45092 .33197 L F
.44484 .34698 m .43384 .34323 L .44381 .34461 L .102 .112 .219 .049 k
F
.44484 .34698 m .43172 .34516 L .43384 .34323 L F
.45016 .32952 m .44484 .34698 L .44381 .34461 L .097 .104 .235 .046 k
F
0 0 0 1 k
.44688 .34524 m
.45537 .34704 L
s
.45016 .32952 m .46233 .33297 L .46017 .33459 L .082 .041 .271 .039 k
F
.46233 .33297 m .47101 .31621 L .47117 .31876 L .13 0 .323 0 k
F
0 0 0 1 k
.47117 .31876 m
.47891 .32258 L
s
.46233 .33297 m .4526 .32784 L .46186 .33047 L .095 .02 .25 .032 k
F
.46233 .33297 m .45016 .32952 L .4526 .32784 L F
.47101 .31621 m .46233 .33297 L .46186 .33047 L .1 .014 .274 .022 k
F
.53445 1.03236 m .54349 1.03046 L .53602 1.03108 L 0 .996 .996 .204 k
F
0 0 0 1 k
.53602 1.03108 m
.53934 1.02371 L
s
.45016 .32952 m .46017 .33459 L .45092 .33197 L .082 .041 .271 .039 k
F
0 0 0 1 k
.45092 .33197 m
.46017 .33459 L
s
.45537 .34704 m
.46017 .33459 L
s
.47466 .51312 m .47456 .50255 L .47473 .51167 L 0 .996 .55 .178 k
F
0 0 0 1 k
.47456 .50255 m
.47525 .50249 L
s
.49929 .63779 m .4941 .62684 L .49448 .6279 L 0 .996 .996 .037 k
F
.4941 .62684 m .49305 .62632 L .49448 .6279 L 0 .996 .996 .044 k
F
.4941 .62684 m .49222 .62475 L .49305 .62632 L F
0 0 0 1 k
.49183 .62367 m
.49316 .62515 L
s
.49316 .62515 m
.49325 .62525 L
s
.4941 .62684 m .49893 .63674 L .49498 .62841 L 0 .996 .996 .036 k
F
.4941 .62684 m .49929 .63779 L .49893 .63674 L F
0 0 0 1 k
.49498 .62841 m
.49501 .62844 L
s
.49501 .62844 m
.49653 .63009 L
s
.49917 .63476 m
.50127 .6389 L
s
.46987 .52706 m .46853 .5148 L .46886 .51621 L 0 .996 .351 .269 k
F
.46853 .5148 m .47002 .51581 L .46886 .51621 L 0 .996 .368 .247 k
F
.46853 .5148 m .47006 .51429 L .47002 .51581 L F
.46853 .5148 m .46953 .52567 L .46851 .51636 L 0 .996 .359 .291 k
F
0 0 0 1 k
.46724 .51684 m
.46851 .51636 L
s
.46853 .5148 m .46987 .52706 L .46953 .52567 L 0 .996 .359 .291 k
F
.58222 1.05901 m .57908 1.0467 L .57937 1.04806 L 0 .996 .996 .017 k
F
0 0 0 1 k
.58039 1.05198 m
.58071 1.05354 L
s
.5795 1.04833 m
.57975 1.04881 L
s
.57908 1.0467 m .57859 1.04742 L .57937 1.04806 L 0 .996 .996 .002 k
F
.57908 1.0467 m .57805 1.04586 L .57859 1.04742 L F
.47546 .51299 m .47544 .50247 L .47553 .51155 L 0 .996 .592 .17 k
F
0 0 0 1 k
.47544 .50247 m
.47601 .50244 L
s
.47818 .51276 m .4783 .50246 L .47822 .51135 L .001 .972 .968 .118 k
F
0 0 0 1 k
.4783 .50246 m
.47846 .50248 L
s
.47819 .50245 m
.47824 .50246 L
s
.47792 .51276 m .47803 .50244 L .47796 .51135 L 0 .996 .87 .137 k
F
0 0 0 1 k
.47803 .50244 m
.47819 .50245 L
s
.4779 .50243 m
.47796 .50244 L
s
.47614 .51289 m .47617 .50243 L .47621 .51146 L 0 .996 .635 .163 k
F
0 0 0 1 k
.47617 .50243 m
.47665 .50242 L
s
.18339 .27776 m .1495 .2891 L .1746 .27603 L .182 .079 .058 .058 k
F
0 0 0 1 k
.12022 .26891 m
.1495 .2891 L
s
.1585 .29615 m
.18362 .28316 L
s
.47759 .51277 m .4777 .50242 L .47764 .51136 L 0 .996 .796 .143 k
F
0 0 0 1 k
.4777 .50242 m
.4779 .50243 L
s
.47753 .50242 m
.47761 .50242 L
s
.47672 .51283 m .47678 .50241 L .47678 .51141 L 0 .996 .682 .156 k
F
0 0 0 1 k
.47678 .50241 m
.47718 .50241 L
s
.4772 .51279 m .47729 .50241 L .47725 .51137 L 0 .996 .735 .15 k
F
0 0 0 1 k
.47729 .50241 m
.47753 .50242 L
s
.65411 .8185 m .65253 .82099 L .65261 .81761 L .5 .5 .5 1 k
F
0 0 0 1 k
.64327 .81183 m
.65253 .82099 L
s
.4685 .52776 m .46699 .52701 L .46811 .52638 L 0 .996 .323 .351 k
F
0 0 0 1 k
.46775 .52658 m
.46811 .52638 L
s
.46748 .5217 m
.46811 .52638 L
s
.4685 .52776 m .46703 .52859 L .46699 .52701 L 0 .996 .323 .351 k
F
0 0 0 1 k
.46624 .52231 m
.46699 .52701 L
s
.46699 .52701 m
.46775 .52658 L
s
.71535 .87327 m .70929 .87695 L .71275 .8724 L .565 .863 .112 .093 k
F
0 0 0 1 k
.69673 .8667 m
.70929 .87695 L
s
.75673 .90022 m .74752 .90494 L .75329 .89941 L .479 .566 .083 .06 k
F
0 0 0 1 k
.7322 .89402 m
.74752 .90494 L
s
.50783 .29034 m .49349 .30298 L .50482 .29128 L .182 0 .439 0 k
F
.46954 .55511 m .46715 .5443 L .46932 .55352 L 0 .996 .695 .726 k
F
0 0 0 1 k
.46715 .5443 m
.46835 .54939 L
s
.46691 .5446 m
.46799 .54921 L
s
.4691 .54082 m .46703 .52859 L .46744 .52996 L 0 .996 .358 .4 k
F
0 0 0 1 k
.46593 .53092 m
.46643 .53061 L
s
.46703 .52859 m .46855 .52932 L .46744 .52996 L 0 .996 .346 .353 k
F
.46703 .52859 m .4685 .52776 L .46855 .52932 L F
.46703 .52859 m .46869 .53947 L .46711 .53018 L 0 .996 .412 .447 k
F
.46703 .52859 m .4691 .54082 L .46869 .53947 L F
0 0 0 1 k
.46643 .53061 m
.46711 .53018 L
s
.52649 .27531 m .54723 .26404 L .52971 .27492 L .212 0 .474 0 k
F
0 0 0 1 k
.52971 .27492 m
.53341 .28248 L
s
.57296 1.04388 m .56993 1.03256 L .56975 1.03382 L 0 .983 .996 .077 k
F
.56993 1.03256 m .56646 1.03335 L .56975 1.03382 L 0 .996 .996 .092 k
F
.56993 1.03256 m .56559 1.03195 L .56646 1.03335 L F
.56993 1.03256 m .57298 1.04262 L .57067 1.03402 L 0 .935 .996 .051 k
F
.56993 1.03256 m .57296 1.04388 L .57298 1.04262 L F
0 0 0 1 k
.57067 1.03402 m
.57307 1.03454 L
s
.51871 .66588 m .51311 .65626 L .51762 .66433 L 0 .996 .996 .038 k
F
0 0 0 1 k
.51288 .65607 m
.51311 .65626 L
s
.51311 .65626 m
.51521 .66001 L
s
.51491 .6587 m
.51611 .66085 L
s
.51386 .65682 m
.51491 .6587 L
s
.46987 .52706 m .46886 .51621 L .46988 .52553 L 0 .996 .351 .269 k
F
.50783 .29034 m .52649 .27531 L .52492 .2782 L .194 0 .471 0 k
F
0 0 0 1 k
.52492 .2782 m
.52864 .28575 L
s
.51075 .28961 m
.52492 .2782 L
s
.38215 .34518 m .36488 .34484 L .37923 .34293 L .14 .168 .116 .068 k
F
.46954 .55511 m .46844 .55482 L .46907 .55381 L .5 .5 .5 1 k
F
.46954 .55511 m .4687 .55643 L .46844 .55482 L F
0 0 0 1 k
.46734 .55073 m
.46844 .55482 L
s
.46844 .55482 m
.46871 .55438 L
s
.47143 .51387 m .47013 .51277 L .47117 .51245 L 0 .996 .392 .233 k
F
0 0 0 1 k
.47065 .50317 m
.47117 .51245 L
s
.47143 .51387 m .47006 .51429 L .47013 .51277 L 0 .996 .392 .233 k
F
0 0 0 1 k
.46943 .50343 m
.47013 .51277 L
s
.47013 .51277 m
.47117 .51245 L
s
.47951 .59651 m .47577 .58613 L .47896 .59492 L .5 .5 .5 1 k
F
0 0 0 1 k
.47577 .58613 m
.47749 .59085 L
s
.47588 .58655 m
.47747 .59095 L
s
.47192 .5684 m .4687 .55643 L .46917 .55771 L .5 .5 .5 1 k
F
0 0 0 1 k
.46842 .55917 m
.46882 .55841 L
s
.4687 .55643 m .4698 .55671 L .46917 .55771 L .5 .5 .5 1 k
F
.4687 .55643 m .46954 .55511 L .4698 .55671 L F
.4687 .55643 m .47146 .56714 L .46902 .55804 L F
.4687 .55643 m .47192 .5684 L .47146 .56714 L F
0 0 0 1 k
.46965 .56408 m
.47103 .56861 L
s
.46882 .55841 m
.46902 .55804 L
s
.47945 .59633 m
.47951 .59649 L
s
.47951 .59651 m .48021 .59833 L .4796 .59672 L 0 .996 .996 .154 k
F
.52649 .27531 m .54955 .26098 L .54723 .26404 L .212 0 .474 0 k
F
0 0 0 1 k
.54723 .26404 m
.54923 .27329 L
s
.52971 .27492 m
.54723 .26404 L
s
.51871 .66588 m .52087 .66671 L .51837 .66489 L 0 .996 .996 .039 k
F
0 0 0 1 k
.51837 .66489 m
.51871 .66514 L
s
.51611 .66085 m
.51837 .66489 L
s
.51871 .66588 m .52199 .66827 L .52087 .66671 L 0 .996 .996 .039 k
F
0 0 0 1 k
.51977 .66484 m
.52087 .66671 L
s
.49772 .28187 m .50783 .29034 L .50482 .29128 L .195 0 .465 0 k
F
.50783 .29034 m .50122 .28095 L .5089 .28739 L .206 0 .424 0 k
F
.50783 .29034 m .49772 .28187 L .50122 .28095 L F
.52649 .27531 m .50783 .29034 L .5089 .28739 L .202 0 .454 0 k
F
.64153 .80677 m .63118 .79607 L .63998 .80489 L .5 .5 .5 1 k
F
0 0 0 1 k
.6402 .80586 m
.64042 .809 L
s
.6314 .79704 m
.6402 .80586 L
s
.73492 .88656 m .72743 .89071 L .73193 .88572 L .53 .693 .1 .069 k
F
0 0 0 1 k
.71359 .88016 m
.72743 .89071 L
s
.48464 .60971 m .48021 .59833 L .48064 .59948 L 0 .996 .996 .116 k
F
0 0 0 1 k
.48093 .60008 m
.48151 .60141 L
s
.48021 .59833 m .48011 .5981 L .48064 .59948 L 0 .996 .996 .149 k
F
.48021 .59833 m .47951 .59651 L .48011 .5981 L F
0 0 0 1 k
.47951 .59649 m
.4796 .59672 L
s
.48021 .59833 m .48423 .60857 L .48087 .59992 L 0 .996 .996 .101 k
F
.48021 .59833 m .48464 .60971 L .48423 .60857 L F
0 0 0 1 k
.4836 .60619 m
.48542 .61048 L
s
.48087 .59992 m
.48093 .60008 L
s
.45016 .32952 m .44381 .34461 L .44785 .33133 L .097 .104 .235 .046 k
F
0 0 0 1 k
.44688 .34524 m
.45092 .33197 L
s
.58222 1.05901 m .57937 1.04806 L .58176 1.05742 L 0 .996 .996 .017 k
F
.47113 .52649 m .47006 .51429 L .47034 .5157 L 0 .996 .387 .253 k
F
.47006 .51429 m .47138 .51538 L .47034 .5157 L 0 .996 .405 .233 k
F
.47006 .51429 m .47143 .51387 L .47138 .51538 L F
.47006 .51429 m .47083 .52509 L .47002 .51581 L 0 .996 .393 .272 k
F
0 0 0 1 k
.46886 .51621 m
.47002 .51581 L
s
.47006 .51429 m .47113 .52649 L .47083 .52509 L 0 .996 .393 .272 k
F
.5311 1.04138 m .53445 1.03236 L .53256 1.03361 L 0 .996 .996 .257 k
F
.53445 1.03236 m .53283 1.04023 L .53537 1.03337 L 0 .996 .996 .207 k
F
.53445 1.03236 m .5311 1.04138 L .53283 1.04023 L F
.54428 1.03154 m .53445 1.03236 L .53537 1.03337 L 0 .996 .996 .219 k
F
.53445 1.03236 m .54428 1.03154 L .54349 1.03046 L 0 .996 .996 .204 k
F
0 0 0 1 k
.54349 1.03046 m
.54517 1.02289 L
s
.53602 1.03108 m
.54349 1.03046 L
s
.4691 .54082 m .46744 .52996 L .46901 .53925 L 0 .996 .358 .4 k
F
0 0 0 1 k
.46744 .52996 m
.46831 .5351 L
s
.46711 .53018 m
.4679 .53482 L
s
.46709 .54083 m
.46745 .54049 L
s
.46652 .53584 m
.46745 .54049 L
s
.5282 .67878 m .52199 .66827 L .52232 .66924 L 0 .996 .996 .042 k
F
.52199 .66827 m .51983 .66743 L .52232 .66924 L 0 .996 .996 .041 k
F
.52199 .66827 m .51871 .66588 L .51983 .66743 L F
0 0 0 1 k
.51871 .66514 m
.52087 .66671 L
s
.52199 .66827 m .52787 .67781 L .52315 .66982 L 0 .996 .996 .044 k
F
0 0 0 1 k
.52772 .67502 m
.52814 .6757 L
s
.52199 .66827 m .5282 .67878 L .52787 .67781 L 0 .996 .996 .044 k
F
0 0 0 1 k
.52315 .66982 m
.52568 .67172 L
s
.55316 .70736 m .55568 .70856 L .55274 .70644 L 0 .996 .996 .074 k
F
.55316 .70736 m .55702 .71015 L .55568 .70856 L F
0 0 0 1 k
.55286 .70458 m
.55568 .70856 L
s
.49929 .63779 m .49448 .6279 L .49842 .63623 L 0 .996 .996 .037 k
F
0 0 0 1 k
.49448 .6279 m
.49648 .63213 L
s
.49498 .62841 m
.49696 .63257 L
s
.47101 .31621 m .46186 .33047 L .46845 .31773 L .1 .014 .274 .022 k
F
0 0 0 1 k
.46457 .33149 m
.47117 .31876 L
s
.55991 1.03149 m .56478 1.03059 L .56047 1.03024 L 0 .996 .996 .114 k
F
0 0 0 1 k
.55999 1.02215 m
.56047 1.03024 L
s
.55991 1.03149 m .56559 1.03195 L .56478 1.03059 L 0 .996 .996 .114 k
F
0 0 0 1 k
.56372 1.02223 m
.56478 1.03059 L
s
.56047 1.03024 m
.56478 1.03059 L
s
.55316 .70736 m .54636 .69786 L .55183 .70578 L 0 .996 .996 .067 k
F
0 0 0 1 k
.54636 .69786 m
.54756 .69961 L
s
.55001 .70247 m
.55274 .70644 L
s
.54727 .69852 m
.55001 .70247 L
s
.39863 1.0742 m .4264 1.06664 L .40528 1.07258 L 0 .996 .996 .624 k
F
0 0 0 1 k
.40528 1.07258 m
.42955 1.06802 L
s
.56468 .72059 m .55702 .71015 L .55746 .71106 L 0 .996 .996 .082 k
F
.55702 .71015 m .55452 .70894 L .55746 .71106 L F
.55702 .71015 m .55316 .70736 L .55452 .70894 L F
0 0 0 1 k
.55274 .70644 m
.55568 .70856 L
s
.55702 .71015 m .56421 .71968 L .55839 .71175 L 0 .996 .996 .094 k
F
0 0 0 1 k
.56117 .71393 m
.56415 .71792 L
s
.55702 .71015 m .56468 .72059 L .56421 .71968 L 0 .996 .996 .094 k
F
0 0 0 1 k
.55839 .71175 m
.56117 .71393 L
s
.66727 .83519 m .65563 .82386 L .66571 .83316 L .5 .5 .5 1 k
F
0 0 0 1 k
.66415 .83776 m
.66549 .83425 L
s
.65542 .82495 m
.66549 .83425 L
s
.36291 1.07746 m .39077 1.07592 L .36363 1.07841 L 0 .996 .996 .359 k
F
.36291 1.07746 m .39863 1.0742 L .39077 1.07592 L F
0 0 0 1 k
.37248 1.08387 m
.39077 1.07592 L
s
.47265 .51355 m .47151 .51237 L .47243 .51213 L 0 .996 .429 .221 k
F
0 0 0 1 k
.47205 .50291 m
.47243 .51213 L
s
.47265 .51355 m .47143 .51387 L .47151 .51237 L 0 .996 .429 .221 k
F
0 0 0 1 k
.47098 .5031 m
.47151 .51237 L
s
.47151 .51237 m
.47243 .51213 L
s
.39863 1.0742 m .37121 1.07611 L .39835 1.07364 L 0 .996 .996 .521 k
F
.39863 1.0742 m .36291 1.07746 L .37121 1.07611 L F
.42641 1.06638 m .39863 1.0742 L .39835 1.07364 L 0 .996 .996 .486 k
F
.39863 1.0742 m .42641 1.06638 L .4264 1.06664 L 0 .996 .996 .624 k
F
.61763 .77998 m .62739 .79033 L .61912 .78179 L .5 .5 .5 1 k
F
0 0 0 1 k
.61912 .78179 m
.62034 .78459 L
s
.47113 .52649 m .47034 .5157 L .47115 .52497 L 0 .996 .387 .253 k
F
.47192 .5684 m .46917 .55771 L .47161 .5668 L .5 .5 .5 1 k
F
0 0 0 1 k
.46917 .55771 m
.4705 .56268 L
s
.46902 .55804 m
.47024 .56259 L
s
.49929 .63779 m .50072 .63837 L .49893 .63674 L 0 .996 .996 .032 k
F
.49929 .63779 m .50165 .63994 L .50072 .63837 L F
0 0 0 1 k
.49866 .6343 m
.50072 .63837 L
s
.50069 .63834 m
.50072 .63837 L
s
.61078 .21584 m .60736 .23555 L .60655 .21993 L .255 0 .42 0 k
F
.57296 1.04388 m .56975 1.03382 L .57206 1.04242 L 0 .983 .996 .077 k
F
.29459 .3119 m .26875 .31618 L .28905 .30975 L .167 .12 .065 .063 k
F
0 0 0 1 k
.29355 .31577 m
.30546 .33392 L
s
.27326 .32217 m
.29355 .31577 L
s
.57774 .24781 m .55215 .2576 L .57359 .24758 L .235 0 .438 0 k
F
.57774 .24781 m .54955 .26098 L .55215 .2576 L F
.57257 .23107 m .57774 .24781 L .57359 .24758 L .243 0 .445 0 k
F
.57774 .24781 m .57755 .23149 L .58145 .24422 L .253 0 .398 0 k
F
0 0 0 1 k
.58145 .24422 m
.60736 .23555 L
s
.57774 .24781 m .57257 .23107 L .57755 .23149 L .253 0 .398 0 k
F
.4691 .54082 m .46778 .54024 L .46869 .53947 L 0 .996 .476 .523 k
F
.4691 .54082 m .46791 .54183 L .46778 .54024 L F
0 0 0 1 k
.46696 .5361 m
.46778 .54024 L
s
.46778 .54024 m
.46823 .53986 L
s
.47192 .5684 m .47116 .56824 L .47146 .56714 L .5 .5 .5 1 k
F
0 0 0 1 k
.47125 .5679 m
.47146 .56714 L
s
.47192 .5684 m .47152 .56985 L .47116 .56824 L .5 .5 .5 1 k
F
0 0 0 1 k
.46993 .56416 m
.47116 .56824 L
s
.47116 .56824 m
.47125 .5679 L
s
.50704 .65074 m .50165 .63994 L .50199 .64098 L 0 .996 .996 .03 k
F
0 0 0 1 k
.50663 .64722 m
.50697 .64785 L
s
.50165 .63994 m .5002 .63935 L .50199 .64098 L 0 .996 .996 .032 k
F
.50165 .63994 m .49929 .63779 L .5002 .63935 L F
0 0 0 1 k
.49893 .63674 m
.50069 .63834 L
s
.50165 .63994 m .50671 .64971 L .50261 .6415 L 0 .996 .996 .03 k
F
.50165 .63994 m .50704 .65074 L .50671 .64971 L F
0 0 0 1 k
.50261 .6415 m
.50447 .64318 L
s
.46987 .52706 m .46849 .5262 L .46953 .52567 L 0 .996 .357 .325 k
F
0 0 0 1 k
.46905 .52591 m
.46953 .52567 L
s
.46851 .51636 m
.46953 .52567 L
s
.46987 .52706 m .4685 .52776 L .46849 .5262 L 0 .996 .357 .325 k
F
0 0 0 1 k
.46724 .51684 m
.46849 .5262 L
s
.46849 .5262 m
.46905 .52591 L
s
.47227 .52602 m .47143 .51387 L .47167 .51529 L 0 .996 .421 .239 k
F
.47143 .51387 m .4726 .51504 L .47167 .51529 L 0 .996 .44 .221 k
F
.47143 .51387 m .47265 .51355 L .4726 .51504 L F
.47143 .51387 m .47202 .52461 L .47138 .51538 L 0 .996 .424 .255 k
F
0 0 0 1 k
.47034 .5157 m
.47138 .51538 L
s
.47143 .51387 m .47227 .52602 L .47202 .52461 L 0 .996 .424 .255 k
F
.62852 .79123 m .61763 .77998 L .61866 .78086 L .5 .5 .5 1 k
F
.61763 .77998 m .61689 .77803 L .61866 .78086 L F
.61763 .77998 m .6153 .77625 L .61689 .77803 L F
.61763 .77998 m .62852 .79123 L .62739 .79033 L F
.6153 .77625 m .61763 .77998 L .61613 .7782 L F
0 0 0 1 k
.30668 1.08797 m
.30668 1.08748 L
s
.36764 1.10209 m .30667 1.10042 L .35878 1.09881 L .22 .007 .129 .015 k
F
0 0 0 1 k
.30667 1.10042 m
.30668 1.08797 L
s
.36764 1.10209 m .42435 1.09678 L .42084 1.10096 L .21 .024 .108 .042 k
F
.36291 1.07746 m .40077 1.06989 L .37121 1.07611 L 0 .996 .996 .643 k
F
.39054 1.07165 m .36291 1.07746 L .36374 1.07645 L 0 .996 .996 .5 k
F
.36291 1.07746 m .39054 1.07165 L .40077 1.06989 L 0 .996 .996 .643 k
F
.39524 1.07074 m .35608 1.07349 L .36106 1.07017 L .191 .014 .101 .029 k
F
.39054 1.07165 m .40131 1.06958 L .40077 1.06989 L 0 .996 .996 .643 k
F
.40453 1.0709 m .39054 1.07165 L .39524 1.07074 L .191 .014 .101 .029 k
F
.39054 1.07165 m .35608 1.07349 L .39524 1.07074 L F
.40695 1.06832 m .3996 1.04904 L .40765 1.06757 L .169 .031 .064 .061 k
F
.40123 1.06962 m .41947 1.06769 L .40077 1.06989 L 0 .996 .996 .621 k
F
.40126 1.0696 m .40136 1.06959 L .40123 1.06962 L F
.40136 1.06959 m .41947 1.06769 L .40123 1.06962 L F
.40145 1.06956 m .41947 1.06769 L .40126 1.0696 L F
.40373 1.06905 m .40131 1.06958 L .39793 1.06819 L .189 .011 .108 .023 k
F
.40333 1.06914 m .41947 1.06769 L .40145 1.06956 L 0 .996 .996 .621 k
F
.40339 1.06913 m .42641 1.06638 L .41947 1.06769 L F
.40182 1.06927 m .40379 1.06904 L .40339 1.06913 L F
.40379 1.06904 m .42641 1.06638 L .40339 1.06913 L F
.42641 1.06638 m .45419 1.06107 L .43222 1.06509 L .5 .5 .5 1 k
F
.42641 1.06638 m .45532 1.06108 L .45419 1.06107 L F
.45532 1.06108 m .42641 1.06638 L .42752 1.06611 L 0 .66 .996 .996 k
F
.45532 1.06108 m .42752 1.06611 L .44952 1.06208 L F
.41057 1.06811 m .43845 1.06452 L .41428 1.06761 L .5 .5 .5 1 k
F
.42641 1.06638 m .39835 1.07364 L .41947 1.06769 L 0 .996 .996 .486 k
F
.42641 1.06638 m .40886 1.06831 L .42752 1.06611 L .5 .5 .5 1 k
F
.4041 1.06899 m .40373 1.06905 L .4041 1.06897 L .169 .031 .064 .061 k
F
.42641 1.06638 m .40379 1.06904 L .40886 1.06831 L .5 .5 .5 1 k
F
.40379 1.06904 m .40373 1.06905 L .40406 1.069 L F
.40379 1.06904 m .40406 1.069 L .40886 1.06831 L F
.44392 1.06621 m .40453 1.0709 L .40668 1.0686 L .176 .058 .059 .06 k
F
.40952 1.06818 m .40668 1.0686 L .40695 1.06832 L F
.40728 1.06852 m .41428 1.06761 L .40886 1.06831 L .5 .5 .5 1 k
F
.40668 1.0686 m .41428 1.06761 L .40728 1.06852 L F
.44392 1.06621 m .40668 1.0686 L .41042 1.06813 L .176 .058 .059 .06 k
F
.40373 1.06905 m .40668 1.0686 L .40886 1.06831 L .5 .5 .5 1 k
F
.40373 1.06905 m .3939 1.04653 L .4041 1.06897 L .169 .031 .064 .061 k
F
.41057 1.06811 m .41428 1.06761 L .40668 1.0686 L .5 .5 .5 1 k
F
.42966 1.06566 m .43845 1.06452 L .41057 1.06811 L F
.41765 1.0672 m .40695 1.06832 L .41077 1.06746 L .176 .058 .059 .06 k
F
.44392 1.06621 m .41042 1.06813 L .41765 1.0672 L F
.41042 1.06813 m .40695 1.06832 L .41765 1.0672 L F
.44392 1.06621 m .41817 1.06718 L .43905 1.0645 L F
.41792 1.06719 m .41765 1.0672 L .43894 1.06447 L F
.40453 1.0709 m .4041 1.06897 L .40695 1.06832 L .169 .031 .064 .061 k
F
.45532 1.06108 m .44641 1.06358 L .45743 1.06115 L .5 .5 .5 1 k
F
.45532 1.06108 m .44235 1.06394 L .44641 1.06358 L F
.44235 1.06394 m .4451 1.06374 L .44641 1.06358 L F
.4451 1.06374 m .4427 1.06389 L .4452 1.06351 L .203 .109 .055 .054 k
F
.44392 1.06621 m .44272 1.06392 L .4451 1.06374 L F
.44235 1.06394 m .4423 1.06395 L .4451 1.06374 L .5 .5 .5 1 k
F
.44272 1.06392 m .4427 1.06389 L .4451 1.06374 L .203 .109 .055 .054 k
F
.4423 1.06395 m .44392 1.06621 L .43894 1.06447 L .164 .05 .062 .062 k
F
.44186 1.06401 m .45532 1.06108 L .44952 1.06208 L .5 .5 .5 1 k
F
.44188 1.06401 m .45532 1.06108 L .44186 1.06401 L F
.44183 1.06402 m .45532 1.06108 L .44182 1.06402 L F
.4423 1.06395 m .45532 1.06108 L .44183 1.06402 L F
.43857 1.0645 m .44952 1.06208 L .43845 1.06452 L F
.44186 1.06401 m .44952 1.06208 L .43857 1.0645 L F
.44392 1.06621 m .4423 1.06395 L .4427 1.06389 L .203 .109 .055 .054 k
F
.4423 1.06395 m .44183 1.06402 L .4418 1.06403 L .5 .5 .5 1 k
F
.44182 1.06402 m .44188 1.06401 L .44186 1.06401 L F
.4418 1.06403 m .44183 1.06402 L .44182 1.06402 L F
.4423 1.06395 m .43894 1.06447 L .43761 1.064 L .164 .05 .062 .062 k
F
.44079 1.06428 m .43983 1.06432 L .43857 1.0645 L .5 .5 .5 1 k
F
.43894 1.06447 m .41077 1.06746 L .43761 1.064 L .176 .058 .059 .06 k
F
.41077 1.06746 m .41313 1.06692 L .43761 1.064 L F
.42891 1.06473 m .44079 1.06428 L .43395 1.06488 L .5 .5 .5 1 k
F
.44079 1.06428 m .43535 1.06449 L .44289 1.06421 L F
.44079 1.06428 m .44289 1.06421 L .44433 1.06415 L F
.44079 1.06428 m .44186 1.06401 L .43983 1.06432 L F
.45532 1.06108 m .47086 1.05568 L .46601 1.05696 L F
.47086 1.05568 m .45532 1.06108 L .46014 1.06004 L F
.45532 1.06108 m .46601 1.05696 L .45419 1.06107 L F
.45532 1.06108 m .48136 1.05771 L .46014 1.06004 L 0 .996 .996 .996 k
F
.48327 1.05802 m .45532 1.06108 L .45743 1.06115 L .5 .5 .5 1 k
F
.45532 1.06108 m .48327 1.05802 L .48136 1.05771 L 0 .996 .996 .996 k
F
.48327 1.05802 m .45743 1.06115 L .47869 1.05882 L .5 .5 .5 1 k
F
.47201 1.0595 m .44546 1.06298 L .46853 1.0584 L .219 .139 .053 .051 k
F
.47426 1.06021 m .45464 1.0621 L .47201 1.0595 L F
.45464 1.0621 m .44546 1.06298 L .47201 1.0595 L F
.4427 1.06389 m .428 1.04402 L .43337 1.0461 L .203 .109 .055 .054 k
F
.4423 1.06395 m .428 1.04402 L .4427 1.06389 L F
.4423 1.06395 m .44079 1.06428 L .4451 1.06374 L .5 .5 .5 1 k
F
.47426 1.06021 m .46285 1.06247 L .4452 1.06351 L .219 .139 .053 .051 k
F
.4451 1.06374 m .47403 1.06188 L .44641 1.06358 L .5 .5 .5 1 k
F
.45947 1.06314 m .44392 1.06621 L .44499 1.06396 L .219 .139 .053 .051 k
F
.45947 1.06314 m .44499 1.06396 L .4451 1.06374 L F
.44392 1.06621 m .45947 1.06314 L .47378 1.06356 L .215 .106 .056 .055 k
F
.46784 1.06265 m .45947 1.06314 L .4668 1.06271 L .5 .5 .5 1 k
F
.47717 1.06205 m .48327 1.05802 L .47869 1.05882 L .19 .996 .996 .507 k
F
.48327 1.05802 m .47717 1.06205 L .48137 1.06149 L 0 .996 .996 .687 k
F
.47717 1.06205 m .47869 1.05882 L .47403 1.06188 L .19 .996 .996 .507 k
F
.47717 1.06205 m .50565 1.06146 L .48137 1.06149 L 0 .996 .996 .514 k
F
.48048 1.06194 m .47426 1.06021 L .48021 1.06171 L .291 .193 .059 .054 k
F
.47717 1.06205 m .50917 1.06201 L .50565 1.06146 L 0 .996 .996 .514 k
F
.47396 1.0623 m .49482 1.07901 L .47378 1.06356 L .235 .138 .054 .052 k
F
.47702 1.06223 m .47717 1.06205 L .47427 1.06228 L .5 .5 .5 1 k
F
.47702 1.06223 m .47427 1.06228 L .47396 1.0623 L F
.4764 1.06216 m .47649 1.06225 L .47396 1.0623 L .235 .138 .054 .052 k
F
.47649 1.06225 m .49482 1.07901 L .47396 1.0623 L F
.47717 1.06205 m .46762 1.06264 L .47014 1.0625 L .5 .5 .5 1 k
F
.47665 1.06239 m .50194 1.08056 L .49482 1.07901 L .235 .138 .054 .052 k
F
.45548 1.06322 m .47717 1.06205 L .47403 1.06188 L .5 .5 .5 1 k
F
.46274 1.06294 m .47717 1.06205 L .45548 1.06322 L F
.45947 1.06314 m .47396 1.0623 L .47378 1.06356 L .215 .106 .056 .055 k
F
.47396 1.0623 m .44433 1.06415 L .47202 1.06245 L .5 .5 .5 1 k
F
.47717 1.06205 m .46784 1.06265 L .47396 1.0623 L F
.46784 1.06265 m .44433 1.06415 L .47396 1.0623 L F
.4764 1.06216 m .4772 1.06237 L .47665 1.06239 L .235 .138 .054 .052 k
F
.47426 1.06021 m .47689 1.06214 L .4764 1.06216 L F
.47689 1.06214 m .4772 1.06237 L .4764 1.06216 L F
.4772 1.06237 m .50194 1.08056 L .47665 1.06239 L F
.44079 1.06428 m .46274 1.06294 L .45548 1.06322 L .5 .5 .5 1 k
F
.47702 1.06223 m .47396 1.0623 L .47202 1.06245 L F
.47559 1.06394 m .47702 1.06223 L .47202 1.06245 L F
.50917 1.06201 m .47717 1.06205 L .48126 1.06238 L .153 .996 .996 .507 k
F
.48075 1.06218 m .47689 1.06214 L .48048 1.06194 L .291 .193 .059 .054 k
F
.47717 1.06205 m .47752 1.06226 L .48126 1.06238 L .5 .5 .5 1 k
F
.50194 1.08056 m .47702 1.06223 L .48105 1.06243 L .291 .193 .059 .054 k
F
.47752 1.06226 m .48121 1.06244 L .48126 1.06238 L .5 .5 .5 1 k
F
.50194 1.08056 m .48021 1.06171 L .50126 1.0772 L .291 .193 .059 .054 k
F
.47752 1.06226 m .4801 1.06381 L .48121 1.06244 L .5 .5 .5 1 k
F
.47717 1.06205 m .47559 1.06394 L .4801 1.06381 L F
.48105 1.06243 m .47702 1.06223 L .48075 1.06218 L .291 .193 .059 .054 k
F
.47702 1.06223 m .47689 1.06214 L .48075 1.06218 L F
.47689 1.06214 m .47426 1.06021 L .48048 1.06194 L F
.47014 1.0625 m .46274 1.06294 L .46784 1.06265 L .5 .5 .5 1 k
F
.46762 1.06264 m .46274 1.06294 L .47014 1.0625 L F
.46274 1.06294 m .45947 1.06314 L .46784 1.06265 L F
.47426 1.06021 m .4764 1.06216 L .47396 1.0623 L .235 .138 .054 .052 k
F
.45272 1.06342 m .47403 1.06188 L .4451 1.06374 L .5 .5 .5 1 k
F
.45947 1.06314 m .47426 1.06021 L .47396 1.0623 L .215 .106 .056 .055 k
F
.4668 1.06271 m .45947 1.06314 L .46634 1.06274 L .5 .5 .5 1 k
F
.46634 1.06274 m .44079 1.06428 L .44433 1.06415 L F
.45947 1.06314 m .44079 1.06428 L .46634 1.06274 L F
.44079 1.06428 m .45272 1.06342 L .4451 1.06374 L F
.46285 1.06247 m .45947 1.06314 L .4451 1.06374 L .219 .139 .053 .051 k
F
.46285 1.06247 m .4451 1.06374 L .4452 1.06351 L F
.45464 1.0621 m .4452 1.06351 L .44546 1.06298 L F
.47426 1.06021 m .4452 1.06351 L .45464 1.0621 L F
.4452 1.06351 m .43337 1.0461 L .44546 1.06298 L .203 .109 .055 .054 k
F
.4427 1.06389 m .43337 1.0461 L .4452 1.06351 L F
.428 1.04402 m .4423 1.06395 L .43761 1.064 L .164 .05 .062 .062 k
F
.44079 1.06428 m .4423 1.06395 L .4418 1.06403 L .5 .5 .5 1 k
F
.40182 1.06927 m .44079 1.06428 L .43894 1.06447 L F
.42966 1.06566 m .43894 1.06447 L .43845 1.06452 L F
.40182 1.06927 m .43894 1.06447 L .42966 1.06566 L F
.40182 1.06927 m .41057 1.06811 L .40668 1.0686 L F
.41042 1.06813 m .40668 1.0686 L .40952 1.06818 L .176 .058 .059 .06 k
F
.40453 1.0709 m .40373 1.06905 L .4041 1.06899 L .169 .031 .064 .061 k
F
.40373 1.06905 m .40182 1.06927 L .40668 1.0686 L .5 .5 .5 1 k
F
.40182 1.06927 m .42966 1.06566 L .41057 1.06811 L F
.41765 1.0672 m .41077 1.06746 L .43894 1.06447 L .176 .058 .059 .06 k
F
.41077 1.06746 m .40765 1.06757 L .41313 1.06692 L F
.3939 1.04653 m .4037 1.06899 L .39793 1.06819 L .189 .011 .108 .023 k
F
.4037 1.06899 m .40373 1.06905 L .4035 1.06901 L F
.4037 1.06899 m .4035 1.06901 L .39793 1.06819 L F
.40331 1.06914 m .40333 1.06914 L .40131 1.06958 L 0 .996 .996 .621 k
F
.40333 1.06914 m .40145 1.06956 L .40131 1.06958 L F
.40131 1.06958 m .40145 1.06956 L .40126 1.0696 L F
.40373 1.06905 m .40453 1.0709 L .40131 1.06958 L .189 .011 .108 .023 k
F
.40327 1.06914 m .40331 1.06914 L .40131 1.06958 L 0 .996 .996 .621 k
F
.4041 1.06897 m .3939 1.04653 L .3996 1.04904 L .169 .031 .064 .061 k
F
.41077 1.06746 m .40695 1.06832 L .40765 1.06757 L .176 .058 .059 .06 k
F
.4041 1.06897 m .3996 1.04904 L .40695 1.06832 L .169 .031 .064 .061 k
F
.40182 1.06927 m .40327 1.06914 L .40131 1.06958 L 0 .996 .996 .621 k
F
.40131 1.06958 m .36106 1.07017 L .39793 1.06819 L .191 .014 .101 .029 k
F
.4016 1.06969 m .40072 1.0697 L .40131 1.06958 L F
.40072 1.0697 m .36106 1.07017 L .40131 1.06958 L F
.40453 1.0709 m .39563 1.07075 L .4016 1.06969 L F
.39563 1.07075 m .36106 1.07017 L .4016 1.06969 L F
.35608 1.07349 m .3775 1.07399 L .36374 1.07645 L .209 .011 .113 .023 k
F
.35608 1.07349 m .40453 1.0709 L .40058 1.07452 L F
.37267 1.0748 m .39054 1.07165 L .36374 1.07645 L 0 .996 .996 .5 k
F
.39656 1.07038 m .39054 1.07165 L .37267 1.0748 L F
.39054 1.07165 m .40135 1.06955 L .40131 1.06958 L 0 .996 .996 .643 k
F
.39054 1.07165 m .40182 1.06927 L .40135 1.06955 L F
.36374 1.07645 m .36652 1.07631 L .36381 1.07648 L .209 .011 .113 .023 k
F
.36652 1.07631 m .40058 1.07452 L .36632 1.07635 L F
.36652 1.07631 m .36632 1.07635 L .36381 1.07648 L F
.3775 1.07399 m .40058 1.07452 L .36374 1.07645 L F
.40182 1.06927 m .39656 1.07038 L .36375 1.07645 L 0 .996 .996 .5 k
F
.39656 1.07038 m .36374 1.07645 L .36375 1.07645 L F
.36291 1.07746 m .32605 1.08773 L .35304 1.07888 L 0 .916 .996 .342 k
F
.35153 1.07879 m .36291 1.07746 L .35304 1.07888 L 0 .996 .996 .389 k
F
.35111 1.07876 m .35767 1.07741 L .35153 1.07879 L F
.35767 1.07741 m .36291 1.07746 L .35153 1.07879 L F
.35653 1.07765 m .36764 1.10209 L .35878 1.09881 L .221 .003 .133 .009 k
F
.35608 1.07349 m .35767 1.07741 L .35652 1.07758 L F
.35767 1.07741 m .35608 1.07349 L .36307 1.0762 L .207 .017 .106 .033 k
F
.35767 1.07741 m .36307 1.0762 L .36374 1.07645 L F
.35608 1.07349 m .35652 1.07758 L .34991 1.07708 L .221 .003 .133 .009 k
F
.32369 1.07708 m .35111 1.07876 L .32322 1.07861 L 0 .996 .996 .389 k
F
.35111 1.07876 m .35304 1.07888 L .35064 1.07886 L F
.35111 1.07876 m .35064 1.07886 L .32322 1.07861 L F
.35652 1.07758 m .35653 1.07765 L .35047 1.07845 L .221 .003 .133 .009 k
F
.35653 1.07765 m .35878 1.09881 L .35064 1.07886 L F
.35653 1.07765 m .35064 1.07886 L .35047 1.07845 L F
.35652 1.07758 m .35047 1.07845 L .34991 1.07708 L F
.29909 1.07314 m .34991 1.07708 L .30668 1.07681 L .227 .001 .144 .004 k
F
.29909 1.07314 m .35608 1.07349 L .34991 1.07708 L F
.35865 1.07727 m .32369 1.07708 L .33397 1.07615 L 0 .996 .996 .518 k
F
.36291 1.07746 m .35767 1.07741 L .35865 1.07727 L F
.35767 1.07741 m .32369 1.07708 L .35865 1.07727 L F
.36367 1.07654 m .33397 1.07615 L .36375 1.07645 L F
.36291 1.07746 m .35865 1.07727 L .36367 1.07654 L F
.35865 1.07727 m .33397 1.07615 L .36367 1.07654 L F
.35652 1.07758 m .35767 1.07741 L .35653 1.07765 L .221 .003 .133 .009 k
F
.35767 1.07741 m .36764 1.10209 L .35653 1.07765 L F
.32369 1.07708 m .35767 1.07741 L .35111 1.07876 L 0 .996 .996 .389 k
F
.35773 1.07757 m .35767 1.07741 L .36374 1.07645 L .207 .017 .106 .033 k
F
.36764 1.10209 m .35773 1.07757 L .36381 1.07648 L F
.35773 1.07757 m .36374 1.07645 L .36381 1.07648 L F
.36764 1.10209 m .36381 1.07648 L .37253 1.09824 L F
0 0 0 1 k
.36455 1.07832 m
.36715 1.07809 L
s
.36715 1.07809 m
.39077 1.07592 L
s
.30667 1.10042 m
.35878 1.09881 L
s
.33662 1.08723 m
.352 1.08221 L
s
.42435 1.09678 m .36764 1.10209 L .37253 1.09824 L .198 .023 .092 .043 k
F
0 0 0 1 k
.37781 1.10498 m
.42084 1.10096 L
s
.42084 1.10096 m
.44521 1.12166 L
s
.47506 .58166 m .47152 .56985 L .47197 .57109 L .5 .5 .5 1 k
F
0 0 0 1 k
.47169 .57269 m
.47188 .57173 L
s
.47152 .56985 m .47227 .56999 L .47197 .57109 L .5 .5 .5 1 k
F
.47152 .56985 m .47192 .5684 L .47227 .56999 L F
.47152 .56985 m .47462 .58043 L .47193 .57146 L F
.47152 .56985 m .47506 .58166 L .47462 .58043 L F
0 0 0 1 k
.47317 .57755 m
.47466 .58202 L
s
.47188 .57173 m
.47193 .57146 L
s
.47039 .55395 m .46791 .54183 L .46833 .54316 L 0 .996 .684 .638 k
F
0 0 0 1 k
.46715 .5443 m
.46772 .54377 L
s
.46791 .54183 m .46924 .5424 L .46833 .54316 L 0 .996 .523 .529 k
F
.46791 .54183 m .4691 .54082 L .46924 .5424 L F
.46791 .54183 m .46997 .55263 L .46808 .54342 L 0 .996 .996 .78 k
F
.46791 .54183 m .47039 .55395 L .46997 .55263 L F
0 0 0 1 k
.46799 .54921 m
.46907 .55381 L
s
.46772 .54377 m
.46808 .54342 L
s
.46871 .55438 m
.46907 .55381 L
s
.38215 .34518 m .39836 .34652 L .38471 .34738 L .131 .188 .153 .064 k
F
0 0 0 1 k
.38471 .34738 m
.38825 .36229 L
s
.6153 .77625 m .61613 .7782 L .61436 .77537 L .5 .5 .5 1 k
F
0 0 0 1 k
.60844 .76971 m
.61613 .7782 L
s
.48464 .60971 m .48064 .59948 L .484 .60813 L 0 .996 .996 .116 k
F
0 0 0 1 k
.48064 .59948 m
.48242 .60405 L
s
.48087 .59992 m
.48255 .60424 L
s
.47024 .53996 m .4685 .52776 L .46886 .52914 L 0 .996 .389 .368 k
F
0 0 0 1 k
.46744 .52996 m
.46803 .52962 L
s
.4685 .52776 m .4699 .52861 L .46886 .52914 L 0 .996 .378 .326 k
F
.4685 .52776 m .46987 .52706 L .4699 .52861 L F
.4685 .52776 m .46988 .5386 L .46855 .52932 L 0 .996 .436 .408 k
F
.4685 .52776 m .47024 .53996 L .46988 .5386 L F
0 0 0 1 k
.4679 .53482 m
.46869 .53947 L
s
.46803 .52962 m
.46855 .52932 L
s
.46823 .53986 m
.46869 .53947 L
s
.47373 .51331 m .47273 .51207 L .47355 .51188 L 0 .996 .465 .21 k
F
0 0 0 1 k
.47328 .50271 m
.47355 .51188 L
s
.47373 .51331 m .47265 .51355 L .47273 .51207 L 0 .996 .465 .21 k
F
0 0 0 1 k
.47235 .50285 m
.47273 .51207 L
s
.47273 .51207 m
.47355 .51188 L
s
.5761 1.0449 m .57747 1.04433 L .57599 1.0436 L 0 .875 .996 .011 k
F
0 0 0 1 k
.57484 1.03917 m
.57599 1.0436 L
s
.5761 1.0449 m .57805 1.04586 L .57747 1.04433 L 0 .875 .996 .011 k
F
0 0 0 1 k
.57676 1.0413 m
.57747 1.04433 L
s
.57599 1.0436 m
.57747 1.04433 L
s
.49772 .28187 m .50482 .29128 L .49713 .28485 L .195 0 .465 0 k
F
0 0 0 1 k
.49349 .30298 m
.50482 .29128 L
s
.54428 1.03154 m .55195 1.03011 L .54547 1.0303 L 0 .996 .996 .165 k
F
0 0 0 1 k
.54547 1.0303 m
.54714 1.02272 L
s
.22008 1.10199 m .24164 1.07339 L .23039 1.09846 L .236 0 .162 .003 k
F
.22008 1.10199 m .23472 1.06898 L .24164 1.07339 L F
.16983 1.09339 m .22008 1.10199 L .17205 1.09508 L .24 0 .177 0 k
F
.16983 1.09339 m .21245 1.09712 L .22008 1.10199 L F
.17205 1.09508 m .22008 1.10199 L .17608 1.09815 L F
.23472 1.06898 m .22008 1.10199 L .21245 1.09712 L .242 0 .181 0 k
F
.58222 1.05901 m .58167 1.05828 L .58185 1.05763 L .5 .5 .5 1 k
F
.58222 1.05901 m .58198 1.05987 L .58167 1.05828 L F
0 0 0 1 k
.58071 1.05354 m
.58167 1.05828 L
s
.56835 1.04285 m .56559 1.03195 L .5652 1.03317 L 0 .996 .996 .102 k
F
.56559 1.03195 m .56088 1.03282 L .5652 1.03317 L 0 .996 .996 .116 k
F
.56559 1.03195 m .55991 1.03149 L .56088 1.03282 L F
.56559 1.03195 m .56855 1.04164 L .56646 1.03335 L 0 .996 .996 .078 k
F
.56559 1.03195 m .56835 1.04285 L .56855 1.04164 L F
0 0 0 1 k
.56646 1.03335 m
.56975 1.03382 L
s
.5311 1.04138 m .53256 1.03361 L .53001 1.04046 L 0 .996 .996 .257 k
F
0 0 0 1 k
.52432 1.0348 m
.53256 1.03361 L
s
.48464 .60971 m .48516 .61001 L .48423 .60857 L 0 .996 .996 .075 k
F
.48464 .60971 m .48585 .6116 L .48516 .61001 L F
0 0 0 1 k
.48345 .60598 m
.48516 .61001 L
s
.41674 .34412 m .42979 .34721 L .41841 .34641 L .111 .158 .207 .054 k
F
.41674 .34412 m .43172 .34516 L .42979 .34721 L F
0 0 0 1 k
.4283 .36065 m
.42979 .34721 L
s
.4183 .36044 m
.41841 .34641 L
s
.41841 .34641 m
.42979 .34721 L
s
.47227 .52602 m .47167 .51529 L .47231 .52452 L 0 .996 .421 .239 k
F
.55281 1.03131 m .55906 1.03021 L .55366 1.03007 L 0 .996 .996 .137 k
F
0 0 0 1 k
.55366 1.03007 m
.55408 1.02224 L
s
.55281 1.03131 m .55991 1.03149 L .55906 1.03021 L 0 .996 .996 .137 k
F
0 0 0 1 k
.55858 1.02211 m
.55906 1.03021 L
s
.55366 1.03007 m
.55906 1.03021 L
s
.4733 .52564 m .47265 .51355 L .47285 .51497 L 0 .996 .453 .226 k
F
.47265 .51355 m .47366 .51478 L .47285 .51497 L 0 .996 .474 .21 k
F
.47265 .51355 m .47373 .51331 L .47366 .51478 L F
.47265 .51355 m .47309 .52423 L .4726 .51504 L 0 .996 .454 .24 k
F
0 0 0 1 k
.47167 .51529 m
.4726 .51504 L
s
.47265 .51355 m .4733 .52564 L .47309 .52423 L 0 .996 .454 .24 k
F
.4905 .6228 m .48585 .6116 L .48624 .61272 L 0 .996 .996 .053 k
F
.48585 .6116 m .48532 .61128 L .48624 .61272 L 0 .996 .996 .073 k
F
.48585 .6116 m .48464 .60971 L .48532 .61128 L F
0 0 0 1 k
.48423 .60857 m
.48506 .60986 L
s
.48506 .60986 m
.48516 .61001 L
s
.48585 .6116 m .49013 .62169 L .4866 .61318 L 0 .996 .996 .048 k
F
.48585 .6116 m .4905 .6228 L .49013 .62169 L F
0 0 0 1 k
.48993 .61944 m
.49183 .62367 L
s
.4866 .61318 m
.48666 .61326 L
s
.48666 .61326 m
.48764 .61472 L
s
.58493 1.07257 m .58198 1.05987 L .58242 1.06128 L .5 .5 .5 1 k
F
.58198 1.05987 m .5826 1.06063 L .58242 1.06128 L F
.58198 1.05987 m .58222 1.05901 L .5826 1.06063 L F
.47466 .51312 m .4738 .51184 L .47451 .5117 L 0 .996 .5 .2 k
F
0 0 0 1 k
.47434 .50258 m
.47451 .5117 L
s
.47466 .51312 m .47373 .51331 L .4738 .51184 L 0 .996 .5 .2 k
F
0 0 0 1 k
.47354 .50267 m
.4738 .51184 L
s
.4738 .51184 m
.47451 .5117 L
s
.58178 1.05795 m .57805 1.04586 L .57829 1.04717 L 0 .996 .996 .003 k
F
.57805 1.04586 m .57681 1.04645 L .57829 1.04717 L 0 .996 .996 .012 k
F
.57805 1.04586 m .5761 1.0449 L .57681 1.04645 L F
.57805 1.04586 m .58142 1.05661 L .57859 1.04742 L 0 .996 .996 .033 k
F
.57805 1.04586 m .58178 1.05795 L .58142 1.05661 L F
0 0 0 1 k
.58056 1.05274 m
.58096 1.05432 L
s
.57937 1.04806 m
.58056 1.05274 L
s
.57859 1.04742 m
.57937 1.04806 L
s
.58167 1.05828 m
.58177 1.05792 L
s
.52649 .27531 m .5089 .28739 L .52309 .27596 L .202 0 .454 0 k
F
.51714 .26456 m .52649 .27531 L .52309 .27596 L .205 0 .446 0 k
F
.52649 .27531 m .52113 .26397 L .52822 .27215 L .224 0 .425 0 k
F
.52649 .27531 m .51714 .26456 L .52113 .26397 L F
.54955 .26098 m .52649 .27531 L .52822 .27215 L .215 0 .437 0 k
F
.56468 .72059 m .56714 .72192 L .56421 .71968 L 0 .996 .996 .094 k
F
.56468 .72059 m .56853 .72353 L .56714 .72192 L F
0 0 0 1 k
.56415 .71792 m
.56714 .72192 L
s
.47039 .55395 m .46833 .54316 L .47021 .55237 L 0 .996 .684 .638 k
F
0 0 0 1 k
.46808 .54342 m
.46902 .54802 L
s
.5282 .67878 m .52232 .66924 L .52704 .67723 L 0 .996 .996 .042 k
F
0 0 0 1 k
.52103 .66831 m
.52232 .66924 L
s
.52232 .66924 m
.52435 .67268 L
s
.52315 .66982 m
.52551 .67382 L
s
.47024 .53996 m .46886 .52914 L .47018 .53841 L 0 .996 .389 .368 k
F
0 0 0 1 k
.46886 .52914 m
.46959 .53424 L
s
.46855 .52932 m
.46922 .53396 L
s
.54428 1.03154 m .55281 1.03131 L .55195 1.03011 L 0 .996 .996 .165 k
F
0 0 0 1 k
.55195 1.03011 m
.55237 1.02229 L
s
.54547 1.0303 m
.55195 1.03011 L
s
.25863 1.09926 m
.29066 1.10015 L
s
.25623 1.09919 m
.25863 1.09926 L
s
.23039 1.09846 m
.24077 1.09875 L
s
.29058 1.09146 m
.29066 1.10015 L
s
.57672 .73402 m .56853 .72353 L .56904 .72443 L 0 .996 .996 .104 k
F
.56853 .72353 m .56611 .72219 L .56904 .72443 L F
.56853 .72353 m .56468 .72059 L .56611 .72219 L F
.56853 .72353 m .57618 .73312 L .56995 .72516 L 0 .996 .996 .123 k
F
0 0 0 1 k
.57265 .72744 m
.57583 .73146 L
s
.56853 .72353 m .57672 .73402 L .57618 .73312 L 0 .996 .996 .123 k
F
0 0 0 1 k
.56995 .72516 m
.57265 .72744 L
s
.47506 .58166 m .47197 .57109 L .47466 .58007 L .5 .5 .5 1 k
F
0 0 0 1 k
.47197 .57109 m
.47343 .57595 L
s
.47193 .57146 m
.47328 .57594 L
s
.47546 .51299 m .47473 .51167 L .47534 .51157 L 0 .996 .534 .191 k
F
0 0 0 1 k
.47525 .50249 m
.47534 .51157 L
s
.47546 .51299 m .47466 .51312 L .47473 .51167 L 0 .996 .534 .191 k
F
0 0 0 1 k
.47456 .50255 m
.47473 .51167 L
s
.47473 .51167 m
.47534 .51157 L
s
.66727 .83519 m .67977 .84671 L .66875 .83726 L .327 .996 0 .291 k
F
0 0 0 1 k
.6674 .84076 m
.66875 .83726 L
s
.38215 .34518 m .40012 .34405 L .39836 .34652 L .131 .188 .153 .064 k
F
0 0 0 1 k
.39836 .34652 m
.39994 .36105 L
s
.38471 .34738 m
.39836 .34652 L
s
.38215 .34518 m .38121 .32648 L .38404 .34256 L .128 .139 .141 .061 k
F
.38215 .34518 m .37842 .32403 L .38121 .32648 L F
.40012 .34405 m .38215 .34518 L .38404 .34256 L .131 .158 .14 .063 k
F
.37842 .32403 m .38215 .34518 L .37923 .34293 L .137 .168 .125 .067 k
F
.47421 .52534 m .47373 .51331 L .47389 .51472 L 0 .996 .484 .215 k
F
.47373 .51331 m .4746 .51458 L .47389 .51472 L 0 .996 .507 .2 k
F
.47373 .51331 m .47466 .51312 L .4746 .51458 L F
.47373 .51331 m .47404 .52393 L .47366 .51478 L 0 .996 .482 .227 k
F
.47373 .51331 m .47421 .52534 L .47404 .52393 L F
.43172 .34516 m .43675 .32914 L .43384 .34323 L .098 .081 .217 .047 k
F
.43172 .34516 m .43555 .32663 L .43675 .32914 L F
.43172 .34516 m .41888 .34196 L .43026 .34276 L .112 .131 .189 .054 k
F
.43172 .34516 m .41674 .34412 L .41888 .34196 L F
.43555 .32663 m .43172 .34516 L .43026 .34276 L .108 .126 .202 .052 k
F
0 0 0 1 k
.43384 .34323 m
.44381 .34461 L
s
.4733 .52564 m .47285 .51497 L .47334 .52416 L 0 .996 .453 .226 k
F
0 0 0 1 k
.47285 .51497 m
.47366 .51478 L
s
.54428 1.03154 m .53537 1.03337 L .54285 1.03275 L 0 .996 .996 .219 k
F
.47506 .58166 m .47467 .58162 L .47462 .58043 L .5 .5 .5 1 k
F
0 0 0 1 k
.47462 .58043 m
.47466 .58136 L
s
.47506 .58166 m .47513 .58322 L .47467 .58162 L .5 .5 .5 1 k
F
0 0 0 1 k
.47331 .57755 m
.47467 .58162 L
s
.47466 .58136 m
.47467 .58162 L
s
.5282 .67878 m .53061 .67969 L .52787 .67781 L 0 .996 .996 .044 k
F
0 0 0 1 k
.52551 .67382 m
.52787 .67781 L
s
.5282 .67878 m .5318 .68125 L .53061 .67969 L 0 .996 .996 .044 k
F
0 0 0 1 k
.52814 .6757 m
.53061 .67969 L
s
.47614 .51289 m .47553 .51155 L .47605 .51147 L 0 .996 .568 .183 k
F
0 0 0 1 k
.47601 .50244 m
.47605 .51147 L
s
.47614 .51289 m .47546 .51299 L .47553 .51155 L 0 .996 .568 .183 k
F
0 0 0 1 k
.47544 .50247 m
.47553 .51155 L
s
.47553 .51155 m
.47605 .51147 L
s
.56468 .72059 m .55746 .71106 L .56328 .71899 L 0 .996 .996 .082 k
F
0 0 0 1 k
.56421 .71968 m
.56714 .72192 L
s
.5613 .71571 m
.56421 .71968 L
s
.55839 .71175 m
.5613 .71571 L
s
.24546 .29415 m .2154 .30135 L .23844 .29212 L .176 .098 .06 .059 k
F
0 0 0 1 k
.22182 .30789 m
.24485 .29871 L
s
.24485 .29871 m
.2619 .31859 L
s
.47113 .52649 m .46988 .52553 L .47083 .52509 L 0 .996 .39 .302 k
F
0 0 0 1 k
.47002 .51581 m
.47083 .52509 L
s
.47113 .52649 m .46987 .52706 L .46988 .52553 L 0 .996 .39 .302 k
F
0 0 0 1 k
.46886 .51621 m
.46988 .52553 L
s
.46988 .52553 m
.47083 .52509 L
s
.54955 .26098 m .52822 .27215 L .54577 .26125 L .215 0 .437 0 k
F
.54175 .2475 m .54955 .26098 L .54577 .26125 L .221 0 .438 0 k
F
.54955 .26098 m .54624 .24735 L .55215 .2576 L .242 0 .422 0 k
F
.54955 .26098 m .54175 .2475 L .54624 .24735 L F
.50704 .65074 m .50199 .64098 L .50609 .64919 L 0 .996 .996 .03 k
F
0 0 0 1 k
.50196 .64095 m
.50199 .64098 L
s
.50199 .64098 m
.50401 .64501 L
s
.50438 .64504 m
.50466 .6456 L
s
.50261 .6415 m
.50438 .64504 L
s
.47895 .59485 m .47513 .58322 L .47556 .58443 L .5 .5 .5 1 k
F
0 0 0 1 k
.47565 .58502 m
.47577 .58613 L
s
.47513 .58322 m .47551 .58324 L .47556 .58443 L .5 .5 .5 1 k
F
.47513 .58322 m .47506 .58166 L .47551 .58324 L F
.47513 .58322 m .47854 .59366 L .47563 .58482 L F
.47513 .58322 m .47895 .59485 L .47854 .59366 L F
0 0 0 1 k
.47747 .59095 m
.47907 .59535 L
s
.47563 .58482 m
.47565 .58502 L
s
.47039 .55395 m .46932 .55352 L .46997 .55263 L .5 .5 .5 1 k
F
.47039 .55395 m .46954 .55511 L .46932 .55352 L F
0 0 0 1 k
.46835 .54939 m
.46932 .55352 L
s
.46932 .55352 m
.46955 .5532 L
s
.47672 .51283 m .47621 .51146 L .47665 .51141 L 0 .996 .602 .175 k
F
0 0 0 1 k
.47665 .51141 m
.47665 .50242 L
s
.47672 .51283 m .47614 .51289 L .47621 .51146 L 0 .996 .602 .175 k
F
0 0 0 1 k
.47617 .50243 m
.47621 .51146 L
s
.47621 .51146 m
.47665 .51141 L
s
.60514 .76529 m .61436 .77537 L .60664 .76704 L .5 .5 .5 1 k
F
0 0 0 1 k
.60664 .76704 m
.60844 .76971 L
s
.93407 .96326 m .91217 .97386 L .92667 .96303 L .327 .231 .081 .07 k
F
.47501 .5251 m .47466 .51312 L .47479 .51454 L 0 .996 .514 .205 k
F
.47466 .51312 m .4754 .51444 L .47479 .51454 L 0 .996 .54 .191 k
F
.47466 .51312 m .47546 .51299 L .4754 .51444 L F
.47466 .51312 m .47487 .52369 L .4746 .51458 L 0 .996 .509 .216 k
F
.47466 .51312 m .47501 .5251 L .47487 .52369 L F
.58493 1.07257 m .58242 1.06128 L .58465 1.07093 L .5 .5 .5 1 k
F
.53834 .69169 m .5318 .68125 L .53213 .68221 L 0 .996 .996 .048 k
F
.5318 .68125 m .5294 .68033 L .53213 .68221 L 0 .996 .996 .047 k
F
.5318 .68125 m .5282 .67878 L .5294 .68033 L F
0 0 0 1 k
.52787 .67781 m
.53061 .67969 L
s
.5318 .68125 m .538 .69074 L .53303 .68281 L 0 .996 .996 .051 k
F
0 0 0 1 k
.53754 .68751 m
.53834 .68873 L
s
.5318 .68125 m .53834 .69169 L .538 .69074 L 0 .996 .996 .051 k
F
0 0 0 1 k
.53303 .68281 m
.53575 .68477 L
s
.4772 .51279 m .47678 .51141 L .47714 .51138 L 0 .996 .639 .168 k
F
0 0 0 1 k
.47714 .51138 m
.47718 .50241 L
s
.4772 .51279 m .47672 .51283 L .47678 .51141 L 0 .996 .639 .168 k
F
0 0 0 1 k
.47678 .51141 m
.47678 .50241 L
s
.47678 .51141 m
.47714 .51138 L
s
.47238 .5671 m .46954 .55511 L .46996 .55641 L .5 .5 .5 1 k
F
0 0 0 1 k
.46917 .55771 m
.46962 .55698 L
s
.46954 .55511 m .4706 .55553 L .46996 .55641 L .5 .5 .5 1 k
F
.46954 .55511 m .47039 .55395 L .4706 .55553 L F
.46954 .55511 m .47196 .56582 L .4698 .55671 L F
.46954 .55511 m .47238 .5671 L .47196 .56582 L F
0 0 0 1 k
.47024 .56259 m
.47146 .56714 L
s
.46962 .55698 m
.4698 .55671 L
s
.54339 1.04101 m .54428 1.03154 L .54285 1.03275 L 0 .996 .996 .192 k
F
.54428 1.03154 m .54463 1.03987 L .5453 1.03268 L 0 .996 .996 .163 k
F
.54428 1.03154 m .54339 1.04101 L .54463 1.03987 L F
.55281 1.03131 m .54428 1.03154 L .5453 1.03268 L 0 .996 .996 .172 k
F
.6153 .77625 m .60514 .76529 L .60599 .76617 L .5 .5 .5 1 k
F
.60514 .76529 m .60372 .7635 L .60599 .76617 L F
.60514 .76529 m .60214 .76177 L .60372 .7635 L F
.60514 .76529 m .6153 .77625 L .61436 .77537 L F
.60214 .76177 m .60514 .76529 L .60364 .76357 L F
.47759 .51277 m .47725 .51137 L .47755 .51136 L 0 .996 .678 .161 k
F
0 0 0 1 k
.47755 .51136 m
.47761 .50242 L
s
.47759 .51277 m .4772 .51279 L .47725 .51137 L 0 .996 .678 .161 k
F
0 0 0 1 k
.47725 .51137 m
.47729 .50241 L
s
.47725 .51137 m
.47755 .51136 L
s
.47132 .53923 m .46987 .52706 L .47018 .52845 L 0 .996 .417 .34 k
F
0 0 0 1 k
.46886 .52914 m
.46949 .52881 L
s
.46987 .52706 m .47114 .52801 L .47018 .52845 L 0 .996 .407 .303 k
F
.46987 .52706 m .47113 .52649 L .47114 .52801 L F
.46987 .52706 m .471 .53785 L .4699 .52861 L 0 .996 .459 .375 k
F
.46987 .52706 m .47132 .53923 L .471 .53785 L F
0 0 0 1 k
.46949 .52881 m
.4699 .52861 L
s
.47421 .52534 m .47389 .51472 L .47426 .52387 L 0 .996 .484 .215 k
F
0 0 0 1 k
.47389 .51472 m
.4746 .51458 L
s
.47792 .51276 m .47764 .51136 L .47789 .51135 L 0 .996 .722 .154 k
F
0 0 0 1 k
.4777 .51135 m
.47789 .51135 L
s
.47789 .51135 m
.47796 .50244 L
s
.47792 .51276 m .47759 .51277 L .47764 .51136 L 0 .996 .722 .154 k
F
0 0 0 1 k
.47764 .51136 m
.4777 .50242 L
s
.47764 .51136 m
.4777 .51135 L
s
.47839 .51276 m .47822 .51135 L .47838 .51136 L 0 .996 .83 .142 k
F
0 0 0 1 k
.47825 .51135 m
.47838 .51136 L
s
.47838 .51136 m
.47846 .50248 L
s
.47839 .51276 m .47818 .51276 L .47822 .51135 L 0 .996 .83 .142 k
F
0 0 0 1 k
.47822 .51135 m
.4783 .50246 L
s
.47822 .51135 m
.47825 .51135 L
s
.47818 .51276 m .47796 .51135 L .47816 .51135 L 0 .996 .772 .148 k
F
0 0 0 1 k
.478 .51135 m
.47816 .51135 L
s
.47816 .51135 m
.47824 .50246 L
s
.47818 .51276 m .47792 .51276 L .47796 .51135 L 0 .996 .772 .148 k
F
0 0 0 1 k
.47796 .51135 m
.47803 .50244 L
s
.47796 .51135 m
.478 .51135 L
s
.83971 .94432 m .86856 .95977 L .84185 .94755 L .327 .237 .064 .055 k
F
.83971 .94432 m .87491 .96042 L .86856 .95977 L F
0 0 0 1 k
.8538 .96832 m
.86856 .95977 L
s
.60214 .76177 m .60364 .76357 L .60141 .76095 L .5 .5 .5 1 k
F
.60214 .76177 m .60018 .75998 L .60288 .7626 L 0 .996 .996 .218 k
F
.60214 .76177 m .60288 .7626 L .60291 .76263 L F
.60214 .76177 m .60141 .76095 L .60136 .76089 L .5 .5 .5 1 k
F
0 0 0 1 k
.60251 .76224 m
.60364 .76357 L
s
.59641 .75526 m
.59796 .75704 L
s
.59796 .75704 m
.60181 .76147 L
s
.60233 .76207 m
.60364 .76357 L
s
.47571 .52492 m .47546 .51299 L .47557 .5144 L 0 .996 .543 .196 k
F
.47546 .51299 m .47609 .51433 L .47557 .5144 L 0 .996 .573 .183 k
F
.47546 .51299 m .47614 .51289 L .47609 .51433 L F
.47546 .51299 m .47559 .52351 L .4754 .51444 L 0 .996 .535 .205 k
F
.47546 .51299 m .47571 .52492 L .47559 .52351 L F
.562 1.04193 m .55991 1.03149 L .55924 1.03269 L 0 .996 .996 .127 k
F
.55991 1.03149 m .55384 1.03255 L .55924 1.03269 L 0 .996 .996 .141 k
F
.55991 1.03149 m .55281 1.03131 L .55384 1.03255 L F
.55991 1.03149 m .56247 1.04076 L .56088 1.03282 L 0 .996 .996 .105 k
F
.55991 1.03149 m .562 1.04193 L .56247 1.04076 L F
.56835 1.04285 m .5652 1.03317 L .56729 1.04146 L 0 .996 .996 .102 k
F
0 0 0 1 k
.56088 1.03282 m
.5652 1.03317 L
s
.58178 1.05795 m .57829 1.04717 L .58113 1.05636 L 0 .996 .996 .003 k
F
0 0 0 1 k
.57859 1.04742 m
.58 1.05201 L
s
.58177 1.05792 m
.58183 1.05769 L
s
.57672 .73402 m .57901 .73549 L .57618 .73312 L 0 .996 .996 .123 k
F
.57672 .73402 m .58045 .73713 L .57901 .73549 L F
0 0 0 1 k
.57583 .73146 m
.57901 .73549 L
s
.4905 .6228 m .48624 .61272 L .48978 .62123 L 0 .996 .996 .053 k
F
0 0 0 1 k
.48624 .61272 m
.48808 .61713 L
s
.4866 .61318 m
.48836 .61743 L
s
.50704 .65074 m .50885 .65138 L .50671 .64971 L 0 .996 .996 .03 k
F
0 0 0 1 k
.50671 .64971 m
.50676 .64974 L
s
.50466 .6456 m
.50671 .64971 L
s
.50704 .65074 m .50985 .65294 L .50885 .65138 L 0 .996 .996 .03 k
F
0 0 0 1 k
.50697 .64785 m
.50885 .65138 L
s
.62852 .79123 m .61866 .78086 L .62693 .78941 L .5 .5 .5 1 k
F
0 0 0 1 k
.62739 .79033 m
.62849 .79333 L
s
.61912 .78179 m
.62739 .79033 L
s
.47024 .53996 m .46901 .53925 L .46988 .5386 L 0 .996 .496 .476 k
F
0 0 0 1 k
.46936 .53899 m
.46988 .5386 L
s
.46922 .53396 m
.46988 .5386 L
s
.47024 .53996 m .4691 .54082 L .46901 .53925 L 0 .996 .496 .476 k
F
0 0 0 1 k
.46831 .5351 m
.46901 .53925 L
s
.46901 .53925 m
.46936 .53899 L
s
.58924 .74772 m .58045 .73713 L .58104 .73802 L 0 .996 .996 .137 k
F
.58045 .73713 m .57821 .73565 L .58104 .73802 L F
.58045 .73713 m .57672 .73402 L .57821 .73565 L F
.58045 .73713 m .58859 .74684 L .58191 .73879 L 0 .996 .996 .166 k
F
0 0 0 1 k
.58443 .7412 m
.58782 .74527 L
s
.58045 .73713 m .58924 .74772 L .58859 .74684 L 0 .996 .996 .166 k
F
0 0 0 1 k
.58191 .73879 m
.58443 .7412 L
s
.4763 .52478 m .47614 .51289 L .47623 .51431 L 0 .996 .572 .188 k
F
.47614 .51289 m .47667 .51426 L .47623 .51431 L 0 .996 .607 .175 k
F
.47614 .51289 m .47672 .51283 L .47667 .51426 L F
.47614 .51289 m .47621 .52337 L .47609 .51433 L 0 .996 .561 .196 k
F
.47614 .51289 m .4763 .52478 L .47621 .52337 L F
.40012 .34405 m .41486 .34637 L .40223 .34632 L .121 .174 .179 .059 k
F
.40012 .34405 m .41674 .34412 L .41486 .34637 L F
0 0 0 1 k
.40223 .34632 m
.4038 .36085 L
s
.41475 .36039 m
.41486 .34637 L
s
.40223 .34632 m
.41486 .34637 L
s
.47501 .5251 m .47479 .51454 L .47506 .52364 L 0 .996 .514 .205 k
F
0 0 0 1 k
.47479 .51454 m
.4754 .51444 L
s
.68177 .84763 m .66727 .83519 L .6691 .83607 L .306 .996 0 .455 k
F
.66727 .83519 m .66955 .83241 L .6691 .83607 L .3 .996 0 .482 k
F
.66727 .83519 m .66784 .83036 L .66955 .83241 L F
.66727 .83519 m .68177 .84763 L .67977 .84671 L .327 .996 0 .291 k
F
.66784 .83036 m .66727 .83519 L .66571 .83316 L .5 .5 .5 1 k
F
.47681 .52468 m .47672 .51283 L .47678 .51424 L 0 .996 .602 .18 k
F
.47672 .51283 m .47715 .51421 L .47678 .51424 L 0 .996 .643 .168 k
F
.47672 .51283 m .4772 .51279 L .47715 .51421 L F
.47672 .51283 m .47673 .52326 L .47667 .51426 L 0 .996 .588 .188 k
F
.47672 .51283 m .47681 .52468 L .47673 .52326 L F
.37842 .32403 m .37923 .34293 L .3764 .32685 L .137 .168 .125 .067 k
F
0 0 0 1 k
.36488 .34484 m
.37923 .34293 L
s
.47123 .55294 m .4691 .54082 L .46948 .54217 L 0 .996 .674 .572 k
F
0 0 0 1 k
.46833 .54316 m
.46853 .54415 L
s
.46833 .54316 m
.46894 .54265 L
s
.4691 .54082 m .47034 .54152 L .46948 .54217 L 0 .996 .534 .48 k
F
.4691 .54082 m .47024 .53996 L .47034 .54152 L F
.4691 .54082 m .47086 .5516 L .46924 .5424 L 0 .996 .984 .669 k
F
.4691 .54082 m .47123 .55294 L .47086 .5516 L F
0 0 0 1 k
.46927 .54776 m
.46936 .54822 L
s
.46853 .54415 m
.46927 .54776 L
s
.46894 .54265 m
.46924 .5424 L
s
.47724 .5246 m .4772 .51279 L .47725 .5142 L 0 .996 .633 .173 k
F
.4772 .51279 m .47755 .51418 L .47725 .5142 L 0 .996 .681 .161 k
F
.4772 .51279 m .47759 .51277 L .47755 .51418 L F
.4772 .51279 m .47718 .52319 L .47715 .51421 L 0 .996 .615 .18 k
F
.4772 .51279 m .47724 .5246 L .47718 .52319 L F
.51548 .66361 m .50985 .65294 L .51017 .65396 L 0 .996 .996 .03 k
F
.50985 .65294 m .50804 .65228 L .51017 .65396 L F
.50985 .65294 m .50704 .65074 L .50804 .65228 L F
0 0 0 1 k
.50676 .64974 m
.50885 .65138 L
s
.50985 .65294 m .51517 .6626 L .5109 .65449 L 0 .996 .996 .031 k
F
.50985 .65294 m .51548 .66361 L .51517 .6626 L F
0 0 0 1 k
.5109 .65449 m
.51288 .65607 L
s
.51536 .66029 m
.51641 .66216 L
s
.51521 .66001 m
.51536 .66029 L
s
.59269 .75103 m .60136 .76089 L .59418 .75273 L .5 .5 .5 1 k
F
0 0 0 1 k
.59418 .75273 m
.59641 .75526 L
s
.58924 .74772 m .59121 .74935 L .58859 .74684 L 0 .996 .996 .166 k
F
.58924 .74772 m .59269 .75103 L .59121 .74935 L F
0 0 0 1 k
.58782 .74527 m
.59121 .74935 L
s
.47759 .52455 m .47759 .51277 L .47763 .51418 L 0 .996 .666 .166 k
F
.47759 .51277 m .47788 .51417 L .47763 .51418 L 0 .996 .725 .154 k
F
.47759 .51277 m .47792 .51276 L .47788 .51417 L F
.47759 .51277 m .47755 .52314 L .47755 .51418 L 0 .996 .644 .173 k
F
.47759 .51277 m .47759 .52455 L .47755 .52314 L F
.59269 .75103 m .60214 .76177 L .60136 .76089 L .5 .5 .5 1 k
F
.60214 .76177 m .59269 .75103 L .5934 .75191 L 0 .996 .996 .188 k
F
.59269 .75103 m .59078 .7494 L .5934 .75191 L 0 .996 .996 .187 k
F
.59269 .75103 m .58924 .74772 L .59078 .7494 L F
.47101 .31621 m .48244 .30189 L .47364 .31486 L .162 0 .364 0 k
F
0 0 0 1 k
.47364 .31486 m
.48138 .31869 L
s
.47839 .51276 m .47831 .52306 L .47836 .51417 L 0 .996 .75 .154 k
F
.47839 .51276 m .47832 .52447 L .47831 .52306 L F
.47818 .51276 m .47839 .51276 L .47836 .51417 L 0 .996 .833 .142 k
F
.47789 .52451 m .47792 .51276 L .47794 .51417 L 0 .996 .702 .16 k
F
.47792 .51276 m .47814 .51416 L .47794 .51417 L 0 .996 .774 .148 k
F
.47792 .51276 m .47818 .51276 L .47814 .51416 L F
.47792 .51276 m .47785 .5231 L .47788 .51417 L 0 .996 .676 .166 k
F
.47792 .51276 m .47789 .52451 L .47785 .5231 L F
.47813 .52449 m .47818 .51276 L .4782 .51416 L 0 .996 .743 .154 k
F
.47818 .51276 m .47836 .51417 L .4782 .51416 L 0 .996 .833 .142 k
F
.47818 .51276 m .4781 .52308 L .47814 .51416 L 0 .996 .711 .16 k
F
.47818 .51276 m .47813 .52449 L .4781 .52308 L F
.47132 .53923 m .47018 .52845 L .47128 .5377 L 0 .996 .417 .34 k
F
0 0 0 1 k
.47018 .52845 m
.47078 .53351 L
s
.4699 .52861 m
.47045 .53323 L
s
.4905 .6228 m .49144 .62317 L .49013 .62169 L 0 .996 .996 .037 k
F
.4905 .6228 m .49222 .62475 L .49144 .62317 L F
0 0 0 1 k
.48962 .61912 m
.49144 .62317 L
s
.49136 .62309 m
.49144 .62317 L
s
.47571 .52492 m .47557 .5144 L .47575 .52347 L 0 .996 .543 .196 k
F
0 0 0 1 k
.47557 .5144 m
.47609 .51433 L
s
.55371 1.04126 m .55281 1.03131 L .55179 1.0325 L 0 .996 .996 .155 k
F
.55281 1.03131 m .5453 1.03268 L .55179 1.0325 L 0 .996 .996 .172 k
F
.55281 1.03131 m .55453 1.04011 L .55384 1.03255 L 0 .996 .996 .132 k
F
.55281 1.03131 m .55371 1.04126 L .55453 1.04011 L F
.47238 .5671 m .46996 .55641 L .47212 .56552 L .5 .5 .5 1 k
F
0 0 0 1 k
.4698 .55671 m
.47088 .56126 L
s
.47895 .59485 m .47556 .58443 L .47846 .59327 L .5 .5 .5 1 k
F
0 0 0 1 k
.47556 .58443 m
.47711 .58915 L
s
.47563 .58482 m
.47708 .58924 L
s
.64153 .80677 m .65261 .81761 L .64305 .8087 L .5 .5 .5 1 k
F
0 0 0 1 k
.64305 .8087 m
.64327 .81183 L
s
.50192 1.04491 m .51629 1.04185 L .50475 1.0436 L 0 .996 .996 .391 k
F
0 0 0 1 k
.50475 1.0436 m
.51263 1.03713 L
s
.43555 .32663 m .43026 .34276 L .43317 .32867 L .108 .126 .202 .052 k
F
.33314 .32995 m .35444 .32916 L .33699 .3321 L .144 .163 .102 .07 k
F
0 0 0 1 k
.33699 .3321 m
.34524 .34865 L
s
.47227 .52602 m .47115 .52497 L .47202 .52461 L 0 .996 .42 .282 k
F
0 0 0 1 k
.47138 .51538 m
.47202 .52461 L
s
.47227 .52602 m .47113 .52649 L .47115 .52497 L 0 .996 .42 .282 k
F
0 0 0 1 k
.47034 .5157 m
.47115 .52497 L
s
.47115 .52497 m
.47202 .52461 L
s
.4763 .52478 m .47623 .51431 L .47635 .52334 L 0 .996 .572 .188 k
F
0 0 0 1 k
.47623 .51431 m
.47667 .51426 L
s
.43625 1.06416 m
.43754 1.06386 L
s
.44487 1.06216 m
.44829 1.06137 L
s
.47086 1.05568 m .45002 1.06097 L .46601 1.05696 L .5 .5 .5 1 k
F
0 0 0 1 k
.45002 1.06097 m
.46022 1.05841 L
s
.44829 1.06137 m
.45002 1.06097 L
s
.46913 1.05579 m
.47057 1.05543 L
s
.46161 1.05768 m
.46913 1.05579 L
s
.45459 1.05944 m
.46161 1.05768 L
s
.49708 .63578 m .49222 .62475 L .49258 .62584 L 0 .996 .996 .028 k
F
.49222 .62475 m .49127 .62436 L .49258 .62584 L 0 .996 .996 .036 k
F
.49222 .62475 m .4905 .6228 L .49127 .62436 L F
0 0 0 1 k
.49013 .62169 m
.49136 .62309 L
s
.49222 .62475 m .49674 .6347 L .49305 .62632 L 0 .996 .996 .028 k
F
.49222 .62475 m .49708 .63578 L .49674 .6347 L F
0 0 0 1 k
.49305 .62632 m
.49307 .62634 L
s
.49307 .62634 m
.49448 .6279 L
s
.49696 .63257 m
.49893 .63674 L
s
.51714 .26456 m .52309 .27596 L .51597 .26781 L .205 0 .446 0 k
F
0 0 0 1 k
.5089 .28739 m
.52309 .27596 L
s
.47681 .52468 m .47678 .51424 L .47685 .52325 L 0 .996 .602 .18 k
F
0 0 0 1 k
.47678 .51424 m
.47715 .51421 L
s
.47724 .5246 m .47725 .5142 L .47728 .52318 L 0 .996 .633 .173 k
F
0 0 0 1 k
.47725 .5142 m
.47755 .51418 L
s
.47895 .59485 m .47896 .59492 L .47854 .59366 L .5 .5 .5 1 k
F
0 0 0 1 k
.47854 .59366 m
.4789 .59474 L
s
.47895 .59485 m .47951 .59651 L .47896 .59492 L .5 .5 .5 1 k
F
0 0 0 1 k
.47749 .59085 m
.47896 .59492 L
s
.47759 .52455 m .47763 .51418 L .47763 .52313 L 0 .996 .666 .166 k
F
0 0 0 1 k
.47763 .51418 m
.47788 .51417 L
s
.47811 .51416 m
.47814 .51416 L
s
.47789 .52451 m .47794 .51417 L .47792 .5231 L 0 .996 .702 .16 k
F
0 0 0 1 k
.47794 .51417 m
.47811 .51416 L
s
.47813 .52449 m .4782 .51416 L .47816 .52308 L 0 .996 .743 .154 k
F
0 0 0 1 k
.4782 .51416 m
.47836 .51417 L
s
.57672 .73402 m .56904 .72443 L .57526 .7324 L 0 .996 .996 .104 k
F
0 0 0 1 k
.57618 .73312 m
.57901 .73549 L
s
.57306 .72914 m
.57618 .73312 L
s
.56995 .72516 m
.57306 .72914 L
s
.47232 .53862 m .47113 .52649 L .4714 .52788 L 0 .996 .443 .316 k
F
0 0 0 1 k
.47018 .52845 m
.47082 .52816 L
s
.47113 .52649 m .47227 .52753 L .4714 .52788 L 0 .996 .435 .283 k
F
.47113 .52649 m .47227 .52602 L .47227 .52753 L F
.47113 .52649 m .47204 .53723 L .47114 .52801 L 0 .996 .478 .345 k
F
.47113 .52649 m .47232 .53862 L .47204 .53723 L F
0 0 0 1 k
.47082 .52816 m
.47114 .52801 L
s
.45791 .31141 m .47101 .31621 L .46845 .31773 L .12 .003 .284 .007 k
F
.47101 .31621 m .48259 .29914 L .48244 .30189 L .162 0 .364 0 k
F
.47101 .31621 m .46082 .30984 L .47078 .31349 L .139 0 .267 0 k
F
.47101 .31621 m .45791 .31141 L .46082 .30984 L F
.48259 .29914 m .47101 .31621 L .47078 .31349 L .142 0 .291 0 k
F
.40012 .34405 m .38404 .34256 L .3977 .3417 L .131 .158 .14 .063 k
F
.81966 .18383 m .79466 .18142 L .81802 .18171 L .247 0 .228 0 k
F
.47123 .55294 m .46948 .54217 L .4711 .55138 L 0 .996 .674 .572 k
F
0 0 0 1 k
.46924 .5424 m
.47005 .547 L
s
.46955 .5532 m
.46997 .55263 L
s
.46902 .54802 m
.46997 .55263 L
s
.66784 .83036 m .66571 .83316 L .66615 .82949 L .5 .5 .5 1 k
F
0 0 0 1 k
.65563 .82386 m
.66571 .83316 L
s
.47238 .5671 m .47161 .5668 L .47196 .56582 L .5 .5 .5 1 k
F
.47238 .5671 m .47192 .5684 L .47161 .5668 L F
0 0 0 1 k
.4705 .56268 m
.47161 .5668 L
s
.47161 .5668 m
.4717 .56655 L
s
.48358 .60797 m .47951 .59651 L .47991 .59769 L 0 .996 .996 .114 k
F
0 0 0 1 k
.48015 .59823 m
.48064 .59948 L
s
.47951 .59651 m .47949 .59643 L .47991 .59769 L .5 .5 .5 1 k
F
.47951 .59651 m .47895 .59485 L .47949 .59643 L F
0 0 0 1 k
.4789 .59474 m
.47896 .59492 L
s
.47951 .59651 m .4832 .6068 L .48011 .5981 L 0 .996 .996 .098 k
F
.47951 .59651 m .48358 .60797 L .4832 .6068 L F
0 0 0 1 k
.48255 .60424 m
.48423 .60857 L
s
.48011 .5981 m
.48015 .59823 L
s
.71442 .19251 m .77171 .19163 L .72017 .19584 L .248 0 .256 0 k
F
0 0 0 1 k
.70933 .21866 m
.72017 .19584 L
s
.71442 .19251 m .78237 .18697 L .77171 .19163 L .248 0 .256 0 k
F
0 0 0 1 k
.75148 .21871 m
.77171 .19163 L
s
.65411 .8185 m .64153 .80677 L .6429 .80765 L .5 .5 .5 1 k
F
.64153 .80677 m .64196 .80444 L .6429 .80765 L F
.64153 .80677 m .64029 .80254 L .64196 .80444 L F
.64153 .80677 m .65411 .8185 L .65261 .81761 L F
.64029 .80254 m .64153 .80677 L .63998 .80489 L F
.41674 .34412 m .42027 .3271 L .41888 .34196 L .109 .106 .189 .052 k
F
.41674 .34412 m .41856 .32456 L .42027 .3271 L F
0 0 0 1 k
.41888 .34196 m
.43026 .34276 L
s
.41674 .34412 m .40218 .34167 L .41482 .34172 L .121 .146 .163 .059 k
F
.41674 .34412 m .40012 .34405 L .40218 .34167 L F
.41856 .32456 m .41674 .34412 L .41482 .34172 L .118 .143 .174 .057 k
F
.54339 1.04101 m .54285 1.03275 L .54217 1.03994 L 0 .996 .996 .192 k
F
0 0 0 1 k
.53537 1.03337 m
.54285 1.03275 L
s
.58178 1.05795 m .58176 1.05742 L .58142 1.05661 L 0 .996 .996 .104 k
F
.58178 1.05795 m .58222 1.05901 L .58176 1.05742 L F
0 0 0 1 k
.58096 1.05432 m
.58176 1.05742 L
s
.58142 1.05661 m
.58176 1.05742 L
s
.57296 1.04388 m .57536 1.0434 L .57298 1.04262 L 0 .871 .996 .036 k
F
0 0 0 1 k
.57067 1.03402 m
.57298 1.04262 L
s
.57296 1.04388 m .5761 1.0449 L .57536 1.0434 L 0 .871 .996 .036 k
F
0 0 0 1 k
.57461 1.04048 m
.57536 1.0434 L
s
.57298 1.04262 m
.57536 1.0434 L
s
.45791 .31141 m .46845 .31773 L .45849 .31409 L .12 .003 .284 .007 k
F
0 0 0 1 k
.46186 .33047 m
.46845 .31773 L
s
.47509 .58024 m .47192 .5684 L .47233 .56966 L .5 .5 .5 1 k
F
0 0 0 1 k
.47197 .57109 m
.47222 .5702 L
s
.47192 .5684 m .47268 .56868 L .47233 .56966 L .5 .5 .5 1 k
F
.47192 .5684 m .47238 .5671 L .47268 .56868 L F
.47192 .5684 m .47468 .57899 L .47227 .56999 L F
.47192 .5684 m .47509 .58024 L .47468 .57899 L F
0 0 0 1 k
.47328 .57594 m
.47462 .58043 L
s
.47222 .5702 m
.47227 .56999 L
s
.40012 .34405 m .40164 .32613 L .40218 .34167 L .118 .124 .164 .057 k
F
.40012 .34405 m .39941 .32361 L .40164 .32613 L F
.39941 .32361 m .40012 .34405 L .3977 .3417 L .128 .157 .149 .062 k
F
.53834 .69169 m .53213 .68221 L .5371 .69014 L 0 .996 .996 .048 k
F
0 0 0 1 k
.53213 .68221 m
.53402 .68522 L
s
.53303 .68281 m
.53551 .68677 L
s
.57257 .23107 m .57359 .24758 L .56964 .23487 L .243 0 .445 0 k
F
0 0 0 1 k
.55215 .2576 m
.57359 .24758 L
s
.562 1.04193 m .55924 1.03269 L .56082 1.04062 L 0 .996 .996 .127 k
F
0 0 0 1 k
.55384 1.03255 m
.55924 1.03269 L
s
.33314 .32995 m .35612 .32608 L .35444 .32916 L .144 .163 .102 .07 k
F
.33314 .32995 m .32655 .30839 L .33485 .32665 L .14 .121 .095 .067 k
F
.33314 .32995 m .32221 .30595 L .32655 .30839 L F
.35612 .32608 m .33314 .32995 L .33485 .32665 L .143 .135 .093 .068 k
F
0 0 0 1 k
.33699 .3321 m
.35444 .32916 L
s
.35444 .32916 m
.35988 .34558 L
s
.32221 .30595 m .33314 .32995 L .3288 .32779 L .15 .145 .077 .072 k
F
.58222 1.05901 m .58604 1.07157 L .5855 1.07018 L .5 .5 .5 1 k
F
.58222 1.05901 m .58234 1.05957 L .58268 1.06038 L 0 .996 .996 .129 k
F
.58222 1.05901 m .58178 1.05795 L .58234 1.05957 L F
.58178 1.05795 m .58414 1.06419 L .58234 1.05957 L .5 .5 .5 1 k
F
.58414 1.06419 m .58594 1.06894 L .58414 1.06425 L F
.58414 1.06419 m .58414 1.06425 L .58234 1.05957 L F
.58413 1.06521 m .58222 1.05901 L .58268 1.06038 L F
.58604 1.07157 m .58413 1.06529 L .58413 1.06521 L F
.58413 1.06529 m .58222 1.05901 L .58413 1.06521 L F
0 0 0 1 k
.58257 1.06194 m
.58353 1.06611 L
s
.58242 1.06128 m
.58257 1.06194 L
s
.58222 1.05901 m .5855 1.07018 L .5826 1.06063 L .5 .5 .5 1 k
F
0 0 0 1 k
.58242 1.06128 m
.5826 1.06063 L
s
.4733 .52564 m .47231 .52452 L .47309 .52423 L 0 .996 .448 .264 k
F
0 0 0 1 k
.4726 .51504 m
.47309 .52423 L
s
.4733 .52564 m .47227 .52602 L .47231 .52452 L 0 .996 .448 .264 k
F
0 0 0 1 k
.47167 .51529 m
.47231 .52452 L
s
.47231 .52452 m
.47309 .52423 L
s
.47232 .53862 m .4714 .52788 L .4723 .5371 L 0 .996 .443 .316 k
F
0 0 0 1 k
.47114 .52801 m
.47159 .53262 L
s
.64029 .80254 m .63998 .80489 L .63904 .80167 L .5 .5 .5 1 k
F
0 0 0 1 k
.63118 .79607 m
.63998 .80489 L
s
.53834 .69169 m .54093 .6927 L .538 .69074 L 0 .996 .996 .052 k
F
0 0 0 1 k
.53551 .68677 m
.538 .69074 L
s
.53834 .69169 m .5422 .69427 L .54093 .6927 L 0 .996 .996 .052 k
F
0 0 0 1 k
.53834 .68873 m
.54093 .6927 L
s
.6153 .77625 m .60599 .76617 L .61372 .7745 L .5 .5 .5 1 k
F
0 0 0 1 k
.61436 .77537 m
.61613 .7782 L
s
.60664 .76704 m
.61436 .77537 L
s
.49195 1.05221 m .50192 1.04491 L .49853 1.04621 L 0 .996 .996 .831 k
F
.50192 1.04491 m .49525 1.05108 L .50282 1.04553 L 0 .996 .996 .485 k
F
.50192 1.04491 m .49195 1.05221 L .49525 1.05108 L F
.5171 1.04261 m .50192 1.04491 L .50282 1.04553 L 0 .996 .996 .51 k
F
.50192 1.04491 m .5171 1.04261 L .51629 1.04185 L 0 .996 .996 .391 k
F
0 0 0 1 k
.51629 1.04185 m
.52125 1.03525 L
s
.58033 1.05668 m .5761 1.0449 L .57625 1.04616 L 0 .996 .996 .021 k
F
.5761 1.0449 m .57386 1.04538 L .57625 1.04616 L 0 .996 .996 .037 k
F
.5761 1.0449 m .57296 1.04388 L .57386 1.04538 L F
.5761 1.0449 m .58002 1.0554 L .57681 1.04645 L 0 .996 .996 .007 k
F
.5761 1.0449 m .58033 1.05668 L .58002 1.0554 L F
0 0 0 1 k
.57971 1.05176 m
.5802 1.05335 L
s
.57829 1.04717 m
.57971 1.05176 L
s
.57681 1.04645 m
.57829 1.04717 L
s
.51548 .66361 m .51017 .65396 L .51445 .66206 L 0 .996 .996 .03 k
F
0 0 0 1 k
.50999 .65381 m
.51017 .65396 L
s
.51017 .65396 m
.51218 .65776 L
s
.51204 .65667 m
.51303 .65854 L
s
.5109 .65449 m
.51204 .65667 L
s
.47132 .53923 m .47018 .53841 L .471 .53785 L 0 .996 .514 .435 k
F
0 0 0 1 k
.47047 .53822 m
.471 .53785 L
s
.47045 .53323 m
.471 .53785 L
s
.47132 .53923 m .47024 .53996 L .47018 .53841 L 0 .996 .514 .435 k
F
0 0 0 1 k
.46959 .53424 m
.47018 .53841 L
s
.47018 .53841 m
.47047 .53822 L
s
.47324 .5381 m .47227 .52602 L .4725 .52742 L 0 .996 .467 .295 k
F
0 0 0 1 k
.4714 .52788 m
.47151 .52903 L
s
.47227 .52602 m .47328 .52713 L .4725 .52742 L 0 .996 .46 .265 k
F
.47227 .52602 m .4733 .52564 L .47328 .52713 L F
.47227 .52602 m .473 .53671 L .47227 .52753 L 0 .996 .496 .32 k
F
0 0 0 1 k
.47151 .52903 m
.47185 .53249 L
s
.4714 .52788 m
.47227 .52753 L
s
.47227 .52602 m .47324 .5381 L .473 .53671 L 0 .996 .496 .32 k
F
.47123 .55294 m .47021 .55237 L .47086 .5516 L 0 .996 .996 .984 k
F
.47123 .55294 m .47039 .55395 L .47021 .55237 L F
0 0 0 1 k
.46936 .54822 m
.47021 .55237 L
s
.47021 .55237 m
.47041 .55214 L
s
.54175 .2475 m .54577 .26125 L .53982 .25102 L .221 0 .438 0 k
F
0 0 0 1 k
.52822 .27215 m
.54577 .26125 L
s
.49708 .63578 m .49258 .62584 L .49626 .63423 L 0 .996 .996 .028 k
F
0 0 0 1 k
.49258 .62584 m
.49444 .63009 L
s
.49305 .62632 m
.49489 .63051 L
s
.58924 .74772 m .58104 .73802 L .58773 .74607 L 0 .996 .996 .137 k
F
0 0 0 1 k
.58859 .74684 m
.59121 .74935 L
s
.58525 .74281 m
.58859 .74684 L
s
.58191 .73879 m
.58525 .74281 L
s
.55371 1.04126 m .55179 1.0325 L .55247 1.04006 L 0 .996 .996 .155 k
F
0 0 0 1 k
.5453 1.03268 m
.55179 1.0325 L
s
.54912 .70465 m .5422 .69427 L .54254 .6952 L 0 .996 .996 .057 k
F
.5422 .69427 m .53961 .69324 L .54254 .6952 L 0 .996 .996 .056 k
F
.5422 .69427 m .53834 .69169 L .53961 .69324 L F
0 0 0 1 k
.538 .69074 m
.54093 .6927 L
s
.5422 .69427 m .54876 .70373 L .54349 .69583 L 0 .996 .996 .062 k
F
0 0 0 1 k
.54756 .69961 m
.54909 .70182 L
s
.5422 .69427 m .54912 .70465 L .54876 .70373 L 0 .996 .996 .062 k
F
0 0 0 1 k
.54349 .69583 m
.54636 .69786 L
s
.43555 .32663 m .44785 .33133 L .43675 .32914 L .094 .075 .232 .045 k
F
.43555 .32663 m .45016 .32952 L .44785 .33133 L F
0 0 0 1 k
.44381 .34461 m
.44785 .33133 L
s
.47206 .55206 m .47024 .53996 L .47057 .54132 L 0 .996 .667 .519 k
F
0 0 0 1 k
.46948 .54217 m
.46968 .54334 L
s
.46948 .54217 m
.4701 .5417 L
s
.47024 .53996 m .47139 .54077 L .47057 .54132 L 0 .996 .545 .438 k
F
.47024 .53996 m .47132 .53923 L .47139 .54077 L F
.47024 .53996 m .47172 .55071 L .47034 .54152 L 0 .996 .916 .592 k
F
.47024 .53996 m .47206 .55206 L .47172 .55071 L F
0 0 0 1 k
.47029 .54677 m
.47036 .5472 L
s
.46968 .54334 m
.47029 .54677 L
s
.4701 .5417 m
.47034 .54152 L
s
.47509 .58024 m .47233 .56966 L .47474 .57867 L .5 .5 .5 1 k
F
0 0 0 1 k
.47227 .56999 m
.47348 .57449 L
s
.47287 .56595 m .47039 .55395 L .47077 .55527 L .5 .5 .5 1 k
F
0 0 0 1 k
.46996 .55641 m
.47028 .55779 L
s
.46996 .55641 m
.47045 .55574 L
s
.47039 .55395 m .47141 .5545 L .47077 .55527 L .003 .996 .996 .684 k
F
.47039 .55395 m .47123 .55294 L .47141 .5545 L F
.47039 .55395 m .47249 .56465 L .4706 .55553 L .5 .5 .5 1 k
F
0 0 0 1 k
.47028 .55779 m
.47104 .56096 L
s
.47039 .55395 m .47287 .56595 L .47249 .56465 L .5 .5 .5 1 k
F
0 0 0 1 k
.47104 .56096 m
.47113 .56137 L
s
.47045 .55574 m
.4706 .55553 L
s
.48358 .60797 m .47991 .59769 L .483 .6064 L 0 .996 .996 .114 k
F
0 0 0 1 k
.47991 .59769 m
.48154 .60227 L
s
.48011 .5981 m
.48165 .60245 L
s
.68177 .84763 m .6691 .83607 L .68014 .84553 L .306 .996 0 .455 k
F
0 0 0 1 k
.67785 .85052 m
.67977 .84671 L
s
.66875 .83726 m
.67977 .84671 L
s
.45016 .32952 m .45849 .31409 L .4526 .32784 L .118 .007 .262 .012 k
F
0 0 0 1 k
.4526 .32784 m
.46186 .33047 L
s
.45016 .32952 m .45791 .31141 L .45849 .31409 L .118 .007 .262 .012 k
F
0 0 0 1 k
.45849 .31409 m
.46845 .31773 L
s
.45016 .32952 m .43814 .32472 L .44924 .32692 L .096 .045 .21 .045 k
F
.45016 .32952 m .43555 .32663 L .43814 .32472 L F
0 0 0 1 k
.43675 .32914 m
.44785 .33133 L
s
.43384 .34323 m
.43675 .32914 L
s
.45791 .31141 m .45016 .32952 L .44924 .32692 L .092 .034 .224 .043 k
F
.60214 .76177 m .5934 .75191 L .60059 .76008 L 0 .996 .996 .188 k
F
0 0 0 1 k
.6017 .76129 m
.602 .76164 L
s
.47421 .52534 m .47334 .52416 L .47404 .52393 L 0 .996 .474 .249 k
F
0 0 0 1 k
.47366 .51478 m
.47404 .52393 L
s
.47421 .52534 m .4733 .52564 L .47334 .52416 L 0 .996 .474 .249 k
F
0 0 0 1 k
.47285 .51497 m
.47334 .52416 L
s
.47334 .52416 m
.47404 .52393 L
s
.32221 .30595 m .3288 .32779 L .32049 .30956 L .15 .145 .077 .072 k
F
0 0 0 1 k
.3114 .33224 m
.3288 .32779 L
s
.51548 .66361 m .51762 .66433 L .51517 .6626 L 0 .996 .996 .032 k
F
0 0 0 1 k
.51517 .6626 m
.51543 .66278 L
s
.51303 .65854 m
.51517 .6626 L
s
.51548 .66361 m .51871 .66588 L .51762 .66433 L 0 .996 .996 .032 k
F
0 0 0 1 k
.51641 .66216 m
.51762 .66433 L
s
.58604 1.07157 m .58268 1.06038 L .58558 1.06992 L .5 .5 .5 1 k
F
0 0 0 1 k
.58278 1.0607 m
.58413 1.06515 L
s
.5826 1.06063 m
.58371 1.0643 L
s
.58371 1.0643 m
.58405 1.0654 L
s
.47324 .5381 m .4725 .52742 L .47323 .5366 L 0 .996 .467 .295 k
F
0 0 0 1 k
.47227 .52753 m
.47263 .53212 L
s
.41856 .32456 m .41482 .34172 L .4162 .32685 L .118 .143 .174 .057 k
F
0 0 0 1 k
.40218 .34167 m
.41482 .34172 L
s
.49708 .63578 m .49842 .63623 L .49674 .6347 L 0 .996 .996 .024 k
F
.49708 .63578 m .49929 .63779 L .49842 .63623 L F
0 0 0 1 k
.49648 .63213 m
.49842 .63623 L
s
.49839 .63621 m
.49842 .63623 L
s
.39941 .32361 m .3977 .3417 L .39715 .32616 L .128 .157 .149 .062 k
F
0 0 0 1 k
.38404 .34256 m
.3977 .3417 L
s
.48358 .60797 m .484 .60813 L .4832 .6068 L 0 .996 .996 .069 k
F
.48358 .60797 m .48464 .60971 L .484 .60813 L F
0 0 0 1 k
.48242 .60405 m
.484 .60813 L
s
.47509 .58024 m .47466 .58007 L .47468 .57899 L .5 .5 .5 1 k
F
0 0 0 1 k
.47466 .57987 m
.47468 .57899 L
s
.47509 .58024 m .47506 .58166 L .47466 .58007 L .5 .5 .5 1 k
F
0 0 0 1 k
.47343 .57595 m
.47466 .58007 L
s
.47466 .58007 m
.47466 .57987 L
s
.47407 .53768 m .4733 .52564 L .47349 .52705 L 0 .996 .488 .277 k
F
.4733 .52564 m .47419 .52682 L .47349 .52705 L 0 .996 .484 .25 k
F
.4733 .52564 m .47421 .52534 L .47419 .52682 L F
.4733 .52564 m .47387 .53628 L .47328 .52713 L 0 .996 .512 .298 k
F
0 0 0 1 k
.4725 .52742 m
.47328 .52713 L
s
.4733 .52564 m .47407 .53768 L .47387 .53628 L 0 .996 .512 .298 k
F
.5246 .67642 m .51871 .66588 L .519 .66687 L 0 .996 .996 .034 k
F
.51871 .66588 m .51655 .66514 L .519 .66687 L F
.51871 .66588 m .51548 .66361 L .51655 .66514 L F
0 0 0 1 k
.51543 .66278 m
.51762 .66433 L
s
.51871 .66588 m .52431 .67544 L .51983 .66743 L 0 .996 .996 .036 k
F
.51871 .66588 m .5246 .67642 L .52431 .67544 L F
0 0 0 1 k
.51983 .66743 m
.52103 .66831 L
s
.52468 .67323 m
.5268 .67682 L
s
.52435 .67268 m
.52468 .67323 L
s
.47206 .55206 m .47057 .54132 L .47196 .55052 L 0 .996 .667 .519 k
F
0 0 0 1 k
.47034 .54152 m
.47103 .54611 L
s
.47041 .55214 m
.47086 .5516 L
s
.47005 .547 m
.47066 .55051 L
s
.47066 .55051 m
.47086 .5516 L
s
.87491 .96042 m .89305 .95139 L .88172 .96087 L .334 .241 .085 .072 k
F
0 0 0 1 k
.88172 .96087 m
.91217 .97386 L
s
.87491 .96042 m .88976 .94792 L .89305 .95139 L .334 .241 .085 .072 k
F
.87491 .96042 m .84549 .94484 L .87227 .9571 L .369 .293 .081 .067 k
F
.87491 .96042 m .83971 .94432 L .84549 .94484 L F
0 0 0 1 k
.84185 .94755 m
.86856 .95977 L
s
.83007 .95515 m
.84185 .94755 L
s
.88976 .94792 m .87491 .96042 L .87227 .9571 L .362 .282 .08 .066 k
F
.58604 1.07157 m .58465 1.07093 L .5855 1.07018 L .5 .5 .5 1 k
F
.58604 1.07157 m .58493 1.07257 L .58465 1.07093 L F
0 0 0 1 k
.58353 1.06611 m
.58465 1.07093 L
s
.50435 .64866 m .49929 .63779 L .49961 .63886 L 0 .996 .996 .022 k
F
0 0 0 1 k
.50401 .64501 m
.50429 .64558 L
s
.49929 .63779 m .49793 .63733 L .49961 .63886 L 0 .996 .996 .024 k
F
.49929 .63779 m .49708 .63578 L .49793 .63733 L F
0 0 0 1 k
.49674 .6347 m
.49839 .63621 L
s
.49929 .63779 m .50405 .64761 L .5002 .63935 L 0 .996 .996 .023 k
F
.49929 .63779 m .50435 .64866 L .50405 .64761 L F
0 0 0 1 k
.5002 .63935 m
.50196 .64095 L
s
.48259 .29914 m .47078 .31349 L .47959 .30051 L .142 0 .291 0 k
F
0 0 0 1 k
.48244 .30189 m
.4903 .30689 L
s
.47364 .31486 m
.48244 .30189 L
s
.47501 .5251 m .47426 .52387 L .47487 .52369 L 0 .996 .498 .236 k
F
0 0 0 1 k
.4746 .51458 m
.47487 .52369 L
s
.47501 .5251 m .47421 .52534 L .47426 .52387 L 0 .996 .498 .236 k
F
0 0 0 1 k
.47389 .51472 m
.47426 .52387 L
s
.47426 .52387 m
.47487 .52369 L
s
.48894 .62099 m .48464 .60971 L .48501 .61086 L 0 .996 .996 .045 k
F
.48464 .60971 m .4842 .60953 L .48501 .61086 L 0 .996 .996 .067 k
F
.48464 .60971 m .48358 .60797 L .4842 .60953 L F
0 0 0 1 k
.4832 .6068 m
.48393 .60801 L
s
.48393 .60801 m
.484 .60813 L
s
.48464 .60971 m .48859 .61985 L .48532 .61128 L 0 .996 .996 .04 k
F
.48464 .60971 m .48894 .62099 L .48859 .61985 L F
0 0 0 1 k
.48836 .61743 m
.49013 .62169 L
s
.48532 .61128 m
.48537 .61136 L
s
.48537 .61136 m
.48624 .61272 L
s
.47851 .59334 m .47506 .58166 L .47546 .58289 L .5 .5 .5 1 k
F
0 0 0 1 k
.47551 .5834 m
.47556 .58443 L
s
.47506 .58166 m .47548 .58182 L .47546 .58289 L .5 .5 .5 1 k
F
.47506 .58166 m .47509 .58024 L .47548 .58182 L F
.47506 .58166 m .47813 .59212 L .47551 .58324 L F
.47506 .58166 m .47851 .59334 L .47813 .59212 L F
0 0 0 1 k
.47708 .58924 m
.47854 .59366 L
s
.47551 .58324 m
.47551 .5834 L
s
.47287 .56595 m .47077 .55527 L .47266 .56439 L .5 .5 .5 1 k
F
0 0 0 1 k
.4706 .55553 m
.47155 .56009 L
s
.4717 .56655 m
.47196 .56582 L
s
.47088 .56126 m
.47196 .56582 L
s
.49195 1.05221 m .49853 1.04621 L .49094 1.05175 L 0 .996 .996 .831 k
F
0 0 0 1 k
.48669 1.04894 m
.49853 1.04621 L
s
.58818 1.08557 m .58493 1.07257 L .58552 1.074 L 0 .996 .276 .56 k
F
.58493 1.07257 m .58637 1.07325 L .58552 1.074 L 0 .996 .534 .996 k
F
.58493 1.07257 m .58604 1.07157 L .58637 1.07325 L F
0 0 0 1 k
.51983 .66743 m
.52008 .66788 L
s
.68177 .84763 m .69545 .85942 L .68333 .84978 L .341 .996 0 .228 k
F
0 0 0 1 k
.6814 .85358 m
.68333 .84978 L
s
.58033 1.05668 m .57625 1.04616 L .57946 1.05512 L 0 .996 .996 .021 k
F
0 0 0 1 k
.57681 1.04645 m
.57842 1.05092 L
s
.58 1.05201 m
.58142 1.05661 L
s
.65411 .8185 m .6429 .80765 L .65246 .81657 L .5 .5 .5 1 k
F
0 0 0 1 k
.65253 .82099 m
.65261 .81761 L
s
.64305 .8087 m
.65261 .81761 L
s
.47407 .53768 m .47349 .52705 L .47408 .5362 L 0 .996 .488 .277 k
F
.47232 .53862 m .47128 .5377 L .47204 .53723 L 0 .996 .529 .4 k
F
0 0 0 1 k
.47151 .53756 m
.47204 .53723 L
s
.47159 .53262 m
.47204 .53723 L
s
.47232 .53862 m .47132 .53923 L .47128 .5377 L 0 .996 .529 .4 k
F
0 0 0 1 k
.47078 .53351 m
.47128 .5377 L
s
.47128 .5377 m
.47151 .53756 L
s
.47482 .53734 m .47421 .52534 L .47437 .52675 L 0 .996 .508 .26 k
F
.47421 .52534 m .47498 .52657 L .47437 .52675 L 0 .996 .506 .236 k
F
.47421 .52534 m .47501 .5251 L .47498 .52657 L F
.47421 .52534 m .47464 .53594 L .47419 .52682 L 0 .996 .526 .278 k
F
0 0 0 1 k
.47349 .52705 m
.47419 .52682 L
s
.47421 .52534 m .47482 .53734 L .47464 .53594 L 0 .996 .526 .278 k
F
.47571 .52492 m .47506 .52364 L .47559 .52351 L 0 .996 .521 .224 k
F
0 0 0 1 k
.4754 .51444 m
.47559 .52351 L
s
.47571 .52492 m .47501 .5251 L .47506 .52364 L 0 .996 .521 .224 k
F
0 0 0 1 k
.47479 .51454 m
.47506 .52364 L
s
.47506 .52364 m
.47559 .52351 L
s
.35087 1.07942 m
.35878 1.09881 L
s
.35064 1.07886 m
.35087 1.07942 L
s
.47285 .55131 m .47132 .53923 L .47161 .5406 L 0 .996 .662 .473 k
F
0 0 0 1 k
.47057 .54132 m
.47077 .54265 L
s
.47057 .54132 m
.47119 .54091 L
s
.47132 .53923 m .47237 .54014 L .47161 .5406 L 0 .996 .554 .402 k
F
.47132 .53923 m .47232 .53862 L .47237 .54014 L F
.47132 .53923 m .47256 .54995 L .47139 .54077 L 0 .996 .863 .533 k
F
0 0 0 1 k
.47077 .54265 m
.47126 .54592 L
s
.47132 .53923 m .47285 .55131 L .47256 .54995 L 0 .996 .863 .533 k
F
0 0 0 1 k
.47103 .54611 m
.47153 .54945 L
s
.47126 .54592 m
.47132 .54632 L
s
.47119 .54091 m
.47139 .54077 L
s
.4763 .52478 m .47575 .52347 L .47621 .52337 L 0 .996 .543 .213 k
F
0 0 0 1 k
.47609 .51433 m
.47621 .52337 L
s
.4763 .52478 m .47571 .52492 L .47575 .52347 L 0 .996 .543 .213 k
F
0 0 0 1 k
.47557 .5144 m
.47575 .52347 L
s
.47575 .52347 m
.47621 .52337 L
s
.54912 .70465 m .54254 .6952 L .54781 .70309 L 0 .996 .996 .057 k
F
0 0 0 1 k
.54254 .6952 m
.54413 .69758 L
s
.54349 .69583 m
.54612 .69978 L
s
.58818 1.08557 m .58552 1.074 L .588 1.08388 L 0 .996 .276 .56 k
F
.47287 .56595 m .47212 .56552 L .47249 .56465 L .5 .5 .5 1 k
F
.47287 .56595 m .47238 .5671 L .47212 .56552 L F
0 0 0 1 k
.47113 .56137 m
.47212 .56552 L
s
.47212 .56552 m
.4722 .56533 L
s
.47547 .53706 m .47501 .5251 L .47514 .52651 L 0 .996 .525 .246 k
F
.47501 .5251 m .47567 .52637 L .47514 .52651 L 0 .996 .527 .224 k
F
.47501 .5251 m .47571 .52492 L .47567 .52637 L F
.47501 .5251 m .47533 .53566 L .47498 .52657 L 0 .996 .54 .262 k
F
.47501 .5251 m .47547 .53706 L .47533 .53566 L F
.47851 .59334 m .47546 .58289 L .47808 .59177 L .5 .5 .5 1 k
F
0 0 0 1 k
.47546 .58289 m
.47685 .58761 L
s
.47551 .58324 m
.47682 .58768 L
s
.47482 .53734 m .47437 .52675 L .47483 .53587 L 0 .996 .508 .26 k
F
0 0 0 1 k
.47437 .52675 m
.47498 .52657 L
s
.54912 .70465 m .55183 .70578 L .54876 .70373 L 0 .996 .996 .062 k
F
0 0 0 1 k
.54612 .69978 m
.54876 .70373 L
s
.54912 .70465 m .55316 .70736 L .55183 .70578 L 0 .996 .996 .062 k
F
0 0 0 1 k
.54909 .70182 m
.55183 .70578 L
s
.45791 .31141 m .44924 .32692 L .45513 .31316 L .092 .034 .224 .043 k
F
0 0 0 1 k
.4526 .32784 m
.45849 .31409 L
s
.47681 .52468 m .47635 .52334 L .47673 .52326 L 0 .996 .564 .204 k
F
0 0 0 1 k
.47667 .51426 m
.47673 .52326 L
s
.47681 .52468 m .4763 .52478 L .47635 .52334 L 0 .996 .564 .204 k
F
0 0 0 1 k
.47623 .51431 m
.47635 .52334 L
s
.47635 .52334 m
.47673 .52326 L
s
.47519 .57898 m .47238 .5671 L .47275 .56839 L .5 .5 .5 1 k
F
0 0 0 1 k
.47233 .56966 m
.47281 .57146 L
s
.47233 .56966 m
.47262 .56885 L
s
.47238 .5671 m .47313 .56752 L .47275 .56839 L .5 .5 .5 1 k
F
.47238 .5671 m .47287 .56595 L .47313 .56752 L F
.47238 .5671 m .47482 .5777 L .47268 .56868 L F
0 0 0 1 k
.47281 .57146 m
.47353 .57416 L
s
.47238 .5671 m .47519 .57898 L .47482 .5777 L .5 .5 .5 1 k
F
0 0 0 1 k
.47353 .57416 m
.47363 .57451 L
s
.47262 .56885 m
.47268 .56868 L
s
.47206 .55206 m .4711 .55138 L .47172 .55071 L 0 .996 .996 .785 k
F
.47206 .55206 m .47123 .55294 L .4711 .55138 L F
0 0 0 1 k
.47036 .5472 m
.4711 .55138 L
s
.4711 .55138 m
.47126 .5512 L
s
.48894 .62099 m .48501 .61086 L .48827 .61943 L 0 .996 .996 .045 k
F
0 0 0 1 k
.48501 .61086 m
.4867 .61529 L
s
.48532 .61128 m
.48695 .61557 L
s
.56055 .71773 m .55316 .70736 L .55354 .70827 L 0 .996 .996 .069 k
F
.55316 .70736 m .55047 .70622 L .55354 .70827 L F
.55316 .70736 m .54912 .70465 L .55047 .70622 L F
0 0 0 1 k
.54876 .70373 m
.55183 .70578 L
s
.55316 .70736 m .56014 .71682 L .55452 .70894 L 0 .996 .996 .078 k
F
0 0 0 1 k
.55746 .71106 m
.56037 .71502 L
s
.55316 .70736 m .56055 .71773 L .56014 .71682 L 0 .996 .996 .078 k
F
0 0 0 1 k
.55452 .70894 m
.55746 .71106 L
s
.47724 .5246 m .47685 .52325 L .47718 .52319 L 0 .996 .586 .195 k
F
0 0 0 1 k
.47715 .51421 m
.47718 .52319 L
s
.47724 .5246 m .47681 .52468 L .47685 .52325 L 0 .996 .586 .195 k
F
0 0 0 1 k
.47678 .51424 m
.47685 .52325 L
s
.47685 .52325 m
.47718 .52319 L
s
.47605 .53684 m .47571 .52492 L .47581 .52633 L 0 .996 .542 .234 k
F
.47571 .52492 m .47627 .52622 L .47581 .52633 L 0 .996 .548 .213 k
F
.47571 .52492 m .4763 .52478 L .47627 .52622 L F
.47571 .52492 m .47593 .53543 L .47567 .52637 L 0 .996 .552 .247 k
F
.47571 .52492 m .47605 .53684 L .47593 .53543 L F
.50435 .64866 m .49961 .63886 L .50346 .64712 L 0 .996 .996 .022 k
F
0 0 0 1 k
.49958 .63883 m
.49961 .63886 L
s
.49961 .63886 m
.5015 .64292 L
s
.50189 .64297 m
.50212 .64348 L
s
.5002 .63935 m
.50189 .64297 L
s
.56835 1.04285 m .57206 1.04242 L .56855 1.04164 L 0 .996 .996 .065 k
F
0 0 0 1 k
.56646 1.03335 m
.56855 1.04164 L
s
.56835 1.04285 m .57296 1.04388 L .57206 1.04242 L 0 .996 .996 .065 k
F
0 0 0 1 k
.56975 1.03382 m
.57206 1.04242 L
s
.56855 1.04164 m
.57206 1.04242 L
s
.47285 .55131 m .47161 .5406 L .47277 .54978 L 0 .996 .662 .473 k
F
0 0 0 1 k
.47161 .5406 m
.47224 .54557 L
s
.47153 .54945 m
.47172 .55071 L
s
.47126 .5512 m
.47172 .55071 L
s
.47139 .54077 m
.47197 .54535 L
s
.69773 .86031 m .68177 .84763 L .68386 .84849 L .322 .996 0 .337 k
F
.68177 .84763 m .68474 .8445 L .68386 .84849 L .316 .996 0 .356 k
F
.68177 .84763 m .68292 .84238 L .68474 .8445 L F
.68177 .84763 m .69773 .86031 L .69545 .85942 L .341 .996 0 .228 k
F
0 0 0 1 k
.68333 .84978 m
.69545 .85942 L
s
.69283 .86357 m
.69545 .85942 L
s
.68292 .84238 m .68177 .84763 L .68014 .84553 L .311 .996 0 .413 k
F
.47339 .56495 m .47123 .55294 L .47157 .55427 L .5 .5 .5 1 k
F
0 0 0 1 k
.47077 .55527 m
.47109 .55681 L
s
.47077 .55527 m
.47128 .55466 L
s
.47123 .55294 m .4722 .5536 L .47157 .55427 L 0 .996 .996 .801 k
F
.47123 .55294 m .47206 .55206 L .4722 .5536 L F
.47123 .55294 m .47305 .56362 L .47141 .5545 L .5 .5 .5 1 k
F
.47123 .55294 m .47339 .56495 L .47305 .56362 L F
0 0 0 1 k
.47171 .55983 m
.47179 .56021 L
s
.47109 .55681 m
.47171 .55983 L
s
.47128 .55466 m
.47141 .5545 L
s
.47759 .52455 m .47728 .52318 L .47755 .52314 L 0 .996 .609 .187 k
F
0 0 0 1 k
.47755 .52314 m
.47755 .51418 L
s
.47759 .52455 m .47724 .5246 L .47728 .52318 L 0 .996 .609 .187 k
F
0 0 0 1 k
.47725 .5142 m
.47728 .52318 L
s
.47728 .52318 m
.47755 .52314 L
s
.5246 .67642 m .519 .66687 L .52349 .67489 L 0 .996 .996 .034 k
F
0 0 0 1 k
.51824 .66633 m
.519 .66687 L
s
.519 .66687 m
.52098 .67041 L
s
.52008 .66788 m
.52206 .67143 L
s
.47547 .53706 m .47514 .52651 L .4755 .5356 L 0 .996 .525 .246 k
F
0 0 0 1 k
.47514 .52651 m
.47567 .52637 L
s
.47789 .52451 m .47763 .52313 L .47785 .5231 L 0 .996 .632 .18 k
F
0 0 0 1 k
.47785 .5231 m
.47788 .51417 L
s
.47789 .52451 m .47759 .52455 L .47763 .52313 L 0 .996 .632 .18 k
F
0 0 0 1 k
.47763 .52313 m
.47763 .51418 L
s
.47763 .52313 m
.47785 .5231 L
s
.35612 .32608 m .33485 .32665 L .35233 .32369 L .143 .135 .093 .068 k
F
.47851 .59334 m .47846 .59327 L .47813 .59212 L .5 .5 .5 1 k
F
0 0 0 1 k
.47813 .59212 m
.47842 .59312 L
s
.47851 .59334 m .47895 .59485 L .47846 .59327 L .5 .5 .5 1 k
F
0 0 0 1 k
.47711 .58915 m
.47846 .59327 L
s
.47842 .59312 m
.47846 .59327 L
s
.47813 .52449 m .47792 .5231 L .4781 .52308 L 0 .996 .658 .173 k
F
0 0 0 1 k
.4781 .52308 m
.47814 .51416 L
s
.47813 .52449 m .47789 .52451 L .47792 .5231 L 0 .996 .658 .173 k
F
0 0 0 1 k
.47792 .5231 m
.47794 .51417 L
s
.47792 .5231 m
.4781 .52308 L
s
.47655 .53667 m .4763 .52478 L .47639 .52619 L 0 .996 .559 .222 k
F
.4763 .52478 m .47677 .52611 L .47639 .52619 L 0 .996 .569 .204 k
F
.4763 .52478 m .47681 .52468 L .47677 .52611 L F
.4763 .52478 m .47646 .53526 L .47627 .52622 L 0 .996 .565 .234 k
F
.4763 .52478 m .47655 .53667 L .47646 .53526 L F
.47832 .52447 m .47816 .52308 L .47831 .52306 L 0 .996 .686 .167 k
F
0 0 0 1 k
.47818 .52307 m
.47831 .52306 L
s
.47831 .52306 m
.47836 .51417 L
s
.47832 .52447 m .47813 .52449 L .47816 .52308 L 0 .996 .686 .167 k
F
0 0 0 1 k
.47816 .52308 m
.4782 .51416 L
s
.47816 .52308 m
.47818 .52307 L
s
.58033 1.05668 m .58113 1.05636 L .58002 1.0554 L 0 .996 .996 .009 k
F
0 0 0 1 k
.57842 1.05092 m
.58002 1.0554 L
s
.58033 1.05668 m .58178 1.05795 L .58113 1.05636 L 0 .996 .996 .009 k
F
0 0 0 1 k
.5802 1.05335 m
.58113 1.05636 L
s
.58002 1.0554 m
.58113 1.05636 L
s
.47324 .5381 m .4723 .5371 L .473 .53671 L 0 .996 .542 .368 k
F
0 0 0 1 k
.47249 .537 m
.473 .53671 L
s
.47263 .53212 m
.473 .53671 L
s
.47324 .5381 m .47232 .53862 L .4723 .5371 L 0 .996 .542 .368 k
F
0 0 0 1 k
.47185 .53249 m
.4723 .5371 L
s
.4723 .5371 m
.47249 .537 L
s
.62852 .79123 m .63904 .80167 L .63009 .79307 L .5 .5 .5 1 k
F
0 0 0 1 k
.63009 .79307 m
.63118 .79607 L
s
.48266 .60637 m .47895 .59485 L .47932 .59605 L 0 .996 .996 .112 k
F
.47895 .59485 m .4823 .60518 L .47949 .59643 L 0 .996 .996 .096 k
F
.47895 .59485 m .47899 .59491 L .47932 .59605 L .5 .5 .5 1 k
F
.47895 .59485 m .47851 .59334 L .47899 .59491 L F
.47895 .59485 m .48266 .60637 L .4823 .60518 L 0 .996 .996 .096 k
F
0 0 0 1 k
.48165 .60245 m
.4832 .6068 L
s
.47949 .59643 m
.47952 .59653 L
s
.47952 .59653 m
.47991 .59769 L
s
.47698 .53653 m .47681 .52468 L .47688 .52609 L 0 .996 .575 .212 k
F
.47681 .52468 m .4772 .52603 L .47688 .52609 L 0 .996 .59 .195 k
F
.47681 .52468 m .47724 .5246 L .4772 .52603 L F
.47681 .52468 m .47691 .53512 L .47677 .52611 L 0 .996 .577 .223 k
F
.47681 .52468 m .47698 .53653 L .47691 .53512 L F
.48894 .62099 m .48978 .62123 L .48859 .61985 L 0 .996 .996 .028 k
F
.48894 .62099 m .4905 .6228 L .48978 .62123 L F
0 0 0 1 k
.48808 .61713 m
.48978 .62123 L
s
.48972 .62116 m
.48978 .62123 L
s
.30668 1.08797 m
.30754 1.08796 L
s
.30754 1.08796 m
.32605 1.08773 L
s
.32605 1.08773 m
.35093 1.07957 L
s
.47605 .53684 m .47581 .52633 L .47608 .53539 L 0 .996 .542 .234 k
F
0 0 0 1 k
.47581 .52633 m
.47627 .52622 L
s
.58178 1.05795 m .58651 1.07028 L .58594 1.06894 L .5 .5 .5 1 k
F
.5832 1.06277 m .58594 1.06867 L .58539 1.0674 L 0 .996 .996 .106 k
F
.58033 1.05668 m .58313 1.06267 L .5832 1.06277 L F
.58313 1.06267 m .58594 1.06867 L .5832 1.06277 L F
.58407 1.06401 m .58178 1.05795 L .58222 1.05925 L 0 .996 .996 .07 k
F
.58651 1.07028 m .58414 1.06411 L .58407 1.06401 L F
.58414 1.06411 m .58178 1.05795 L .58407 1.06401 L F
0 0 0 1 k
.58465 1.07093 m
.5855 1.07018 L
s
.58405 1.0654 m
.5855 1.07018 L
s
.58413 1.06515 m
.58464 1.06681 L
s
.58178 1.05795 m .58112 1.05829 L .58222 1.05925 L 0 .996 .996 .022 k
F
.58178 1.05795 m .58033 1.05668 L .58112 1.05829 L F
.47735 .53642 m .47724 .5246 L .47729 .52601 L 0 .996 .591 .203 k
F
.47724 .5246 m .47756 .52597 L .47729 .52601 L 0 .996 .612 .187 k
F
.47724 .5246 m .47759 .52455 L .47756 .52597 L F
.47724 .5246 m .47729 .53501 L .4772 .52603 L 0 .996 .59 .213 k
F
.47724 .5246 m .47735 .53642 L .47729 .53501 L F
.47519 .57898 m .47275 .56839 L .47489 .57741 L .5 .5 .5 1 k
F
0 0 0 1 k
.47268 .56868 m
.47375 .57319 L
s
.47348 .57449 m
.47468 .57899 L
s
.4736 .55067 m .47232 .53862 L .47257 .54 L 0 .996 .659 .434 k
F
0 0 0 1 k
.47161 .5406 m
.4722 .54024 L
s
.47232 .53862 m .47327 .53961 L .47257 .54 L 0 .996 .563 .37 k
F
.47232 .53862 m .47324 .5381 L .47327 .53961 L F
.47232 .53862 m .47334 .5493 L .47237 .54014 L 0 .996 .817 .484 k
F
.47232 .53862 m .4736 .55067 L .47334 .5493 L F
0 0 0 1 k
.47197 .54535 m
.47238 .54853 L
s
.4722 .54024 m
.47237 .54014 L
s
.37121 1.07611 m
.37181 1.07606 L
s
.40296 1.07234 m
.40888 1.07067 L
s
.40888 1.07067 m
.41066 1.07017 L
s
.40528 1.07258 m
.41617 1.06952 L
s
.57749 1.05525 m .57296 1.04388 L .57295 1.04508 L 0 .996 .996 .05 k
F
.57296 1.04388 m .56944 1.04431 L .57295 1.04508 L 0 .996 .996 .067 k
F
.57296 1.04388 m .56835 1.04285 L .56944 1.04431 L F
.57296 1.04388 m .5773 1.05403 L .57386 1.04538 L 0 .996 .996 .025 k
F
0 0 0 1 k
.57785 1.05064 m
.57842 1.05222 L
s
.57296 1.04388 m .57749 1.05525 L .5773 1.05403 L 0 .996 .996 .025 k
F
0 0 0 1 k
.57625 1.04616 m
.57785 1.05064 L
s
.57386 1.04538 m
.57625 1.04616 L
s
.50435 .64866 m .50609 .64919 L .50405 .64761 L 0 .996 .996 .023 k
F
0 0 0 1 k
.50405 .64761 m
.50409 .64764 L
s
.50212 .64348 m
.50405 .64761 L
s
.50435 .64866 m .50704 .65074 L .50609 .64919 L 0 .996 .996 .023 k
F
0 0 0 1 k
.50429 .64558 m
.50609 .64919 L
s
.49501 .6339 m .4905 .6228 L .49083 .62392 L 0 .996 .996 .021 k
F
.4905 .6228 m .48964 .62254 L .49083 .62392 L 0 .996 .996 .028 k
F
.4905 .6228 m .48894 .62099 L .48964 .62254 L F
0 0 0 1 k
.48859 .61985 m
.48972 .62116 L
s
.4905 .6228 m .49469 .6328 L .49127 .62436 L 0 .996 .996 .02 k
F
.4905 .6228 m .49501 .6339 L .49469 .6328 L F
0 0 0 1 k
.49127 .62436 m
.49129 .62438 L
s
.49129 .62438 m
.49258 .62584 L
s
.49489 .63051 m
.49674 .6347 L
s
.47765 .53634 m .47759 .52455 L .47763 .52596 L 0 .996 .608 .195 k
F
.47759 .52455 m .47786 .52593 L .47763 .52596 L 0 .996 .635 .18 k
F
.47759 .52455 m .47789 .52451 L .47786 .52593 L F
.47759 .52455 m .47761 .53493 L .47756 .52597 L 0 .996 .604 .204 k
F
.47759 .52455 m .47765 .53634 L .47761 .53493 L F
.64029 .80254 m .62852 .79123 L .62966 .79208 L .5 .5 .5 1 k
F
.62852 .79123 m .62792 .78906 L .62966 .79208 L F
.62852 .79123 m .62623 .78724 L .62792 .78906 L F
.62852 .79123 m .64029 .80254 L .63904 .80167 L F
.62623 .78724 m .62852 .79123 L .62693 .78941 L F
.5246 .67642 m .52704 .67723 L .52431 .67544 L 0 .996 .996 .037 k
F
0 0 0 1 k
.52431 .67544 m
.5258 .67642 L
s
.52206 .67143 m
.52431 .67544 L
s
.5246 .67642 m .5282 .67878 L .52704 .67723 L 0 .996 .996 .037 k
F
0 0 0 1 k
.5268 .67682 m
.52704 .67723 L
s
.47339 .56495 m .47157 .55427 L .47322 .5634 L .5 .5 .5 1 k
F
0 0 0 1 k
.4722 .56533 m
.47249 .56465 L
s
.47155 .56009 m
.47219 .5632 L
s
.47219 .5632 m
.47249 .56465 L
s
.5171 1.04261 m .50282 1.04553 L .51437 1.04378 L 0 .996 .996 .51 k
F
0 0 0 1 k
.50475 1.0436 m
.51629 1.04185 L
s
.47791 .53628 m .47789 .52451 L .47792 .52592 L 0 .996 .626 .188 k
F
.47789 .52451 m .4781 .5259 L .47792 .52592 L 0 .996 .66 .173 k
F
.47789 .52451 m .47813 .52449 L .4781 .5259 L F
.47789 .52451 m .47787 .53488 L .47786 .52593 L 0 .996 .618 .195 k
F
.47789 .52451 m .47791 .53628 L .47787 .53488 L F
.47655 .53667 m .47639 .52619 L .47658 .53522 L 0 .996 .559 .222 k
F
0 0 0 1 k
.47639 .52619 m
.47677 .52611 L
s
.47812 .53624 m .47813 .52449 L .47815 .52589 L 0 .996 .646 .181 k
F
.47813 .52449 m .4783 .52588 L .47815 .52589 L 0 .996 .687 .167 k
F
.47813 .52449 m .47832 .52447 L .4783 .52588 L F
.47813 .52449 m .4781 .53483 L .4781 .5259 L 0 .996 .635 .188 k
F
.47813 .52449 m .47812 .53624 L .4781 .53483 L F
.47832 .52447 m .47828 .5348 L .4783 .52588 L 0 .996 .653 .181 k
F
.47832 .52447 m .4783 .53621 L .47828 .5348 L F
.51234 .66146 m .50704 .65074 L .50734 .65178 L 0 .996 .996 .024 k
F
.50704 .65074 m .50529 .6502 L .50734 .65178 L 0 .996 .996 .023 k
F
.50704 .65074 m .50435 .64866 L .50529 .6502 L F
0 0 0 1 k
.50409 .64764 m
.50609 .64919 L
s
.50704 .65074 m .51206 .66043 L .50804 .65228 L 0 .996 .996 .025 k
F
.50704 .65074 m .51234 .66146 L .51206 .66043 L F
0 0 0 1 k
.50804 .65228 m
.50999 .65381 L
s
.51231 .65801 m
.51318 .65967 L
s
.51218 .65776 m
.51231 .65801 L
s
.47698 .53653 m .47688 .52609 L .47701 .53509 L 0 .996 .575 .212 k
F
0 0 0 1 k
.47688 .52609 m
.4772 .52603 L
s
.36385 1.07657 m
.36394 1.07681 L
s
.36381 1.07648 m
.36385 1.07657 L
s
.42435 1.09678 m .37253 1.09824 L .41568 1.09418 L .198 .023 .092 .043 k
F
0 0 0 1 k
.36394 1.07681 m
.37253 1.09824 L
s
.62623 .78724 m .62693 .78941 L .62519 .78638 L .5 .5 .5 1 k
F
0 0 0 1 k
.61866 .78086 m
.62693 .78941 L
s
.53442 .68923 m .5282 .67878 L .52849 .67975 L 0 .996 .996 .041 k
F
.5282 .67878 m .52576 .67796 L .52849 .67975 L 0 .996 .996 .039 k
F
.5282 .67878 m .5246 .67642 L .52576 .67796 L F
0 0 0 1 k
.5258 .67642 m
.52704 .67723 L
s
.5282 .67878 m .53412 .68827 L .5294 .68033 L 0 .996 .996 .042 k
F
0 0 0 1 k
.53402 .68522 m
.53461 .68617 L
s
.5282 .67878 m .53442 .68923 L .53412 .68827 L 0 .996 .996 .042 k
F
0 0 0 1 k
.5294 .68033 m
.53213 .68221 L
s
.68292 .84238 m .68014 .84553 L .681 .84154 L .311 .996 0 .413 k
F
0 0 0 1 k
.6691 .83607 m
.68014 .84553 L
s
.47735 .53642 m .47729 .52601 L .47737 .535 L 0 .996 .591 .203 k
F
0 0 0 1 k
.47729 .52601 m
.47756 .52597 L
s
.4736 .55067 m .47257 .54 L .47354 .54916 L 0 .996 .659 .434 k
F
0 0 0 1 k
.47257 .54 m
.47309 .54493 L
s
.47237 .54014 m
.47286 .54471 L
s
.47765 .53634 m .47763 .52596 L .47768 .53492 L 0 .996 .608 .195 k
F
0 0 0 1 k
.47763 .52596 m
.47786 .52593 L
s
.48259 .29914 m .49713 .28485 L .48564 .29797 L .191 0 .414 0 k
F
0 0 0 1 k
.48564 .29797 m
.49349 .30298 L
s
.47407 .53768 m .47323 .5366 L .47387 .53628 L 0 .996 .553 .341 k
F
0 0 0 1 k
.47339 .53653 m
.47387 .53628 L
s
.47328 .52713 m
.47387 .53628 L
s
.47407 .53768 m .47324 .5381 L .47323 .5366 L 0 .996 .553 .341 k
F
0 0 0 1 k
.4725 .52742 m
.47323 .5366 L
s
.47323 .5366 m
.47339 .53653 L
s
.47791 .53628 m .47792 .52592 L .47794 .53487 L 0 .996 .626 .188 k
F
0 0 0 1 k
.47792 .52592 m
.4781 .5259 L
s
.47812 .53624 m .47815 .52589 L .47815 .53483 L 0 .996 .646 .181 k
F
0 0 0 1 k
.47815 .52589 m
.4783 .52588 L
s
.47519 .57898 m .47474 .57867 L .47482 .5777 L .5 .5 .5 1 k
F
.47519 .57898 m .47509 .58024 L .47474 .57867 L F
0 0 0 1 k
.47363 .57451 m
.47474 .57867 L
s
.47474 .57867 m
.47475 .57851 L
s
.48266 .60637 m .47932 .59605 L .48214 .60481 L 0 .996 .996 .112 k
F
0 0 0 1 k
.47932 .59605 m
.4808 .60064 L
s
.47949 .59643 m
.48089 .6008 L
s
.56055 .71773 m .56328 .71899 L .56014 .71682 L 0 .996 .996 .077 k
F
.56055 .71773 m .56468 .72059 L .56328 .71899 L F
0 0 0 1 k
.56037 .71502 m
.56328 .71899 L
s
.47285 .55131 m .47196 .55052 L .47256 .54995 L 0 .996 .996 .676 k
F
0 0 0 1 k
.4721 .55038 m
.47256 .54995 L
s
.47238 .54853 m
.47256 .54995 L
s
.47285 .55131 m .47206 .55206 L .47196 .55052 L 0 .996 .996 .676 k
F
0 0 0 1 k
.47132 .54632 m
.47196 .55052 L
s
.47196 .55052 m
.4721 .55038 L
s
.80867 .929 m .83431 .94362 L .81073 .932 L .36 .294 .064 .053 k
F
.80867 .929 m .83971 .94432 L .83431 .94362 L F
0 0 0 1 k
.82258 .95125 m
.83431 .94362 L
s
.8014 .9388 m
.81073 .932 L
s
.81073 .932 m
.83431 .94362 L
s
.47818 .59197 m .47509 .58024 L .47545 .5815 L .5 .5 .5 1 k
F
0 0 0 1 k
.47546 .58289 m
.47547 .58194 L
s
.47509 .58024 m .47553 .58054 L .47545 .5815 L .5 .5 .5 1 k
F
.47509 .58024 m .47519 .57898 L .47553 .58054 L F
.47509 .58024 m .47783 .59073 L .47548 .58182 L F
.47509 .58024 m .47818 .59197 L .47783 .59073 L F
0 0 0 1 k
.47547 .58194 m
.47548 .58182 L
s
.56055 .71773 m .55354 .70827 L .55916 .71615 L 0 .996 .996 .069 k
F
0 0 0 1 k
.55354 .70827 m
.55443 .70952 L
s
.55733 .71288 m
.56014 .71682 L
s
.55452 .70894 m
.55733 .71288 L
s
.47429 .55013 m .47324 .5381 L .47345 .53949 L 0 .996 .655 .4 k
F
0 0 0 1 k
.47257 .54 m
.47313 .53969 L
s
.47324 .5381 m .47409 .53917 L .47345 .53949 L 0 .996 .569 .342 k
F
.47324 .5381 m .47407 .53768 L .47409 .53917 L F
.47324 .5381 m .47407 .54875 L .47327 .53961 L 0 .996 .778 .441 k
F
.47324 .5381 m .47429 .55013 L .47407 .54875 L F
0 0 0 1 k
.47313 .53969 m
.47327 .53961 L
s
.58651 1.07028 m .58558 1.06992 L .58594 1.06894 L .5 .5 .5 1 k
F
.58651 1.07028 m .58604 1.07157 L .58558 1.06992 L F
0 0 0 1 k
.58464 1.06681 m
.58558 1.06992 L
s
.58651 1.07028 m .58222 1.05925 L .58582 1.06863 L 0 .996 .996 .07 k
F
0 0 0 1 k
.58222 1.05925 m
.58402 1.06394 L
s
.58558 1.06992 m
.58594 1.06894 L
s
.58414 1.06425 m
.5852 1.06702 L
s
.58371 1.06313 m
.58414 1.06425 L
s
.58234 1.05957 m
.58371 1.06313 L
s
.57263 .73098 m .56468 .72059 L .56512 .72148 L 0 .996 .996 .087 k
F
.56468 .72059 m .56198 .71931 L .56512 .72148 L F
.56468 .72059 m .56055 .71773 L .56198 .71931 L F
0 0 0 1 k
.56014 .71682 m
.56328 .71899 L
s
.56468 .72059 m .57215 .73009 L .56611 .72219 L 0 .996 .996 .101 k
F
0 0 0 1 k
.56904 .72443 m
.57215 .72841 L
s
.56468 .72059 m .57263 .73098 L .57215 .73009 L 0 .996 .996 .101 k
F
0 0 0 1 k
.56611 .72219 m
.56904 .72443 L
s
.59049 1.08447 m .58604 1.07157 L .58671 1.07295 L .5 .5 .5 1 k
F
.58604 1.07157 m .58707 1.07197 L .58671 1.07295 L F
.58604 1.07157 m .58651 1.07028 L .58707 1.07197 L F
.58604 1.07157 m .58975 1.08305 L .58637 1.07325 L 0 .996 .142 .527 k
F
0 0 0 1 k
.58552 1.074 m
.58676 1.07894 L
s
.58604 1.07157 m .59049 1.08447 L .58975 1.08305 L 0 .996 .142 .527 k
F
0 0 0 1 k
.58552 1.074 m
.58637 1.07325 L
s
.47392 .56407 m .47206 .55206 L .47236 .55341 L .159 .996 .604 .507 k
F
0 0 0 1 k
.47141 .5545 m
.47149 .55491 L
s
.47157 .55427 m
.47188 .55597 L
s
.47206 .55206 m .47296 .55284 L .47236 .55341 L 0 .996 .996 .684 k
F
.47206 .55206 m .47285 .55131 L .47296 .55284 L F
.47206 .55206 m .47361 .56273 L .4722 .5536 L .5 .5 .5 1 k
F
0 0 0 1 k
.47149 .55491 m
.47215 .55862 L
s
.47206 .55206 m .47392 .56407 L .47361 .56273 L .5 .5 .5 1 k
F
0 0 0 1 k
.47215 .55862 m
.47223 .55906 L
s
.47239 .55883 m
.47246 .55919 L
s
.47188 .55597 m
.47239 .55883 L
s
.47157 .55427 m
.47209 .55373 L
s
.47209 .55373 m
.4722 .5536 L
s
.78237 .18697 m .72357 .18716 L .77534 .18297 L .248 0 .255 0 k
F
.78237 .18697 m .71442 .19251 L .72357 .18716 L F
0 0 0 1 k
.72017 .19584 m
.77171 .19163 L
s
.79445 .15085 m .78237 .18697 L .77534 .18297 L .248 0 .247 0 k
F
.80177 .1605 m .78237 .18697 L .79995 .15809 L .246 0 .221 0 k
F
.80177 .1605 m .79466 .18142 L .78237 .18697 L F
.79995 .15809 m .78237 .18697 L .79445 .15085 L F
0 0 0 1 k
.79466 .18142 m
.81802 .18171 L
s
.47339 .56495 m .47266 .56439 L .47305 .56362 L .5 .5 .5 1 k
F
.47339 .56495 m .47287 .56595 L .47266 .56439 L F
0 0 0 1 k
.47179 .56021 m
.47266 .56439 L
s
.47266 .56439 m
.47274 .56424 L
s
.49501 .6339 m .49083 .62392 L .49426 .63236 L 0 .996 .996 .021 k
F
0 0 0 1 k
.49083 .62392 m
.49257 .62819 L
s
.49127 .62436 m
.49298 .62858 L
s
.65411 .8185 m .66615 .82949 L .65571 .82048 L .5 .5 .5 1 k
F
0 0 0 1 k
.65563 .82386 m
.65571 .82048 L
s
.59156 1.09893 m .58818 1.08557 L .58896 1.08704 L 0 .996 .122 .324 k
F
.58818 1.08557 m .59071 1.0862 L .58896 1.08704 L 0 .996 .074 .401 k
F
.58818 1.08557 m .59049 1.08447 L .59071 1.0862 L F
.59049 1.08447 m .58818 1.08557 L .588 1.08388 L 0 .996 .158 .419 k
F
.59049 1.08447 m .588 1.08388 L .58975 1.08305 L F
0 0 0 1 k
.58676 1.07894 m
.588 1.08388 L
s
.69773 .86031 m .71275 .8724 L .69936 .86256 L .565 .865 .11 .1 k
F
0 0 0 1 k
.69673 .8667 m
.69936 .86256 L
s
.47482 .53734 m .47408 .5362 L .47464 .53594 L 0 .996 .562 .317 k
F
0 0 0 1 k
.47419 .52682 m
.47464 .53594 L
s
.47482 .53734 m .47407 .53768 L .47408 .5362 L 0 .996 .562 .317 k
F
0 0 0 1 k
.47349 .52705 m
.47408 .5362 L
s
.47408 .5362 m
.47464 .53594 L
s
.57749 1.05525 m .57295 1.04508 L .57639 1.05373 L 0 .996 .996 .05 k
F
0 0 0 1 k
.57295 1.04508 m
.57529 1.05097 L
s
.57386 1.04538 m
.57558 1.0497 L
s
.69773 .86031 m .68386 .84849 L .69599 .85813 L .322 .996 0 .337 k
F
.48266 .60637 m .483 .6064 L .4823 .60518 L 0 .996 .996 .064 k
F
0 0 0 1 k
.4823 .60518 m
.48295 .6063 L
s
.48266 .60637 m .48358 .60797 L .483 .6064 L 0 .996 .996 .064 k
F
0 0 0 1 k
.48154 .60227 m
.483 .6064 L
s
.48295 .6063 m
.483 .6064 L
s
.47535 .57785 m .47287 .56595 L .47321 .56726 L .5 .5 .5 1 k
F
0 0 0 1 k
.47275 .56839 m
.47321 .57034 L
s
.47275 .56839 m
.47307 .56765 L
s
.47287 .56595 m .47361 .56649 L .47321 .56726 L .5 .5 .5 1 k
F
.47287 .56595 m .47339 .56495 L .47361 .56649 L F
.47287 .56595 m .47501 .57656 L .47313 .56752 L F
.47287 .56595 m .47535 .57785 L .47501 .57656 L F
0 0 0 1 k
.47382 .5729 m
.4739 .57322 L
s
.47321 .57034 m
.47382 .5729 L
s
.47307 .56765 m
.47313 .56752 L
s
.4687 .29266 m .48259 .29914 L .47959 .30051 L .155 0 .303 0 k
F
.48259 .29914 m .49772 .28187 L .49713 .28485 L .191 0 .414 0 k
F
.48259 .29914 m .47215 .29124 L .48271 .29618 L .168 0 .288 0 k
F
.48259 .29914 m .4687 .29266 L .47215 .29124 L F
.49772 .28187 m .48259 .29914 L .48271 .29618 L .171 0 .323 0 k
F
.47429 .55013 m .47345 .53949 L .47425 .54863 L 0 .996 .655 .4 k
F
0 0 0 1 k
.47345 .53949 m
.47388 .5444 L
s
.47327 .53961 m
.47367 .54418 L
s
.48752 .61931 m .48358 .60797 L .48392 .60914 L 0 .996 .996 .038 k
F
.48358 .60797 m .48322 .60793 L .48392 .60914 L 0 .996 .996 .061 k
F
.48358 .60797 m .48266 .60637 L .48322 .60793 L F
.48358 .60797 m .4872 .61816 L .4842 .60953 L 0 .996 .996 .033 k
F
.48358 .60797 m .48752 .61931 L .4872 .61816 L F
0 0 0 1 k
.48695 .61557 m
.48859 .61985 L
s
.4842 .60953 m
.48424 .60959 L
s
.48424 .60959 m
.48501 .61086 L
s
.51234 .66146 m .50734 .65178 L .51136 .65993 L 0 .996 .996 .024 k
F
0 0 0 1 k
.50719 .65166 m
.50734 .65178 L
s
.50734 .65178 m
.50924 .65563 L
s
.50922 .65469 m
.51005 .65635 L
s
.50804 .65228 m
.50922 .65469 L
s
.47493 .54968 m .47407 .53768 L .47425 .53908 L 0 .996 .651 .369 k
F
0 0 0 1 k
.47345 .53949 m
.47397 .53923 L
s
.47407 .53768 m .47482 .53882 L .47425 .53908 L 0 .996 .575 .318 k
F
.47407 .53768 m .47482 .53734 L .47482 .53882 L F
.47407 .53768 m .47474 .54829 L .47409 .53917 L 0 .996 .749 .405 k
F
.47407 .53768 m .47493 .54968 L .47474 .54829 L F
0 0 0 1 k
.47397 .53923 m
.47409 .53917 L
s
.47818 .59197 m .47545 .5815 L .4778 .59041 L .5 .5 .5 1 k
F
0 0 0 1 k
.47548 .58182 m
.47665 .58627 L
s
.47682 .58768 m
.47813 .59212 L
s
.47392 .56407 m .47236 .55341 L .47377 .56253 L .159 .996 .604 .507 k
F
0 0 0 1 k
.47274 .56424 m
.47305 .56362 L
s
.47223 .55906 m
.47276 .56201 L
s
.41856 .32456 m .43317 .32867 L .42027 .3271 L .105 .102 .2 .05 k
F
.41856 .32456 m .43555 .32663 L .43317 .32867 L F
0 0 0 1 k
.43026 .34276 m
.43317 .32867 L
s
.41888 .34196 m
.42027 .3271 L
s
.42027 .3271 m
.43317 .32867 L
s
.53442 .68923 m .52849 .67975 L .53322 .68769 L 0 .996 .996 .041 k
F
0 0 0 1 k
.52849 .67975 m
.5304 .68295 L
s
.5294 .68033 m
.53176 .68429 L
s
.59156 1.09893 m .58896 1.08704 L .59153 1.0972 L 0 .996 .122 .324 k
F
.66784 .83036 m .65411 .8185 L .65565 .81935 L .5 .5 .5 1 k
F
.65411 .8185 m .65489 .81588 L .65565 .81935 L F
.65411 .8185 m .6531 .81393 L .65489 .81588 L F
.65411 .8185 m .66784 .83036 L .66615 .82949 L F
.6531 .81393 m .65411 .8185 L .65246 .81657 L F
.49501 .6339 m .49626 .63423 L .49469 .6328 L 0 .996 .996 .017 k
F
.49501 .6339 m .49708 .63578 L .49626 .63423 L F
0 0 0 1 k
.49444 .63009 m
.49626 .63423 L
s
.49624 .63421 m
.49626 .63423 L
s
.64029 .80254 m .62966 .79208 L .63861 .80069 L .5 .5 .5 1 k
F
0 0 0 1 k
.63904 .80167 m
.63998 .80489 L
s
.63009 .79307 m
.63904 .80167 L
s
.4687 .29266 m .47959 .30051 L .46902 .2956 L .155 0 .303 0 k
F
0 0 0 1 k
.47078 .31349 m
.47959 .30051 L
s
.6153 .77625 m .62519 .78638 L .61689 .77803 L .5 .5 .5 1 k
F
0 0 0 1 k
.61689 .77803 m
.61866 .78086 L
s
.47547 .53706 m .47483 .53587 L .47533 .53566 L 0 .996 .569 .297 k
F
0 0 0 1 k
.47498 .52657 m
.47533 .53566 L
s
.47547 .53706 m .47482 .53734 L .47483 .53587 L 0 .996 .569 .297 k
F
0 0 0 1 k
.47437 .52675 m
.47483 .53587 L
s
.47483 .53587 m
.47533 .53566 L
s
.59049 1.08447 m .58671 1.07295 L .59009 1.08275 L .5 .5 .5 1 k
F
0 0 0 1 k
.58806 1.07814 m
.58975 1.08305 L
s
.588 1.08388 m
.58975 1.08305 L
s
.58637 1.07325 m
.58806 1.07814 L
s
.562 1.04193 m .56729 1.04146 L .56247 1.04076 L 0 .996 .996 .092 k
F
0 0 0 1 k
.56088 1.03282 m
.56247 1.04076 L
s
.562 1.04193 m .56835 1.04285 L .56729 1.04146 L 0 .996 .996 .092 k
F
0 0 0 1 k
.5652 1.03317 m
.56729 1.04146 L
s
.56247 1.04076 m
.56729 1.04146 L
s
.47535 .57785 m .47321 .56726 L .47509 .5763 L .5 .5 .5 1 k
F
0 0 0 1 k
.47313 .56752 m
.47407 .57203 L
s
.47475 .57851 m
.47482 .5777 L
s
.47375 .57319 m
.47482 .5777 L
s
.62623 .78724 m .6153 .77625 L .61624 .7771 L .5 .5 .5 1 k
F
.6153 .77625 m .61391 .77427 L .61624 .7771 L F
.6153 .77625 m .61224 .77252 L .61391 .77427 L F
.6153 .77625 m .62623 .78724 L .62519 .78638 L F
.61224 .77252 m .6153 .77625 L .61372 .7745 L F
.50179 .64672 m .49708 .63578 L .49737 .63687 L 0 .996 .996 .016 k
F
0 0 0 1 k
.5015 .64292 m
.50175 .64344 L
s
.49708 .63578 m .4958 .63544 L .49737 .63687 L 0 .996 .996 .017 k
F
.49708 .63578 m .49501 .6339 L .4958 .63544 L F
0 0 0 1 k
.49469 .6328 m
.49624 .63421 L
s
.49708 .63578 m .50151 .64564 L .49793 .63733 L 0 .996 .996 .017 k
F
.49708 .63578 m .50179 .64672 L .50151 .64564 L F
0 0 0 1 k
.49793 .63733 m
.49958 .63883 L
s
.57263 .73098 m .57526 .7324 L .57215 .73009 L 0 .996 .996 .101 k
F
.57263 .73098 m .57672 .73402 L .57526 .7324 L F
0 0 0 1 k
.57215 .72841 m
.57526 .7324 L
s
.4736 .55067 m .47277 .54978 L .47334 .5493 L 0 .996 .996 .601 k
F
0 0 0 1 k
.47289 .54968 m
.47334 .5493 L
s
.47286 .54471 m
.47334 .5493 L
s
.4736 .55067 m .47285 .55131 L .47277 .54978 L 0 .996 .996 .601 k
F
0 0 0 1 k
.47224 .54557 m
.47277 .54978 L
s
.47277 .54978 m
.47289 .54968 L
s
.35612 .32608 m .3764 .32685 L .35945 .32841 L .134 .152 .126 .065 k
F
0 0 0 1 k
.35945 .32841 m
.36488 .34484 L
s
.5171 1.04261 m .53001 1.04046 L .51937 1.0414 L 0 .996 .996 .246 k
F
0 0 0 1 k
.51937 1.0414 m
.52432 1.0348 L
s
.47493 .54968 m .47425 .53908 L .47491 .54819 L 0 .996 .651 .369 k
F
0 0 0 1 k
.47425 .53908 m
.4746 .54396 L
s
.47409 .53917 m
.47441 .54373 L
s
.61224 .77252 m .61372 .7745 L .61144 .77172 L .5 .5 .5 1 k
F
.61224 .77252 m .61021 .77054 L .61304 .77332 L 0 .996 .996 .263 k
F
.61224 .77252 m .62309 .78325 L .62216 .78242 L .5 .5 .5 1 k
F
.61224 .77252 m .61304 .77332 L .61307 .77334 L 0 .996 .996 .263 k
F
.61224 .77252 m .61144 .77172 L .61139 .77166 L .5 .5 .5 1 k
F
0 0 0 1 k
.60599 .76617 m
.60757 .76787 L
s
.60757 .76787 m
.61372 .7745 L
s
.88976 .94792 m .87227 .9571 L .88352 .94758 L .362 .282 .08 .066 k
F
.58531 .74447 m .57672 .73402 L .57724 .7349 L 0 .996 .996 .113 k
F
.57672 .73402 m .57413 .73259 L .57724 .7349 L 0 .996 .996 .114 k
F
.57672 .73402 m .57263 .73098 L .57413 .73259 L F
.57672 .73402 m .58474 .7436 L .57821 .73565 L 0 .996 .996 .136 k
F
0 0 0 1 k
.58104 .73802 m
.58438 .74204 L
s
.57672 .73402 m .58531 .74447 L .58474 .7436 L 0 .996 .996 .136 k
F
0 0 0 1 k
.57821 .73565 m
.58104 .73802 L
s
.4755 .5493 m .47482 .53734 L .47497 .53874 L 0 .996 .646 .343 k
F
0 0 0 1 k
.47425 .53908 m
.47472 .53886 L
s
.47482 .53734 m .47547 .53853 L .47497 .53874 L 0 .996 .58 .297 k
F
.47482 .53734 m .47547 .53706 L .47547 .53853 L F
.47482 .53734 m .47534 .54791 L .47482 .53882 L 0 .996 .725 .373 k
F
.47482 .53734 m .4755 .5493 L .47534 .54791 L F
0 0 0 1 k
.47472 .53886 m
.47482 .53882 L
s
.43555 .32663 m .44286 .30992 L .43814 .32472 L .104 .021 .214 .035 k
F
.43555 .32663 m .44176 .30715 L .44286 .30992 L F
.43555 .32663 m .42121 .3224 L .43412 .32397 L .107 .072 .183 .05 k
F
.43555 .32663 m .41856 .32456 L .42121 .3224 L F
.44176 .30715 m .43555 .32663 L .43412 .32397 L .103 .065 .194 .048 k
F
0 0 0 1 k
.43814 .32472 m
.44924 .32692 L
s
.51234 .66146 m .51445 .66206 L .51206 .66043 L 0 .996 .996 .026 k
F
0 0 0 1 k
.51206 .66043 m
.51227 .66057 L
s
.51005 .65635 m
.51206 .66043 L
s
.51234 .66146 m .51548 .66361 L .51445 .66206 L 0 .996 .996 .026 k
F
0 0 0 1 k
.51318 .65967 m
.51445 .66206 L
s
.53442 .68923 m .5371 .69014 L .53412 .68827 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53176 .68429 m
.53412 .68827 L
s
.53442 .68923 m .53834 .69169 L .5371 .69014 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53461 .68617 m
.5371 .69014 L
s
.6531 .81393 m .65246 .81657 L .65169 .81309 L .5 .5 .5 1 k
F
0 0 0 1 k
.6429 .80765 m
.65246 .81657 L
s
.47605 .53684 m .4755 .5356 L .47593 .53543 L 0 .996 .576 .278 k
F
0 0 0 1 k
.47567 .52637 m
.47593 .53543 L
s
.47605 .53684 m .47547 .53706 L .4755 .5356 L 0 .996 .576 .278 k
F
0 0 0 1 k
.47514 .52651 m
.4755 .5356 L
s
.4755 .5356 m
.47593 .53543 L
s
.47818 .59197 m .47808 .59177 L .47783 .59073 L .5 .5 .5 1 k
F
.47818 .59197 m .47851 .59334 L .47808 .59177 L F
0 0 0 1 k
.47685 .58761 m
.47808 .59177 L
s
.47805 .59165 m
.47808 .59177 L
s
.47444 .56331 m .47285 .55131 L .47312 .55267 L 0 .996 .996 .851 k
F
0 0 0 1 k
.4722 .5536 m
.4723 .55421 L
s
.47236 .55341 m
.47265 .55524 L
s
.47285 .55131 m .47368 .55218 L .47312 .55267 L 0 .996 .996 .606 k
F
.47285 .55131 m .4736 .55067 L .47368 .55218 L F
.47285 .55131 m .47417 .56195 L .47296 .55284 L .215 .996 .996 .507 k
F
0 0 0 1 k
.4723 .55421 m
.47284 .55774 L
s
.47285 .55131 m .47444 .56331 L .47417 .56195 L .215 .996 .996 .507 k
F
0 0 0 1 k
.47284 .55774 m
.47291 .55816 L
s
.47265 .55524 m
.47307 .55797 L
s
.47236 .55341 m
.47286 .55293 L
s
.47286 .55293 m
.47296 .55284 L
s
.47276 .56201 m
.47305 .56362 L
s
.48752 .61931 m .48392 .60914 L .48692 .61776 L 0 .996 .996 .038 k
F
0 0 0 1 k
.48392 .60914 m
.48547 .61359 L
s
.4842 .60953 m
.4857 .61384 L
s
.71535 .87327 m .69773 .86031 L .70011 .86114 L .337 .996 0 .261 k
F
.69773 .86031 m .70151 .85677 L .70011 .86114 L .332 .996 0 .273 k
F
.69773 .86031 m .69957 .85456 L .70151 .85677 L F
.69773 .86031 m .71535 .87327 L .71275 .8724 L .565 .865 .11 .1 k
F
0 0 0 1 k
.69936 .86256 m
.71275 .8724 L
s
.70929 .87695 m
.71275 .8724 L
s
.69957 .85456 m .69773 .86031 L .69599 .85813 L .328 .996 0 .31 k
F
.52104 .67419 m .51548 .66361 L .51575 .66462 L 0 .996 .996 .029 k
F
.51548 .66361 m .51336 .66299 L .51575 .66462 L 0 .996 .996 .027 k
F
.51548 .66361 m .51234 .66146 L .51336 .66299 L F
0 0 0 1 k
.51227 .66057 m
.51445 .66206 L
s
.51548 .66361 m .52078 .67319 L .51655 .66514 L 0 .996 .996 .029 k
F
.51548 .66361 m .52104 .67419 L .52078 .67319 L F
0 0 0 1 k
.51655 .66514 m
.51824 .66633 L
s
.52124 .67087 m
.52299 .67399 L
s
.52098 .67041 m
.52124 .67087 L
s
.29459 .3119 m .32049 .30956 L .29951 .31407 L .147 .133 .08 .07 k
F
0 0 0 1 k
.29951 .31407 m
.3114 .33224 L
s
.57263 .73098 m .56512 .72148 L .57116 .72938 L 0 .996 .996 .087 k
F
0 0 0 1 k
.57215 .73009 m
.57526 .7324 L
s
.56913 .72613 m
.57215 .73009 L
s
.56611 .72219 m
.56913 .72613 L
s
.54495 .70206 m .53834 .69169 L .53864 .69264 L 0 .996 .996 .048 k
F
.53834 .69169 m .53566 .69076 L .53864 .69264 L 0 .996 .996 .047 k
F
.53834 .69169 m .53442 .68923 L .53566 .69076 L F
0 0 0 1 k
.53412 .68827 m
.5371 .69014 L
s
.53834 .69169 m .54463 .70112 L .53961 .69324 L 0 .996 .996 .051 k
F
0 0 0 1 k
.54413 .69758 m
.54517 .69914 L
s
.53834 .69169 m .54495 .70206 L .54463 .70112 L 0 .996 .996 .051 k
F
0 0 0 1 k
.53961 .69324 m
.54254 .6952 L
s
.48187 .60491 m .47851 .59334 L .47886 .59456 L 0 .996 .996 .112 k
F
.47851 .59334 m .47861 .59353 L .47886 .59456 L .5 .5 .5 1 k
F
.47851 .59334 m .47818 .59197 L .47861 .59353 L F
.47851 .59334 m .48154 .6037 L .47899 .59491 L 0 .996 .996 .095 k
F
.47851 .59334 m .48187 .60491 L .48154 .6037 L F
.47655 .53667 m .47608 .53539 L .47646 .53526 L 0 .996 .582 .262 k
F
0 0 0 1 k
.47627 .52622 m
.47646 .53526 L
s
.47655 .53667 m .47605 .53684 L .47608 .53539 L 0 .996 .582 .262 k
F
0 0 0 1 k
.47581 .52633 m
.47608 .53539 L
s
.47608 .53539 m
.47646 .53526 L
s
.57286 1.05372 m .56835 1.04285 L .5681 1.04401 L 0 .996 .996 .08 k
F
.56835 1.04285 m .56327 1.04331 L .5681 1.04401 L 0 .996 .996 .096 k
F
.56835 1.04285 m .562 1.04193 L .56327 1.04331 L F
.56835 1.04285 m .57288 1.05257 L .56944 1.04431 L 0 .996 .996 .055 k
F
.56835 1.04285 m .57286 1.05372 L .57288 1.05257 L F
0 0 0 1 k
.56944 1.04431 m
.57295 1.04508 L
s
.47602 .549 m .47547 .53706 L .4756 .53846 L 0 .996 .641 .32 k
F
.47547 .53706 m .47604 .5383 L .4756 .53846 L 0 .996 .584 .279 k
F
.47547 .53706 m .47605 .53684 L .47604 .5383 L F
.47547 .53706 m .47588 .5476 L .47547 .53853 L 0 .996 .705 .346 k
F
.47547 .53706 m .47602 .549 L .47588 .5476 L F
.4755 .5493 m .47497 .53874 L .47549 .54783 L 0 .996 .646 .343 k
F
0 0 0 1 k
.47497 .53874 m
.47547 .53853 L
s
.47508 .54067 m
.47523 .54328 L
s
.47497 .53874 m
.47508 .54067 L
s
.47482 .53882 m
.47508 .54336 L
s
.60214 .76177 m .61139 .77166 L .60372 .7635 L .5 .5 .5 1 k
F
0 0 0 1 k
.60372 .7635 m
.60599 .76617 L
s
.58531 .74447 m .58773 .74607 L .58474 .7436 L 0 .996 .996 .135 k
F
.58531 .74447 m .58924 .74772 L .58773 .74607 L F
0 0 0 1 k
.58438 .74204 m
.58773 .74607 L
s
.47392 .56407 m .47322 .5634 L .47361 .56273 L .5 .5 .5 1 k
F
.47392 .56407 m .47339 .56495 L .47322 .5634 L F
0 0 0 1 k
.47246 .55919 m
.47322 .5634 L
s
.60214 .76177 m .61224 .77252 L .61139 .77166 L .5 .5 .5 1 k
F
.61224 .77252 m .60214 .76177 L .60291 .76263 L 0 .996 .996 .219 k
F
.60214 .76177 m .59855 .75829 L .60018 .75998 L 0 .996 .996 .218 k
F
.59855 .75829 m .60214 .76177 L .60059 .76008 L 0 .996 .996 .19 k
F
.59855 .75829 m .58924 .74772 L .58987 .74859 L 0 .996 .996 .152 k
F
.58924 .74772 m .58688 .74612 L .58987 .74859 L 0 .996 .996 .153 k
F
.58924 .74772 m .58531 .74447 L .58688 .74612 L F
.58924 .74772 m .59785 .75743 L .59078 .7494 L 0 .996 .996 .189 k
F
0 0 0 1 k
.5934 .75191 m
.59699 .75599 L
s
.58924 .74772 m .59855 .75829 L .59785 .75743 L 0 .996 .996 .189 k
F
0 0 0 1 k
.59078 .7494 m
.5934 .75191 L
s
.59855 .75829 m .60059 .76008 L .59785 .75743 L 0 .996 .996 .19 k
F
0 0 0 1 k
.59699 .75599 m
.60059 .76008 L
s
.47535 .57785 m .47489 .57741 L .47501 .57656 L .5 .5 .5 1 k
F
.47535 .57785 m .47519 .57898 L .47489 .57741 L F
0 0 0 1 k
.4739 .57322 m
.47489 .57741 L
s
.47489 .57741 m
.47491 .57729 L
s
.47444 .56331 m .47312 .55267 L .47432 .56179 L 0 .996 .996 .851 k
F
0 0 0 1 k
.47322 .5634 m
.47329 .56328 L
s
.47329 .56328 m
.47361 .56273 L
s
.47296 .55284 m
.47357 .55739 L
s
.47307 .55797 m
.47312 .55831 L
s
.47291 .55816 m
.47312 .55952 L
s
.47312 .55952 m
.47334 .56098 L
s
.59729 1.12706 m .5959 1.11434 L .59783 1.12523 L .164 .813 .242 .089 k
F
.59729 1.12706 m .59476 1.11274 L .5959 1.11434 L F
.60552 1.12619 m .59729 1.12706 L .59783 1.12523 L .153 .645 .231 .082 k
F
.57749 1.05525 m .57946 1.05512 L .5773 1.05403 L 0 .996 .996 .014 k
F
0 0 0 1 k
.57558 1.0497 m
.5773 1.05403 L
s
.57749 1.05525 m .58033 1.05668 L .57946 1.05512 L 0 .996 .996 .014 k
F
0 0 0 1 k
.57842 1.05222 m
.57946 1.05512 L
s
.5773 1.05403 m
.57946 1.05512 L
s
.47698 .53653 m .47658 .53522 L .47691 .53512 L 0 .996 .589 .248 k
F
0 0 0 1 k
.47677 .52611 m
.47691 .53512 L
s
.47698 .53653 m .47655 .53667 L .47658 .53522 L 0 .996 .589 .248 k
F
0 0 0 1 k
.47639 .52619 m
.47658 .53522 L
s
.47658 .53522 m
.47691 .53512 L
s
.50598 1.11299 m .54275 1.10502 L .5164 1.11418 L .247 .139 .091 .083 k
F
0 0 0 1 k
.5164 1.11418 m
.55612 1.13244 L
s
.50598 1.11299 m .54061 1.10088 L .54275 1.10502 L .247 .139 .091 .083 k
F
.50598 1.11299 m .47749 1.0909 L .5056 1.10895 L .247 .132 .076 .071 k
F
.50598 1.11299 m .469 1.08929 L .47749 1.0909 L F
.54061 1.10088 m .50598 1.11299 L .5056 1.10895 L .267 .156 .076 .069 k
F
.469 1.08929 m .50598 1.11299 L .49588 1.11128 L .21 .078 .068 .067 k
F
.59476 1.11274 m .59156 1.09893 L .59253 1.10046 L 0 .996 .119 .238 k
F
.59156 1.09893 m .59548 1.09959 L .59253 1.10046 L 0 .996 .049 .268 k
F
.59156 1.09893 m .59544 1.0978 L .59548 1.09959 L F
.59544 1.0978 m .59156 1.09893 L .59153 1.0972 L 0 .996 .109 .276 k
F
.469 1.08929 m .49588 1.11128 L .46777 1.0933 L .21 .078 .068 .067 k
F
0 0 0 1 k
.45815 1.11972 m
.49588 1.11128 L
s
.35612 .32608 m .37842 .32403 L .3764 .32685 L .134 .152 .126 .065 k
F
0 0 0 1 k
.3764 .32685 m
.37923 .34293 L
s
.35945 .32841 m
.3764 .32685 L
s
.35612 .32608 m .35338 .30504 L .35826 .32304 L .132 .108 .117 .063 k
F
.35612 .32608 m .34968 .30239 L .35338 .30504 L F
.37842 .32403 m .35612 .32608 L .35826 .32304 L .134 .124 .115 .064 k
F
.34968 .30239 m .35612 .32608 L .35233 .32369 L .141 .135 .1 .067 k
F
.47555 .57686 m .47339 .56495 L .4737 .56627 L .5 .5 .5 1 k
F
0 0 0 1 k
.47321 .56726 m
.47365 .56934 L
s
.47339 .56495 m .4741 .5656 L .4737 .56627 L .5 .5 .5 1 k
F
.47339 .56495 m .47392 .56407 L .4741 .5656 L F
.47339 .56495 m .47525 .57554 L .47361 .56649 L F
.47339 .56495 m .47555 .57686 L .47525 .57554 L F
0 0 0 1 k
.47415 .57178 m
.47422 .57208 L
s
.47365 .56934 m
.47415 .57178 L
s
.47321 .56726 m
.47355 .5666 L
s
.47355 .5666 m
.47361 .56649 L
s
.47648 .54875 m .47605 .53684 L .47616 .53824 L 0 .996 .637 .299 k
F
.47605 .53684 m .47654 .53811 L .47616 .53824 L 0 .996 .589 .263 k
F
.47605 .53684 m .47655 .53667 L .47654 .53811 L F
.47605 .53684 m .47636 .54734 L .47604 .5383 L 0 .996 .687 .322 k
F
.47605 .53684 m .47648 .54875 L .47636 .54734 L F
.50179 .64672 m .49737 .63687 L .50096 .64518 L 0 .996 .996 .016 k
F
0 0 0 1 k
.49735 .63685 m
.49737 .63687 L
s
.49737 .63687 m
.49914 .64097 L
s
.49952 .64102 m
.49972 .64148 L
s
.49793 .63733 m
.49952 .64102 L
s
.47795 .59074 m .47519 .57898 L .47552 .58025 L .5 .5 .5 1 k
F
0 0 0 1 k
.47545 .5815 m
.47608 .58388 L
s
.47519 .57898 m .47564 .5794 L .47552 .58025 L .5 .5 .5 1 k
F
.47519 .57898 m .47535 .57785 L .47564 .5794 L F
.47519 .57898 m .47762 .58948 L .47553 .58054 L F
.47519 .57898 m .47795 .59074 L .47762 .58948 L F
0 0 0 1 k
.47663 .58595 m
.4767 .58622 L
s
.47608 .58388 m
.47663 .58595 L
s
.47545 .5815 m
.47552 .58064 L
s
.47552 .58064 m
.47553 .58054 L
s
.83971 .94432 m .85426 .93647 L .84549 .94484 L .37 .295 .084 .07 k
F
0 0 0 1 k
.84549 .94484 m
.87227 .9571 L
s
.83971 .94432 m .85121 .93328 L .85426 .93647 L .37 .295 .084 .07 k
F
.83971 .94432 m .81359 .9296 L .83721 .94125 L .41 .365 .084 .067 k
F
.83971 .94432 m .80867 .929 L .81359 .9296 L F
.85121 .93328 m .83971 .94432 L .83721 .94125 L .402 .351 .082 .065 k
F
.59544 1.0978 m .59153 1.0972 L .59447 1.09633 L 0 .996 .109 .276 k
F
0 0 0 1 k
.58896 1.08704 m
.59153 1.0972 L
s
.48752 .61931 m .48827 .61943 L .4872 .61816 L 0 .996 .996 .021 k
F
.48752 .61931 m .48894 .62099 L .48827 .61943 L F
0 0 0 1 k
.4867 .61529 m
.48827 .61943 L
s
.48822 .61937 m
.48827 .61943 L
s
.47429 .55013 m .47354 .54916 L .47407 .54875 L 0 .996 .996 .542 k
F
0 0 0 1 k
.47364 .54908 m
.47407 .54875 L
s
.47367 .54418 m
.47407 .54875 L
s
.47429 .55013 m .4736 .55067 L .47354 .54916 L 0 .996 .996 .542 k
F
0 0 0 1 k
.47309 .54493 m
.47354 .54916 L
s
.47354 .54916 m
.47364 .54908 L
s
.47735 .53642 m .47701 .53509 L .47729 .53501 L 0 .996 .595 .236 k
F
0 0 0 1 k
.4772 .52603 m
.47729 .53501 L
s
.47735 .53642 m .47698 .53653 L .47701 .53509 L 0 .996 .595 .236 k
F
0 0 0 1 k
.47688 .52609 m
.47701 .53509 L
s
.47701 .53509 m
.47729 .53501 L
s
.47602 .549 m .4756 .53846 L .47602 .54753 L 0 .996 .641 .32 k
F
0 0 0 1 k
.4756 .53846 m
.47604 .5383 L
s
.47547 .53853 m
.47568 .54306 L
s
.49772 .28187 m .48271 .29618 L .49421 .28304 L .171 0 .323 0 k
F
0 0 0 1 k
.49713 .28485 m
.50482 .29128 L
s
.48564 .29797 m
.49713 .28485 L
s
.29459 .3119 m .32221 .30595 L .32049 .30956 L .147 .133 .08 .07 k
F
.29459 .3119 m .2837 .28763 L .29626 .308 L .144 .093 .077 .068 k
F
.29459 .3119 m .27804 .28512 L .2837 .28763 L F
.32221 .30595 m .29459 .3119 L .29626 .308 L .146 .105 .074 .069 k
F
0 0 0 1 k
.29951 .31407 m
.32049 .30956 L
s
.32049 .30956 m
.3288 .32779 L
s
.27804 .28512 m .29459 .3119 L .28905 .30975 L .163 .12 .067 .065 k
F
.58594 1.06867 m .58033 1.05668 L .5807 1.05792 L 0 .996 .996 .017 k
F
0 0 0 1 k
.58547 1.0677 m
.58594 1.06894 L
s
.58033 1.05668 m .57855 1.05683 L .5807 1.05792 L 0 .996 .996 .022 k
F
.58033 1.05668 m .57749 1.05525 L .57855 1.05683 L F
.58033 1.05668 m .58539 1.0674 L .58112 1.05829 L 0 .996 .996 .106 k
F
0 0 0 1 k
.58112 1.05829 m
.58222 1.05925 L
s
.58466 1.06561 m
.5852 1.06701 L
s
.58402 1.06394 m
.58466 1.06561 L
s
.51179 1.0503 m .5171 1.04261 L .51437 1.04378 L 0 .996 .996 .38 k
F
.5171 1.04261 m .51434 1.04926 L .51836 1.04342 L 0 .996 .996 .28 k
F
.5171 1.04261 m .51179 1.0503 L .51434 1.04926 L F
.5311 1.04138 m .5171 1.04261 L .51836 1.04342 L 0 .996 .996 .29 k
F
.5171 1.04261 m .5311 1.04138 L .53001 1.04046 L 0 .996 .996 .246 k
F
0 0 0 1 k
.51937 1.0414 m
.53001 1.04046 L
s
.53001 1.04046 m
.53256 1.03361 L
s
.23472 1.06898 m .21245 1.09712 L .22345 1.072 L .242 0 .181 0 k
F
0 0 0 1 k
.16983 1.09339 m
.21245 1.09712 L
s
.60552 1.12619 m .59783 1.12523 L .60408 1.12457 L .153 .645 .231 .082 k
F
.47765 .53634 m .47737 .535 L .47761 .53493 L 0 .996 .602 .225 k
F
0 0 0 1 k
.47756 .52597 m
.47761 .53493 L
s
.47765 .53634 m .47735 .53642 L .47737 .535 L 0 .996 .602 .225 k
F
0 0 0 1 k
.47729 .52601 m
.47737 .535 L
s
.47737 .535 m
.47761 .53493 L
s
.49309 .63216 m .48894 .62099 L .48924 .62213 L 0 .996 .996 .015 k
F
.48894 .62099 m .48817 .62086 L .48924 .62213 L 0 .996 .996 .021 k
F
.48894 .62099 m .48752 .61931 L .48817 .62086 L F
0 0 0 1 k
.4872 .61816 m
.48822 .61937 L
s
.48894 .62099 m .4928 .63103 L .48964 .62254 L 0 .996 .996 .014 k
F
.48894 .62099 m .49309 .63216 L .4928 .63103 L F
0 0 0 1 k
.48964 .62254 m
.48966 .62256 L
s
.48966 .62256 m
.49083 .62392 L
s
.48187 .60491 m .47886 .59456 L .48141 .60336 L 0 .996 .996 .112 k
F
0 0 0 1 k
.47899 .59491 m
.48027 .5993 L
s
.48089 .6008 m
.4823 .60518 L
s
.47687 .54855 m .47655 .53667 L .47664 .53807 L 0 .996 .633 .282 k
F
.47655 .53667 m .47696 .53797 L .47664 .53807 L 0 .996 .594 .249 k
F
.47655 .53667 m .47698 .53653 L .47696 .53797 L F
.47655 .53667 m .47678 .54714 L .47654 .53811 L 0 .996 .673 .301 k
F
.47655 .53667 m .47687 .54855 L .47678 .54714 L F
.71535 .87327 m .73193 .88572 L .71707 .87563 L .538 .696 .103 .071 k
F
0 0 0 1 k
.71359 .88016 m
.71707 .87563 L
s
.59476 1.11274 m .59253 1.10046 L .59496 1.11095 L 0 .996 .119 .238 k
F
.47493 .56265 m .4736 .55067 L .47383 .55204 L 0 .996 .996 .718 k
F
0 0 0 1 k
.47312 .55267 m
.47337 .55462 L
s
.47312 .55267 m
.4736 .55226 L
s
.4736 .55067 m .47436 .55163 L .47383 .55204 L 0 .996 .996 .545 k
F
.4736 .55067 m .47429 .55013 L .47436 .55163 L F
.4736 .55067 m .4747 .56129 L .47368 .55218 L 0 .996 .996 .996 k
F
.4736 .55067 m .47493 .56265 L .4747 .56129 L F
0 0 0 1 k
.47357 .55739 m
.47373 .55868 L
s
.47334 .56098 m
.47361 .56273 L
s
.47372 .55723 m
.47376 .55754 L
s
.47337 .55462 m
.47372 .55723 L
s
.4736 .55226 m
.47368 .55218 L
s
.47791 .53628 m .47768 .53492 L .47787 .53488 L 0 .996 .61 .215 k
F
0 0 0 1 k
.47786 .52593 m
.47787 .53488 L
s
.47791 .53628 m .47765 .53634 L .47768 .53492 L 0 .996 .61 .215 k
F
0 0 0 1 k
.47763 .52596 m
.47768 .53492 L
s
.47768 .53492 m
.47787 .53488 L
s
.66784 .83036 m .65565 .81935 L .66609 .82837 L .5 .5 .5 1 k
F
0 0 0 1 k
.66571 .83316 m
.66615 .82949 L
s
.65571 .82048 m
.66615 .82949 L
s
.69957 .85456 m .69599 .85813 L .69738 .85376 L .328 .996 0 .31 k
F
0 0 0 1 k
.68386 .84849 m
.69599 .85813 L
s
.47648 .54875 m .47616 .53824 L .47648 .54729 L 0 .996 .637 .299 k
F
0 0 0 1 k
.47616 .53824 m
.47654 .53811 L
s
.47812 .53624 m .47794 .53487 L .4781 .53483 L 0 .996 .619 .206 k
F
0 0 0 1 k
.4781 .53483 m
.4781 .5259 L
s
.47812 .53624 m .47791 .53628 L .47794 .53487 L 0 .996 .619 .206 k
F
0 0 0 1 k
.47792 .52592 m
.47794 .53487 L
s
.47794 .53487 m
.4781 .53483 L
s
.47722 .54838 m .47698 .53653 L .47705 .53794 L 0 .996 .63 .266 k
F
.47698 .53653 m .47733 .53786 L .47705 .53794 L 0 .996 .599 .236 k
F
.47698 .53653 m .47735 .53642 L .47733 .53786 L F
.47698 .53653 m .47714 .54698 L .47696 .53797 L 0 .996 .661 .283 k
F
.47698 .53653 m .47722 .54838 L .47714 .54698 L F
.4783 .53621 m .47815 .53483 L .47828 .5348 L 0 .996 .629 .198 k
F
0 0 0 1 k
.47828 .5348 m
.4783 .52588 L
s
.4783 .53621 m .47812 .53624 L .47815 .53483 L 0 .996 .629 .198 k
F
0 0 0 1 k
.47815 .53483 m
.47815 .52589 L
s
.47815 .53483 m
.47828 .5348 L
s
.59476 1.11274 m .60035 1.11353 L .5959 1.11434 L .181 .857 .198 .097 k
F
0 0 0 1 k
.5959 1.11434 m
.59783 1.12523 L
s
.59476 1.11274 m .6006 1.11167 L .60035 1.11353 L .181 .857 .198 .097 k
F
.6006 1.11167 m .59476 1.11274 L .59496 1.11095 L 0 .996 .128 .216 k
F
.62623 .78724 m .61624 .7771 L .62455 .78546 L .5 .5 .5 1 k
F
0 0 0 1 k
.61624 .7771 m
.62039 .78128 L
s
.62519 .78638 m
.62693 .78941 L
s
.61689 .77803 m
.62519 .78638 L
s
.44176 .30715 m .43412 .32397 L .43884 .30916 L .103 .065 .194 .048 k
F
.47555 .57686 m .4737 .56627 L .47534 .57532 L .5 .5 .5 1 k
F
0 0 0 1 k
.47491 .57729 m
.47501 .57656 L
s
.47407 .57203 m
.4746 .57457 L
s
.4746 .57457 m
.47501 .57656 L
s
.58531 .74447 m .57724 .7349 L .58377 .74284 L 0 .996 .996 .113 k
F
0 0 0 1 k
.58474 .7436 m
.58773 .74607 L
s
.58147 .73962 m
.58474 .7436 L
s
.57821 .73565 m
.58147 .73962 L
s
.52104 .67419 m .51575 .66462 L .51997 .67266 L 0 .996 .996 .029 k
F
0 0 0 1 k
.51522 .66425 m
.51575 .66462 L
s
.51575 .66462 m
.51765 .66824 L
s
.51655 .66514 m
.51867 .66916 L
s
.47752 .54826 m .47735 .53642 L .4774 .53783 L 0 .996 .628 .252 k
F
.47735 .53642 m .47763 .53777 L .4774 .53783 L 0 .996 .605 .225 k
F
.47735 .53642 m .47765 .53634 L .47763 .53777 L F
.47735 .53642 m .47746 .54685 L .47733 .53786 L 0 .996 .652 .267 k
F
.47735 .53642 m .47752 .54826 L .47746 .54685 L F
.45791 .31141 m .46902 .2956 L .46082 .30984 L .154 0 .276 0 k
F
0 0 0 1 k
.46082 .30984 m
.47078 .31349 L
s
.47795 .59074 m .47552 .58025 L .47762 .5892 L .5 .5 .5 1 k
F
0 0 0 1 k
.47553 .58054 m
.47657 .585 L
s
.47783 .59073 m
.47805 .59165 L
s
.47665 .58627 m
.47783 .59073 L
s
.78117 .91434 m .80403 .92827 L .78316 .91714 L .398 .369 .067 .053 k
F
.78117 .91434 m .80867 .929 L .80403 .92827 L F
0 0 0 1 k
.79473 .93509 m
.80403 .92827 L
s
.77578 .92324 m
.78316 .91714 L
s
.78316 .91714 m
.80403 .92827 L
s
.47687 .54855 m .47664 .53807 L .47688 .5471 L 0 .996 .633 .282 k
F
0 0 0 1 k
.47664 .53807 m
.47696 .53797 L
s
.44176 .30715 m .45513 .31316 L .44286 .30992 L .106 .017 .23 .029 k
F
.44176 .30715 m .45791 .31141 L .45513 .31316 L F
0 0 0 1 k
.44924 .32692 m
.45513 .31316 L
s
.50179 .64672 m .50346 .64712 L .50151 .64564 L 0 .996 .996 .017 k
F
0 0 0 1 k
.50151 .64564 m
.50155 .64567 L
s
.49972 .64148 m
.50151 .64564 L
s
.50179 .64672 m .50435 .64866 L .50346 .64712 L 0 .996 .996 .017 k
F
0 0 0 1 k
.50175 .64344 m
.50346 .64712 L
s
.47777 .54816 m .47765 .53634 L .4777 .53775 L 0 .996 .627 .24 k
F
.47765 .53634 m .47789 .53771 L .4777 .53775 L 0 .996 .612 .215 k
F
.47765 .53634 m .47791 .53628 L .47789 .53771 L F
.47765 .53634 m .47772 .54675 L .47763 .53777 L 0 .996 .645 .253 k
F
.47765 .53634 m .47777 .54816 L .47772 .54675 L F
.27804 .28512 m .28905 .30975 L .27646 .28941 L .163 .12 .067 .065 k
F
0 0 0 1 k
.26875 .31618 m
.28905 .30975 L
s
.6006 1.11167 m .59496 1.11095 L .5994 1.11013 L 0 .996 .128 .216 k
F
0 0 0 1 k
.59253 1.10046 m
.59496 1.11095 L
s
.54495 .70206 m .53864 .69264 L .54366 .70052 L 0 .996 .996 .048 k
F
0 0 0 1 k
.53864 .69264 m
.54038 .69537 L
s
.53961 .69324 m
.54212 .69718 L
s
.59049 1.08447 m .59447 1.09633 L .59071 1.0862 L 0 .996 .049 .313 k
F
0 0 0 1 k
.58896 1.08704 m
.59071 1.0862 L
s
.45791 .31141 m .4687 .29266 L .46902 .2956 L .154 0 .276 0 k
F
0 0 0 1 k
.46902 .2956 m
.47959 .30051 L
s
.45791 .31141 m .4449 .30531 L .45717 .30856 L .128 .008 .22 .015 k
F
.45791 .31141 m .44176 .30715 L .4449 .30531 L F
0 0 0 1 k
.44286 .30992 m
.45513 .31316 L
s
.43814 .32472 m
.44286 .30992 L
s
.4687 .29266 m .45791 .31141 L .45717 .30856 L .131 .004 .238 .009 k
F
.47493 .56265 m .47383 .55204 L .47484 .56115 L 0 .996 .996 .718 k
F
0 0 0 1 k
.47368 .55218 m
.47419 .55673 L
s
.47376 .55754 m
.47395 .55899 L
s
.47373 .55868 m
.47392 .56007 L
s
.47798 .54808 m .47791 .53628 L .47794 .53769 L 0 .996 .628 .229 k
F
.47791 .53628 m .4781 .53766 L .47794 .53769 L 0 .996 .621 .206 k
F
.47791 .53628 m .47812 .53624 L .4781 .53766 L F
.47791 .53628 m .47794 .54667 L .47789 .53771 L 0 .996 .641 .24 k
F
.47791 .53628 m .47798 .54808 L .47794 .54667 L F
.57286 1.05372 m .5681 1.04401 L .57153 1.05227 L 0 .996 .996 .08 k
F
.55371 1.04126 m .56082 1.04062 L .55453 1.04011 L 0 .996 .996 .119 k
F
0 0 0 1 k
.55384 1.03255 m
.55453 1.04011 L
s
.55371 1.04126 m .562 1.04193 L .56082 1.04062 L 0 .996 .996 .119 k
F
0 0 0 1 k
.55924 1.03269 m
.56082 1.04062 L
s
.55453 1.04011 m
.56082 1.04062 L
s
.47493 .54968 m .47425 .54863 L .47474 .54829 L 0 .996 .996 .493 k
F
0 0 0 1 k
.47434 .54857 m
.47474 .54829 L
s
.47441 .54373 m
.47474 .54829 L
s
.47493 .54968 m .47429 .55013 L .47425 .54863 L 0 .996 .996 .493 k
F
0 0 0 1 k
.47388 .5444 m
.47425 .54863 L
s
.47425 .54863 m
.47434 .54857 L
s
.47722 .54838 m .47705 .53794 L .47723 .54695 L 0 .996 .63 .266 k
F
0 0 0 1 k
.47705 .53794 m
.47733 .53786 L
s
.59544 1.0978 m .59049 1.08447 L .59141 1.08588 L 0 .996 .023 .478 k
F
.59049 1.08447 m .59279 1.08473 L .59141 1.08588 L 0 .996 0 .663 k
F
.59049 1.08447 m .5923 1.08296 L .59279 1.08473 L F
.59049 1.08447 m .59544 1.0978 L .59447 1.09633 L 0 .996 .049 .313 k
F
.5923 1.08296 m .59049 1.08447 L .59009 1.08275 L 0 .996 .149 .75 k
F
.47815 .54802 m .47812 .53624 L .47815 .53765 L 0 .996 .63 .22 k
F
.47812 .53624 m .47828 .53762 L .47815 .53765 L 0 .996 .631 .198 k
F
.47812 .53624 m .4783 .53621 L .47828 .53762 L F
.47812 .53624 m .47813 .54661 L .4781 .53766 L 0 .996 .638 .229 k
F
.47812 .53624 m .47815 .54802 L .47813 .54661 L F
.34968 .30239 m .35233 .32369 L .34742 .3057 L .141 .135 .1 .067 k
F
0 0 0 1 k
.33485 .32665 m
.35233 .32369 L
s
.1128 .27003 m .10777 .27081 L .10773 .27065 L .196 .092 .056 .056 k
F
0 0 0 1 k
.10777 .27081 m
.14138 .29392 L
s
.08207 .28886 m
.10777 .27081 L
s
.4783 .53621 m .47828 .54656 L .47828 .53762 L 0 .996 .638 .22 k
F
.4783 .53621 m .4783 .54797 L .47828 .54656 L F
.48187 .60491 m .48214 .60481 L .48154 .6037 L 0 .996 .996 .059 k
F
0 0 0 1 k
.48154 .6037 m
.4821 .60472 L
s
.48187 .60491 m .48266 .60637 L .48214 .60481 L 0 .996 .996 .059 k
F
0 0 0 1 k
.4808 .60064 m
.48214 .60481 L
s
.4821 .60472 m
.48214 .60481 L
s
.5093 .65944 m .50435 .64866 L .50462 .64972 L 0 .996 .996 .019 k
F
.50435 .64866 m .50267 .64825 L .50462 .64972 L 0 .996 .996 .017 k
F
.50435 .64866 m .50179 .64672 L .50267 .64825 L F
0 0 0 1 k
.50155 .64567 m
.50346 .64712 L
s
.50435 .64866 m .50905 .65839 L .50529 .6502 L 0 .996 .996 .019 k
F
.50435 .64866 m .5093 .65944 L .50905 .65839 L F
0 0 0 1 k
.50529 .6502 m
.50719 .65166 L
s
.50935 .65585 m
.51008 .65734 L
s
.50924 .65563 m
.50935 .65585 L
s
.5923 1.08296 m .59009 1.08275 L .59147 1.08161 L 0 .996 .149 .75 k
F
0 0 0 1 k
.58671 1.07295 m
.59009 1.08275 L
s
.47752 .54826 m .4774 .53783 L .47753 .54682 L 0 .996 .628 .252 k
F
0 0 0 1 k
.4774 .53783 m
.47763 .53777 L
s
.71535 .87327 m .70011 .86114 L .71351 .871 L .337 .996 0 .261 k
F
.47444 .56331 m .47377 .56253 L .47417 .56195 L .5 .5 .5 1 k
F
0 0 0 1 k
.47384 .56244 m
.47417 .56195 L
s
.47392 .56007 m
.47417 .56195 L
s
.47444 .56331 m .47392 .56407 L .47377 .56253 L .5 .5 .5 1 k
F
0 0 0 1 k
.47312 .55831 m
.47377 .56253 L
s
.47377 .56253 m
.47384 .56244 L
s
.58594 1.06867 m .58582 1.06863 L .58539 1.0674 L .5 .5 .5 1 k
F
.58594 1.06867 m .58651 1.07028 L .58582 1.06863 L F
0 0 0 1 k
.58547 1.06771 m
.58582 1.06863 L
s
.49309 .63216 m .48924 .62213 L .4924 .63062 L 0 .996 .996 .015 k
F
0 0 0 1 k
.48924 .62213 m
.49084 .62642 L
s
.48964 .62254 m
.49122 .62678 L
s
.49298 .62858 m
.49469 .6328 L
s
.54495 .70206 m .54781 .70309 L .54463 .70112 L 0 .996 .996 .052 k
F
0 0 0 1 k
.54212 .69718 m
.54463 .70112 L
s
.54495 .70206 m .54912 .70465 L .54781 .70309 L 0 .996 .996 .052 k
F
0 0 0 1 k
.54517 .69914 m
.54781 .70309 L
s
.48625 .61778 m .48266 .60637 L .48298 .60757 L 0 .996 .996 .032 k
F
.48266 .60637 m .48238 .60646 L .48298 .60757 L 0 .996 .996 .057 k
F
.48266 .60637 m .48187 .60491 L .48238 .60646 L F
.48266 .60637 m .48595 .6166 L .48322 .60793 L 0 .996 .996 .027 k
F
.48266 .60637 m .48625 .61778 L .48595 .6166 L F
0 0 0 1 k
.48322 .60793 m
.48325 .60798 L
s
.48325 .60798 m
.48392 .60914 L
s
.47541 .5621 m .47429 .55013 L .47449 .55151 L 0 .996 .996 .633 k
F
0 0 0 1 k
.47383 .55204 m
.47406 .5541 L
s
.47383 .55204 m
.47428 .55169 L
s
.47429 .55013 m .47497 .55117 L .47449 .55151 L 0 .996 .996 .496 k
F
.47429 .55013 m .47493 .54968 L .47497 .55117 L F
.47429 .55013 m .4752 .56073 L .47436 .55163 L 0 .996 .996 .748 k
F
.47429 .55013 m .47541 .5621 L .4752 .56073 L F
0 0 0 1 k
.47433 .55796 m
.47448 .55929 L
s
.47419 .55673 m
.47433 .55796 L
s
.47434 .55659 m
.47437 .55689 L
s
.47406 .5541 m
.47434 .55659 L
s
.47428 .55169 m
.47436 .55163 L
s
.47777 .54816 m .4777 .53775 L .47778 .54673 L 0 .996 .627 .24 k
F
0 0 0 1 k
.4777 .53775 m
.47789 .53771 L
s
.58594 1.06867 m .5807 1.05792 L .58497 1.06703 L 0 .996 .996 .017 k
F
0 0 0 1 k
.58569 1.06825 m
.58582 1.06863 L
s
.58112 1.05829 m
.58325 1.06284 L
s
.39941 .32361 m .4162 .32685 L .40164 .32613 L .115 .123 .173 .055 k
F
.39941 .32361 m .41856 .32456 L .4162 .32685 L F
0 0 0 1 k
.41482 .34172 m
.4162 .32685 L
s
.40164 .32613 m
.40218 .34167 L
s
.40164 .32613 m
.4162 .32685 L
s
.58651 1.07028 m .59147 1.08161 L .58707 1.07197 L .5 .5 .5 1 k
F
0 0 0 1 k
.58671 1.07295 m
.58707 1.07197 L
s
.5923 1.08296 m .58651 1.07028 L .58722 1.07159 L .5 .5 .5 1 k
F
.58651 1.07028 m .58679 1.07037 L .58722 1.07159 L F
.58651 1.07028 m .58594 1.06867 L .58679 1.07037 L F
.58651 1.07028 m .5923 1.08296 L .59147 1.08161 L F
.59855 .75829 m .58987 .74859 L .59694 .75662 L 0 .996 .996 .152 k
F
0 0 0 1 k
.59078 .7494 m
.59785 .75743 L
s
.59785 .75743 m
.60059 .76008 L
s
.47798 .54808 m .47794 .53769 L .47799 .54665 L 0 .996 .628 .229 k
F
0 0 0 1 k
.47794 .53769 m
.4781 .53766 L
s
.61224 .77252 m .60291 .76263 L .61059 .7708 L 0 .996 .996 .219 k
F
0 0 0 1 k
.61144 .77172 m
.61151 .77181 L
s
.61155 .77185 m
.61372 .7745 L
s
.60372 .7635 m
.61139 .77166 L
s
.61139 .77166 m
.61144 .77172 L
s
.52104 .67419 m .52349 .67489 L .52078 .67319 L 0 .996 .996 .031 k
F
0 0 0 1 k
.52078 .67319 m
.52165 .67374 L
s
.51867 .66916 m
.52078 .67319 L
s
.52104 .67419 m .5246 .67642 L .52349 .67489 L 0 .996 .996 .031 k
F
0 0 0 1 k
.52299 .67399 m
.52349 .67489 L
s
.47815 .54802 m .47815 .53765 L .47817 .5466 L 0 .996 .63 .22 k
F
0 0 0 1 k
.47815 .53765 m
.47828 .53762 L
s
.47579 .57599 m .47392 .56407 L .47419 .5654 L .5 .5 .5 1 k
F
0 0 0 1 k
.47361 .56649 m
.47382 .56766 L
s
.4737 .56627 m
.4741 .56847 L
s
.47392 .56407 m .47458 .56483 L .47419 .5654 L .5 .5 .5 1 k
F
.47392 .56407 m .47444 .56331 L .47458 .56483 L F
.47392 .56407 m .47552 .57466 L .4741 .5656 L F
.47392 .56407 m .47579 .57599 L .47552 .57466 L F
0 0 0 1 k
.47436 .57066 m
.47443 .57102 L
s
.47382 .56766 m
.47436 .57066 L
s
.4741 .56847 m
.47452 .57079 L
s
.4737 .56627 m
.47405 .56568 L
s
.47405 .56568 m
.4741 .5656 L
s
.51179 1.0503 m .51437 1.04378 L .51032 1.04963 L 0 .996 .996 .38 k
F
0 0 0 1 k
.50282 1.04553 m
.51437 1.04378 L
s
.5562 .71498 m .54912 .70465 L .54945 .70558 L 0 .996 .996 .059 k
F
.54912 .70465 m .54628 .70361 L .54945 .70558 L 0 .996 .996 .058 k
F
.54912 .70465 m .54495 .70206 L .54628 .70361 L F
0 0 0 1 k
.54463 .70112 m
.54781 .70309 L
s
.54912 .70465 m .55586 .71406 L .55047 .70622 L 0 .996 .996 .064 k
F
0 0 0 1 k
.55443 .70952 m
.55635 .71221 L
s
.54912 .70465 m .5562 .71498 L .55586 .71406 L 0 .996 .996 .064 k
F
0 0 0 1 k
.55047 .70622 m
.55354 .70827 L
s
.71535 .87327 m .73492 .88656 L .73193 .88572 L .538 .696 .103 .071 k
F
0 0 0 1 k
.72743 .89071 m
.73193 .88572 L
s
.71707 .87563 m
.73193 .88572 L
s
.47795 .59074 m .4778 .59041 L .47762 .58948 L .5 .5 .5 1 k
F
.47795 .59074 m .47818 .59197 L .4778 .59041 L F
0 0 0 1 k
.4767 .58622 m
.4778 .59041 L
s
.47779 .59031 m
.4778 .59041 L
s
.73492 .88656 m .75329 .89941 L .73672 .88903 L .486 .567 .086 .062 k
F
0 0 0 1 k
.7322 .89402 m
.73672 .88903 L
s
.47086 1.05568 m .49094 1.05175 L .47493 1.05439 L 0 .996 .996 .783 k
F
0 0 0 1 k
.47493 1.05439 m
.48669 1.04894 L
s
.4755 .5493 m .47491 .54819 L .47534 .54791 L 0 .996 .996 .452 k
F
0 0 0 1 k
.47498 .54815 m
.47534 .54791 L
s
.47508 .54336 m
.47534 .54791 L
s
.4755 .5493 m .47493 .54968 L .47491 .54819 L 0 .996 .996 .452 k
F
0 0 0 1 k
.4746 .54396 m
.47491 .54819 L
s
.47491 .54819 m
.47498 .54815 L
s
.53048 .68689 m .5246 .67642 L .52486 .67741 L 0 .996 .996 .035 k
F
.5246 .67642 m .52215 .67571 L .52486 .67741 L 0 .996 .996 .033 k
F
.5246 .67642 m .52104 .67419 L .52215 .67571 L F
0 0 0 1 k
.52165 .67374 m
.52349 .67489 L
s
.5246 .67642 m .53022 .68591 L .52576 .67796 L 0 .996 .996 .035 k
F
.5246 .67642 m .53048 .68689 L .53022 .68591 L F
0 0 0 1 k
.52576 .67796 m
.52849 .67975 L
s
.5304 .68295 m
.53085 .68372 L
s
.59544 1.0978 m .59141 1.08588 L .59517 1.09601 L 0 .996 .023 .478 k
F
0 0 0 1 k
.59153 1.0972 m
.59447 1.09633 L
s
.59071 1.0862 m
.59447 1.09633 L
s
.73492 .88656 m .71535 .87327 L .71808 .87407 L .571 .857 .116 .124 k
F
.71535 .87327 m .72014 .86926 L .71808 .87407 L .561 .863 .113 .134 k
F
.71535 .87327 m .71805 .86694 L .72014 .86926 L F
.71805 .86694 m .71535 .87327 L .71351 .871 L .405 .973 .014 .216 k
F
.47555 .57686 m .47509 .5763 L .47525 .57554 L .5 .5 .5 1 k
F
.47555 .57686 m .47535 .57785 L .47509 .5763 L F
0 0 0 1 k
.47422 .57208 m
.47509 .5763 L
s
.47509 .5763 m
.47512 .5762 L
s
.47541 .5621 m .47449 .55151 L .47534 .5606 L 0 .996 .996 .633 k
F
0 0 0 1 k
.47436 .55163 m
.47478 .55618 L
s
.47478 .55618 m
.47489 .55734 L
s
.47437 .55689 m
.47452 .55827 L
s
.49772 .28187 m .51597 .26781 L .50122 .28095 L .215 0 .435 0 k
F
0 0 0 1 k
.50122 .28095 m
.5089 .28739 L
s
.47913 .59628 m .47779 .58965 L .47804 .59093 L 0 .996 .996 .117 k
F
.48017 .60135 m .47913 .59626 L .47913 .59628 L F
.47913 .59626 m .47779 .58965 L .47913 .59628 L F
.47905 .59534 m .47818 .59197 L .4785 .59322 L 0 .996 .996 .112 k
F
.4812 .6036 m .47905 .5953 L .47905 .59534 L F
.47905 .5953 m .47818 .59197 L .47905 .59534 L F
0 0 0 1 k
.47919 .59572 m
.47968 .59741 L
s
.47887 .59459 m
.47919 .59572 L
s
.47818 .59197 m .47832 .59229 L .4785 .59322 L .5 .5 .5 1 k
F
.47818 .59197 m .47795 .59074 L .47832 .59229 L F
.47818 .59197 m .4809 .60236 L .47861 .59353 L 0 .996 .996 .096 k
F
0 0 0 1 k
.47879 .59429 m
.47884 .59452 L
s
.47795 .59074 m .47929 .59653 L .47832 .59229 L 0 .996 .996 .097 k
F
.47929 .59653 m .48036 .60115 L .47929 .5965 L F
.47929 .59653 m .47929 .5965 L .47832 .59229 L F
.47875 .59426 m .47795 .59074 L .47823 .59201 L 0 .996 .996 .114 k
F
.48064 .60241 m .47875 .59421 L .47875 .59426 L F
.47875 .59421 m .47795 .59074 L .47875 .59426 L F
.47887 .59529 m .47769 .58868 L .47792 .58998 L 0 .996 .996 .122 k
F
.47978 .60042 m .47887 .59527 L .47887 .59529 L F
.47887 .59527 m .47769 .58868 L .47887 .59529 L F
.4791 .59572 m .48064 .60241 L .48036 .60115 L 0 .996 .996 .097 k
F
.47795 .59074 m .4791 .59575 L .4791 .59572 L F
.4791 .59575 m .48064 .60241 L .4791 .59572 L F
.47914 .59676 m .47978 .60042 L .47956 .59912 L 0 .996 .996 .104 k
F
.47818 .59197 m .47947 .59692 L .47947 .59689 L 0 .996 .996 .096 k
F
.48064 .60241 m .47823 .59201 L .48028 .60088 L 0 .996 .996 .114 k
F
.47881 .59467 m .48017 .60135 L .47992 .60008 L 0 .996 .996 .1 k
F
.47779 .58965 m .47882 .59471 L .47881 .59467 L F
.47882 .59471 m .48017 .60135 L .47881 .59467 L F
.47946 .59784 m .47946 .59783 L .47811 .59118 L F
.48017 .60135 m .47881 .5947 L .47985 .59983 L 0 .996 .996 .117 k
F
.47881 .5947 m .47804 .59093 L .47881 .59469 L F
.47881 .5947 m .47881 .59469 L .47985 .59983 L F
.47867 .5944 m .47947 .59959 L .47927 .59828 L 0 .996 .996 .11 k
F
.479 .596 m .479 .59598 L .47797 .5902 L 0 .996 .996 .104 k
F
.47765 .58782 m .47867 .59439 L .47867 .5944 L 0 .996 .996 .11 k
F
.47867 .59439 m .47947 .59959 L .47867 .5944 L F
.47849 .59357 m .47903 .59824 L .47887 .5969 L 0 .996 .996 .126 k
F
.47779 .58965 m .47897 .59545 L .47811 .59118 L 0 .996 .996 .1 k
F
.4793 .59703 m .4793 .59703 L .47811 .59118 L F
.47846 .59365 m .47876 .59724 L .47864 .59587 L .5 .5 .5 1 k
F
.47823 .59173 m .47824 .59175 L .47951 .59891 L 0 .996 .996 .122 k
F
.47947 .59959 m .47845 .59298 L .47924 .59809 L 0 .996 .996 .128 k
F
.47845 .59298 m .47785 .58915 L .47845 .59298 L F
.47845 .59298 m .47845 .59298 L .47924 .59809 L F
.47767 .58644 m .47842 .59296 L .47784 .58793 L 0 .996 .996 .126 k
F
.47842 .59296 m .47887 .5969 L .47842 .59296 L F
.47842 .59296 m .47842 .59296 L .47784 .58793 L F
.47779 .58541 m .47847 .59371 L .47846 .59365 L .5 .5 .5 1 k
F
.47847 .59371 m .47876 .59724 L .47846 .59365 L F
.47824 .59153 m .47922 .59887 L .47905 .59754 L 0 .996 .996 .117 k
F
.47816 .59092 m .47824 .59154 L .47824 .59153 L F
.47824 .59154 m .47922 .59887 L .47824 .59153 L F
.47764 .58708 m .47817 .59099 L .47816 .59092 L F
.47817 .59099 m .47922 .59887 L .47816 .59092 L F
.47849 .59371 m .47772 .58588 L .47786 .58724 L .5 .5 .5 1 k
F
.47887 .5977 m .47848 .59367 L .47849 .59371 L F
.47848 .59367 m .47772 .58588 L .47849 .59371 L F
.47871 .59503 m .47843 .59297 L .47871 .59507 L F
.47843 .59297 m .47764 .58708 L .47843 .59295 L F
.47843 .59297 m .47843 .59295 L .47871 .59507 L F
.47835 .59238 m .47849 .59358 L .47849 .59357 L 0 .996 .996 .126 k
F
.47767 .58644 m .47835 .59233 L .47835 .59238 L F
.47835 .59233 m .47849 .59358 L .47835 .59238 L F
.47849 .59358 m .47903 .59824 L .47849 .59357 L F
.47978 .60042 m .47847 .59306 L .47951 .59891 L 0 .996 .996 .122 k
F
.47847 .59306 m .47823 .59173 L .47847 .59306 L F
.47847 .59306 m .47847 .59306 L .47951 .59891 L F
.47823 .59173 m .47792 .58998 L .47824 .59175 L F
.47849 .59361 m .47767 .58644 L .47783 .58778 L .5 .5 .5 1 k
F
.47858 .59435 m .47849 .5936 L .47849 .59361 L F
.47849 .5936 m .47767 .58644 L .47849 .59361 L F
.47903 .59824 m .47857 .5943 L .47858 .59435 L F
.47834 .59203 m .47786 .585 L .47796 .58638 L F
.47867 .59685 m .47834 .592 L .47834 .59203 L F
.47834 .592 m .47786 .585 L .47834 .59203 L F
.47857 .5943 m .47806 .58978 L .47858 .59435 L F
.47806 .58978 m .47767 .58644 L .47806 .58979 L F
.47806 .58978 m .47806 .58979 L .47858 .59435 L F
.47765 .58782 m .47823 .59157 L .47789 .58934 L 0 .996 .996 .11 k
F
.47823 .59157 m .47889 .59581 L .47822 .59146 L F
.47823 .59157 m .47822 .59146 L .47789 .58934 L F
.47889 .59581 m .47927 .59828 L .47889 .5958 L F
.47889 .59581 m .47889 .5958 L .47789 .58934 L F
.47871 .59507 m .47764 .58708 L .47782 .58842 L .5 .5 .5 1 k
F
.47922 .59887 m .47871 .59503 L .47871 .59507 L F
.47834 .59232 m .47914 .59681 L .47914 .59676 L 0 .996 .996 .104 k
F
.47769 .58868 m .47835 .59239 L .47834 .59232 L F
.47835 .59239 m .47914 .59681 L .47834 .59232 L F
.47914 .59681 m .47978 .60042 L .47914 .59676 L F
.47879 .59522 m .47765 .58782 L .47785 .58915 L 0 .996 .996 .128 k
F
.47947 .59959 m .47878 .59514 L .47879 .59522 L F
.47878 .59514 m .47765 .58782 L .47879 .59522 L F
.47769 .58868 m .47846 .59299 L .47797 .5902 L 0 .996 .996 .104 k
F
.47846 .59299 m .479 .596 L .47845 .59287 L F
.47846 .59299 m .47845 .59287 L .47797 .5902 L F
.479 .596 m .47956 .59912 L .479 .59598 L F
.47897 .59545 m .4793 .59703 L .47897 .59544 L 0 .996 .996 .1 k
F
.47897 .59545 m .47897 .59544 L .47811 .59118 L F
.4793 .59703 m .47946 .59784 L .4793 .59703 L F
.47946 .59784 m .47992 .60008 L .47946 .59783 L F
.47947 .59689 m .4812 .6036 L .4809 .60236 L 0 .996 .996 .096 k
F
.47947 .59692 m .4812 .6036 L .47947 .59689 L F
0 0 0 1 k
.4799 .59817 m
.48013 .59896 L
s
.47968 .59741 m
.4799 .59817 L
s
.48013 .59896 m
.48019 .59916 L
s
.37842 .32403 m .39715 .32616 L .38121 .32648 L .125 .139 .149 .06 k
F
0 0 0 1 k
.38121 .32648 m
.38404 .34256 L
s
.56604 1.05221 m .562 1.04193 L .56142 1.04304 L 0 .996 .996 .11 k
F
.562 1.04193 m .55512 1.04253 L .56142 1.04304 L 0 .996 .996 .125 k
F
.562 1.04193 m .55371 1.04126 L .55512 1.04253 L F
.562 1.04193 m .56635 1.05112 L .56327 1.04331 L 0 .996 .996 .086 k
F
.562 1.04193 m .56604 1.05221 L .56635 1.05112 L F
0 0 0 1 k
.56327 1.04331 m
.5681 1.04401 L
s
.5311 1.04138 m .54217 1.03994 L .53283 1.04023 L 0 .996 .996 .184 k
F
0 0 0 1 k
.53283 1.04023 m
.53537 1.03337 L
s
.37842 .32403 m .35826 .32304 L .37522 .32148 L .134 .124 .115 .064 k
F
.47779 .58965 m .47535 .57785 L .47565 .57915 L .5 .5 .5 1 k
F
0 0 0 1 k
.47552 .58025 m
.4761 .58275 L
s
.47535 .57785 m .4758 .57839 L .47565 .57915 L .5 .5 .5 1 k
F
.47535 .57785 m .47555 .57686 L .4758 .57839 L F
.47535 .57785 m .47749 .58836 L .47564 .5794 L F
.47535 .57785 m .47779 .58965 L .47749 .58836 L F
0 0 0 1 k
.47657 .585 m
.47706 .58707 L
s
.47657 .58472 m
.47662 .58497 L
s
.4761 .58275 m
.47657 .58472 L
s
.47552 .58025 m
.47563 .57948 L
s
.47563 .57948 m
.47564 .5794 L
s
.6006 1.11167 m .60408 1.12457 L .60035 1.11353 L .164 .65 .192 .087 k
F
0 0 0 1 k
.5959 1.11434 m
.60035 1.11353 L
s
.6006 1.11167 m .60552 1.12619 L .60408 1.12457 L .164 .65 .192 .087 k
F
0 0 0 1 k
.59783 1.12523 m
.60408 1.12457 L
s
.47585 .56163 m .47493 .54968 L .4751 .55106 L 0 .996 .996 .57 k
F
0 0 0 1 k
.47449 .55151 m
.47469 .55367 L
s
.47449 .55151 m
.47491 .55121 L
s
.47493 .54968 m .47554 .55078 L .4751 .55106 L 0 .996 .996 .453 k
F
.47493 .54968 m .4755 .5493 L .47554 .55078 L F
.47493 .54968 m .47568 .56025 L .47497 .55117 L 0 .996 .996 .65 k
F
0 0 0 1 k
.47469 .55367 m
.47492 .55605 L
s
.47493 .54968 m .47585 .56163 L .47568 .56025 L 0 .996 .996 .65 k
F
0 0 0 1 k
.47489 .55734 m
.47501 .55862 L
s
.47492 .55605 m
.47494 .55634 L
s
.47491 .55121 m
.47497 .55117 L
s
.49309 .63216 m .49426 .63236 L .4928 .63103 L 0 .996 .996 .012 k
F
.49309 .63216 m .49501 .6339 L .49426 .63236 L F
0 0 0 1 k
.49257 .62819 m
.49426 .63236 L
s
.49424 .63234 m
.49426 .63236 L
s
.47579 .57599 m .47419 .5654 L .47561 .57446 L .5 .5 .5 1 k
F
0 0 0 1 k
.47512 .5762 m
.47525 .57554 L
s
.47452 .57079 m
.47457 .57108 L
s
.47443 .57102 m
.47487 .57342 L
s
.4788 .59427 m
.47881 .59432 L
s
.47861 .59353 m
.4788 .59427 L
s
.48625 .61778 m .48298 .60757 L .4857 .61624 L 0 .996 .996 .032 k
F
0 0 0 1 k
.48322 .60793 m
.48459 .61226 L
s
.4857 .61384 m
.4872 .61816 L
s
.75673 .90022 m .77719 .91357 L .75863 .90285 L .439 .461 .074 .056 k
F
.75673 .90022 m .78117 .91434 L .77719 .91357 L F
0 0 0 1 k
.76984 .9197 m
.77719 .91357 L
s
.75283 .90835 m
.75863 .90285 L
s
.75863 .90285 m
.77719 .91357 L
s
.64029 .80254 m .65169 .81309 L .64196 .80444 L .5 .5 .5 1 k
F
0 0 0 1 k
.64196 .80444 m
.6429 .80765 L
s
.5093 .65944 m .50462 .64972 L .50838 .65792 L 0 .996 .996 .019 k
F
0 0 0 1 k
.5045 .64963 m
.50462 .64972 L
s
.50462 .64972 m
.50641 .65363 L
s
.50648 .6528 m
.50717 .65429 L
s
.50529 .6502 m
.50648 .6528 L
s
.60552 1.12619 m .60211 1.1132 L .60584 1.12425 L .197 .863 .161 .103 k
F
.60552 1.12619 m .6006 1.11167 L .60211 1.1132 L F
0 0 0 1 k
.60035 1.11353 m
.60408 1.12457 L
s
.61467 1.12452 m .60552 1.12619 L .60584 1.12425 L .181 .672 .153 .095 k
F
.41856 .32456 m .42426 .30659 L .42121 .3224 L .104 .044 .182 .049 k
F
.41856 .32456 m .42257 .30376 L .42426 .30659 L F
.41856 .32456 m .40201 .32116 L .41658 .32189 L .116 .094 .159 .055 k
F
.41856 .32456 m .39941 .32361 L .40201 .32116 L F
.42257 .30376 m .41856 .32456 L .41658 .32189 L .113 .089 .168 .054 k
F
0 0 0 1 k
.42121 .3224 m
.43412 .32397 L
s
.5923 1.08296 m .58722 1.07159 L .59162 1.08123 L .5 .5 .5 1 k
F
0 0 0 1 k
.59009 1.08275 m
.59147 1.08161 L
s
.58707 1.07197 m
.59147 1.08161 L
s
.47602 .549 m .47549 .54783 L .47588 .5476 L 0 .996 .945 .416 k
F
0 0 0 1 k
.47555 .5478 m
.47588 .5476 L
s
.47568 .54306 m
.47588 .5476 L
s
.47602 .549 m .4755 .5493 L .47549 .54783 L 0 .996 .945 .416 k
F
0 0 0 1 k
.47523 .54328 m
.47549 .54783 L
s
.47549 .54783 m
.47555 .5478 L
s
.49938 .64491 m .49501 .6339 L .49528 .63502 L 0 .996 .996 .011 k
F
.49501 .6339 m .49382 .6337 L .49528 .63502 L 0 .996 .996 .012 k
F
.49501 .6339 m .49309 .63216 L .49382 .6337 L F
0 0 0 1 k
.4928 .63103 m
.49424 .63234 L
s
.49501 .6339 m .49912 .64381 L .4958 .63544 L 0 .996 .996 .012 k
F
.49501 .6339 m .49938 .64491 L .49912 .64381 L F
0 0 0 1 k
.4958 .63544 m
.49735 .63685 L
s
.49916 .64102 m
.49934 .64144 L
s
.49914 .64097 m
.49916 .64102 L
s
.37842 .32403 m .39941 .32361 L .39715 .32616 L .125 .139 .149 .06 k
F
0 0 0 1 k
.39715 .32616 m
.3977 .3417 L
s
.38121 .32648 m
.39715 .32616 L
s
.54339 1.04101 m .55247 1.04006 L .54463 1.03987 L 0 .996 .996 .148 k
F
0 0 0 1 k
.54463 1.03987 m
.5453 1.03268 L
s
.54339 1.04101 m .55371 1.04126 L .55247 1.04006 L 0 .996 .996 .148 k
F
0 0 0 1 k
.55179 1.0325 m
.55247 1.04006 L
s
.54463 1.03987 m
.55247 1.04006 L
s
.73492 .88656 m .75673 .90022 L .75329 .89941 L .486 .567 .086 .062 k
F
0 0 0 1 k
.74752 .90494 m
.75329 .89941 L
s
.73672 .88903 m
.75329 .89941 L
s
.5311 1.04138 m .51836 1.04342 L .52901 1.04248 L 0 .996 .996 .29 k
F
.66784 .83036 m .681 .84154 L .66955 .83241 L .306 .996 0 .434 k
F
0 0 0 1 k
.6691 .83607 m
.66955 .83241 L
s
.47493 .56265 m .47432 .56179 L .4747 .56129 L .5 .5 .5 1 k
F
0 0 0 1 k
.47438 .56171 m
.4747 .56129 L
s
.47448 .55929 m
.4747 .56129 L
s
.47493 .56265 m .47444 .56331 L .47432 .56179 L .5 .5 .5 1 k
F
0 0 0 1 k
.47395 .55899 m
.47432 .56179 L
s
.47432 .56179 m
.47438 .56171 L
s
.47585 .56163 m .4751 .55106 L .4758 .56015 L 0 .996 .996 .57 k
F
0 0 0 1 k
.4751 .55106 m
.47547 .55588 L
s
.47497 .55117 m
.47532 .5557 L
s
.4687 .29266 m .45717 .30856 L .46537 .2943 L .131 .004 .238 .009 k
F
0 0 0 1 k
.46082 .30984 m
.46902 .2956 L
s
.6531 .81393 m .64029 .80254 L .64156 .80337 L .5 .5 .5 1 k
F
.64029 .80254 m .63987 .80011 L .64156 .80337 L F
.64029 .80254 m .63806 .79825 L .63987 .80011 L F
.64029 .80254 m .6531 .81393 L .65169 .81309 L F
.63806 .79825 m .64029 .80254 L .63861 .80069 L F
.59544 1.0978 m .5994 1.11013 L .59548 1.09959 L 0 .996 .069 .233 k
F
0 0 0 1 k
.59253 1.10046 m
.59548 1.09959 L
s
.47846 .593 m
.47849 .59318 L
s
.4812 .6036 m .4785 .59322 L .48079 .60205 L 0 .996 .996 .112 k
F
0 0 0 1 k
.47881 .59442 m
.47884 .59455 L
s
.47884 .59455 m
.47902 .59524 L
s
.47902 .59524 m
.47905 .59536 L
s
.47853 .59336 m
.47854 .5934 L
s
.47905 .59536 m
.47924 .59607 L
s
.47924 .59607 m
.47926 .59617 L
s
.47926 .59617 m
.47945 .59688 L
s
.47945 .59688 m
.47964 .59763 L
s
.47964 .59763 m
.47969 .59782 L
s
.47975 .59794 m
.48015 .59949 L
s
.47881 .59432 m
.47902 .59511 L
s
.47902 .59511 m
.47902 .59513 L
s
.47902 .59513 m
.4792 .59583 L
s
.4792 .59583 m
.47925 .59599 L
s
.47925 .59599 m
.47947 .59685 L
s
.47947 .59685 m
.47969 .59772 L
s
.47969 .59772 m
.47975 .59794 L
s
.48027 .5993 m
.48154 .6037 L
s
.47779 .58965 m .47565 .57915 L .4775 .58811 L .5 .5 .5 1 k
F
0 0 0 1 k
.47762 .58948 m
.47779 .59031 L
s
.47706 .58707 m
.47762 .58948 L
s
.5311 1.04138 m .54339 1.04101 L .54217 1.03994 L 0 .996 .996 .184 k
F
0 0 0 1 k
.54217 1.03994 m
.54285 1.03275 L
s
.53283 1.04023 m
.54217 1.03994 L
s
.47626 .56124 m .4755 .5493 L .47565 .5507 L 0 .996 .996 .518 k
F
0 0 0 1 k
.4751 .55106 m
.47548 .55081 L
s
.4755 .5493 m .47604 .55046 L .47565 .5507 L 0 .996 .978 .417 k
F
.4755 .5493 m .47602 .549 L .47604 .55046 L F
.4755 .5493 m .47611 .55985 L .47554 .55078 L 0 .996 .996 .581 k
F
.4755 .5493 m .47626 .56124 L .47611 .55985 L F
0 0 0 1 k
.47532 .5557 m
.47551 .55805 L
s
.47548 .55081 m
.47554 .55078 L
s
.47086 1.05568 m .46014 1.06004 L .47194 1.05593 L .5 .5 .5 1 k
F
0 0 0 1 k
.46022 1.05841 m
.46601 1.05696 L
s
.49195 1.05221 m .47086 1.05568 L .47194 1.05593 L .5 .5 .5 1 k
F
.47086 1.05568 m .49195 1.05221 L .49094 1.05175 L 0 .996 .996 .783 k
F
0 0 0 1 k
.49094 1.05175 m
.49853 1.04621 L
s
.47604 .57523 m .47444 .56331 L .47467 .56466 L .5 .5 .5 1 k
F
0 0 0 1 k
.4741 .5656 m
.4743 .56693 L
s
.47444 .56331 m .47505 .56416 L .47467 .56466 L .5 .5 .5 1 k
F
.47444 .56331 m .47493 .56265 L .47505 .56416 L F
.47444 .56331 m .4758 .57389 L .47458 .56483 L F
.47444 .56331 m .47604 .57523 L .4758 .57389 L F
0 0 0 1 k
.47487 .57342 m
.47525 .57554 L
s
.47475 .56978 m
.47481 .57013 L
s
.4743 .56693 m
.47475 .56978 L
s
.47419 .5654 m
.47455 .56772 L
s
.47419 .5654 m
.47454 .56489 L
s
.47454 .56489 m
.47458 .56483 L
s
.47648 .54875 m .47602 .54753 L .47636 .54734 L 0 .996 .876 .384 k
F
0 0 0 1 k
.47606 .54751 m
.47636 .54734 L
s
.47604 .5383 m
.47636 .54734 L
s
.47648 .54875 m .47602 .549 L .47602 .54753 L 0 .996 .876 .384 k
F
0 0 0 1 k
.4756 .53846 m
.47602 .54753 L
s
.47602 .54753 m
.47606 .54751 L
s
.80867 .929 m .82034 .92217 L .81359 .9296 L .412 .368 .087 .069 k
F
.80867 .929 m .81751 .91922 L .82034 .92217 L F
.80867 .929 m .78539 .91499 L .80631 .92615 L .455 .455 .091 .069 k
F
.80867 .929 m .78117 .91434 L .78539 .91499 L F
.81751 .91922 m .80867 .929 L .80631 .92615 L .446 .437 .087 .067 k
F
.61467 1.12452 m .60584 1.12425 L .6128 1.12298 L .181 .672 .153 .095 k
F
.6006 1.11167 m .59544 1.0978 L .59664 1.09925 L 0 .996 0 .298 k
F
.59544 1.0978 m .59941 1.09799 L .59664 1.09925 L .01 .996 0 .309 k
F
.59544 1.0978 m .59908 1.09613 L .59941 1.09799 L F
.59544 1.0978 m .6006 1.11167 L .5994 1.11013 L 0 .996 .069 .233 k
F
0 0 0 1 k
.59548 1.09959 m
.5994 1.11013 L
s
.59496 1.11095 m
.5994 1.11013 L
s
.59908 1.09613 m .59544 1.0978 L .59517 1.09601 L 0 .996 0 .373 k
F
.63806 .79825 m .63861 .80069 L .63691 .79743 L .5 .5 .5 1 k
F
0 0 0 1 k
.62966 .79208 m
.63861 .80069 L
s
.48327 .2733 m .49772 .28187 L .49421 .28304 L .181 0 .342 0 k
F
.49772 .28187 m .51714 .26456 L .51597 .26781 L .215 0 .435 0 k
F
.49772 .28187 m .48734 .2721 L .49831 .27862 L .192 0 .318 0 k
F
.49772 .28187 m .48327 .2733 L .48734 .2721 L F
.51714 .26456 m .49772 .28187 L .49831 .27862 L .196 0 .356 0 k
F
.5562 .71498 m .54945 .70558 L .55483 .71342 L 0 .996 .996 .059 k
F
0 0 0 1 k
.54945 .70558 m
.55083 .7076 L
s
.55047 .70622 m
.55316 .71014 L
s
.71805 .86694 m .71351 .871 L .71555 .86618 L .405 .973 .014 .216 k
F
0 0 0 1 k
.70011 .86114 m
.71351 .871 L
s
.37842 .32403 m .37907 .30381 L .38086 .32129 L .123 .091 .138 .058 k
F
.37842 .32403 m .37605 .30103 L .37907 .30381 L F
.39941 .32361 m .37842 .32403 L .38086 .32129 L .125 .111 .137 .06 k
F
.37605 .30103 m .37842 .32403 L .37522 .32148 L .132 .124 .123 .063 k
F
.48625 .61778 m .48692 .61776 L .48595 .6166 L 0 .996 .996 .015 k
F
0 0 0 1 k
.48595 .6166 m
.48688 .61772 L
s
.48625 .61778 m .48752 .61931 L .48692 .61776 L 0 .996 .996 .015 k
F
0 0 0 1 k
.48547 .61359 m
.48692 .61776 L
s
.48688 .61772 m
.48692 .61776 L
s
.53048 .68689 m .52486 .67741 L .52932 .68537 L 0 .996 .996 .035 k
F
0 0 0 1 k
.52486 .67741 m
.52672 .68074 L
s
.52576 .67796 m
.52799 .68193 L
s
.5093 .65944 m .51136 .65993 L .50905 .65839 L 0 .996 .996 .021 k
F
0 0 0 1 k
.50905 .65839 m
.50922 .6585 L
s
.50717 .65429 m
.50905 .65839 L
s
.5093 .65944 m .51234 .66146 L .51136 .65993 L 0 .996 .996 .021 k
F
0 0 0 1 k
.51008 .65734 m
.51136 .65993 L
s
.5562 .71498 m .55916 .71615 L .55586 .71406 L 0 .996 .996 .064 k
F
0 0 0 1 k
.55316 .71014 m
.55586 .71406 L
s
.5562 .71498 m .56055 .71773 L .55916 .71615 L 0 .996 .996 .064 k
F
0 0 0 1 k
.55635 .71221 m
.55916 .71615 L
s
.47626 .56124 m .47565 .5507 L .47622 .55976 L 0 .996 .996 .518 k
F
0 0 0 1 k
.47565 .5507 m
.47595 .55549 L
s
.47554 .55078 m
.47582 .55531 L
s
.47582 .55531 m
.47596 .55756 L
s
.85121 .93328 m .83721 .94125 L .84592 .93285 L .402 .351 .082 .065 k
F
0 0 0 1 k
.81359 .9296 m
.83721 .94125 L
s
.59908 1.09613 m .59517 1.09601 L .59794 1.09474 L 0 .996 0 .373 k
F
0 0 0 1 k
.59141 1.08588 m
.59517 1.09601 L
s
.47663 .56091 m .47602 .549 L .47614 .55039 L 0 .996 .996 .474 k
F
0 0 0 1 k
.47565 .5507 m
.47599 .55049 L
s
.47602 .549 m .47649 .5502 L .47614 .55039 L 0 .996 .898 .385 k
F
.47602 .549 m .47648 .54875 L .47649 .5502 L F
.47602 .549 m .4765 .55952 L .47604 .55046 L 0 .996 .996 .526 k
F
.47602 .549 m .47663 .56091 L .4765 .55952 L F
0 0 0 1 k
.47599 .55049 m
.47604 .55046 L
s
.62897 .13798 m .72278 .12607 L .64446 .14267 L .183 .014 .103 .029 k
F
0 0 0 1 k
.64446 .14267 m
.67096 .18421 L
s
.47687 .54855 m .47648 .54729 L .47678 .54714 L 0 .996 .824 .357 k
F
0 0 0 1 k
.47654 .53811 m
.47678 .54714 L
s
.47687 .54855 m .47648 .54875 L .47648 .54729 L 0 .996 .824 .357 k
F
0 0 0 1 k
.47616 .53824 m
.47648 .54729 L
s
.47648 .54729 m
.47678 .54714 L
s
.68292 .84238 m .66784 .83036 L .66958 .83118 L .5 .5 .5 1 k
F
.66784 .83036 m .66904 .82741 L .66958 .83118 L F
.66784 .83036 m .66712 .82539 L .66904 .82741 L F
.66784 .83036 m .68292 .84238 L .681 .84154 L .306 .996 0 .434 k
F
.66712 .82539 m .66784 .83036 L .66609 .82837 L .5 .5 .5 1 k
F
.49133 .63056 m .48752 .61931 L .4878 .62048 L 0 .996 .996 .009 k
F
.48752 .61931 m .48684 .61932 L .4878 .62048 L 0 .996 .996 .015 k
F
.48752 .61931 m .48625 .61778 L .48684 .61932 L F
.48752 .61931 m .49106 .6294 L .48817 .62086 L 0 .996 .996 .009 k
F
.48752 .61931 m .49133 .63056 L .49106 .6294 L F
0 0 0 1 k
.48817 .62086 m
.48818 .62087 L
s
.48818 .62087 m
.48924 .62213 L
s
.52949 1.04965 m .5311 1.04138 L .52901 1.04248 L 0 .996 .996 .238 k
F
.5311 1.04138 m .53132 1.04865 L .53254 1.04237 L 0 .996 .996 .197 k
F
.5311 1.04138 m .52949 1.04965 L .53132 1.04865 L F
.54339 1.04101 m .5311 1.04138 L .53254 1.04237 L 0 .996 .996 .203 k
F
0 0 0 1 k
.79466 .18142 m
.80177 .1605 L
s
.49938 .64491 m .49528 .63502 L .4986 .64338 L 0 .996 .996 .011 k
F
0 0 0 1 k
.49526 .635 m
.49528 .63502 L
s
.49528 .63502 m
.49692 .63914 L
s
.49729 .6392 m
.49746 .63962 L
s
.4958 .63544 m
.49729 .6392 L
s
.56604 1.05221 m .56142 1.04304 L .5645 1.05085 L 0 .996 .996 .11 k
F
.51755 .67209 m .51234 .66146 L .51258 .66249 L 0 .996 .996 .024 k
F
.51234 .66146 m .51027 .66096 L .51258 .66249 L 0 .996 .996 .022 k
F
.51234 .66146 m .5093 .65944 L .51027 .66096 L F
0 0 0 1 k
.50922 .6585 m
.51136 .65993 L
s
.51234 .66146 m .51732 .67107 L .51336 .66299 L 0 .996 .996 .024 k
F
.51234 .66146 m .51755 .67209 L .51732 .67107 L F
0 0 0 1 k
.51336 .66299 m
.51522 .66425 L
s
.47604 .57523 m .47467 .56466 L .47589 .57372 L .5 .5 .5 1 k
F
0 0 0 1 k
.47455 .56772 m
.4749 .56993 L
s
.4749 .56993 m
.47494 .5702 L
s
.47481 .57013 m
.47498 .57123 L
s
.47498 .57123 m
.47517 .57242 L
s
.57286 1.05372 m .57639 1.05373 L .57288 1.05257 L 0 .996 .996 .04 k
F
0 0 0 1 k
.56944 1.04431 m
.57288 1.05257 L
s
.57286 1.05372 m .57749 1.05525 L .57639 1.05373 L 0 .996 .996 .04 k
F
0 0 0 1 k
.57529 1.05097 m
.57639 1.05373 L
s
.5682 .72804 m .56055 .71773 L .56093 .71863 L 0 .996 .996 .073 k
F
.56055 .71773 m .55762 .71654 L .56093 .71863 L F
.56055 .71773 m .5562 .71498 L .55762 .71654 L F
0 0 0 1 k
.55586 .71406 m
.55916 .71615 L
s
.56055 .71773 m .56779 .72714 L .56198 .71931 L 0 .996 .996 .083 k
F
0 0 0 1 k
.56512 .72148 m
.56814 .72543 L
s
.56055 .71773 m .5682 .72804 L .56779 .72714 L 0 .996 .996 .083 k
F
0 0 0 1 k
.56198 .71931 m
.56512 .72148 L
s
.32221 .30595 m .29626 .308 L .31726 .30346 L .146 .105 .074 .069 k
F
.75673 .90022 m .73492 .88656 L .73805 .88731 L .565 .694 .12 .084 k
F
.73492 .88656 m .74093 .88199 L .73805 .88731 L .571 .702 .125 .087 k
F
.73492 .88656 m .73868 .87955 L .74093 .88199 L F
.73492 .88656 m .71808 .87407 L .73296 .88417 L .571 .857 .116 .124 k
F
.73868 .87955 m .73492 .88656 L .73296 .88417 L .606 .832 .133 .098 k
F
.47579 .57599 m .47534 .57532 L .47552 .57466 L .5 .5 .5 1 k
F
0 0 0 1 k
.47536 .57524 m
.47552 .57466 L
s
.47579 .57599 m .47555 .57686 L .47534 .57532 L .5 .5 .5 1 k
F
0 0 0 1 k
.47457 .57108 m
.47534 .57532 L
s
.47534 .57532 m
.47536 .57524 L
s
.6006 1.11167 m .60672 1.11188 L .60211 1.1132 L .22 .889 .122 .114 k
F
0 0 0 1 k
.60211 1.1132 m
.60584 1.12425 L
s
.6006 1.11167 m .60667 1.10992 L .60672 1.11188 L .22 .889 .122 .114 k
F
.6006 1.11167 m .59664 1.09925 L .60057 1.1098 L 0 .996 0 .298 k
F
.60667 1.10992 m .6006 1.11167 L .60057 1.1098 L 0 .996 .001 .259 k
F
.47722 .54838 m .47688 .5471 L .47714 .54698 L 0 .996 .783 .332 k
F
0 0 0 1 k
.47696 .53797 m
.47714 .54698 L
s
.47722 .54838 m .47687 .54855 L .47688 .5471 L 0 .996 .783 .332 k
F
0 0 0 1 k
.47664 .53807 m
.47688 .5471 L
s
.47688 .5471 m
.47714 .54698 L
s
.55668 1.05088 m .55371 1.04126 L .55272 1.04234 L 0 .996 .996 .141 k
F
.55371 1.04126 m .54487 1.04215 L .55272 1.04234 L 0 .996 .996 .158 k
F
.55371 1.04126 m .54339 1.04101 L .54487 1.04215 L F
.55371 1.04126 m .55738 1.04984 L .55512 1.04253 L 0 .996 .996 .118 k
F
.55371 1.04126 m .55668 1.05088 L .55738 1.04984 L F
0 0 0 1 k
.55512 1.04253 m
.56142 1.04304 L
s
.47541 .5621 m .47484 .56115 L .4752 .56073 L .5 .5 .5 1 k
F
0 0 0 1 k
.47489 .56109 m
.4752 .56073 L
s
.47501 .55862 m
.4752 .56073 L
s
.47541 .5621 m .47493 .56265 L .47484 .56115 L .5 .5 .5 1 k
F
0 0 0 1 k
.47452 .55827 m
.47484 .56115 L
s
.47484 .56115 m
.47489 .56109 L
s
.4812 .6036 m .48141 .60336 L .4809 .60236 L 0 .996 .996 .054 k
F
0 0 0 1 k
.4809 .60236 m
.48137 .60329 L
s
.48015 .59949 m
.4809 .60236 L
s
.4812 .6036 m .48187 .60491 L .48141 .60336 L 0 .996 .996 .054 k
F
0 0 0 1 k
.48019 .59916 m
.48141 .60336 L
s
.48137 .60329 m
.48141 .60336 L
s
.39941 .32361 m .40288 .30444 L .40201 .32116 L .114 .07 .159 .054 k
F
.39941 .32361 m .40054 .3016 L .40288 .30444 L F
.39941 .32361 m .38086 .32129 L .39682 .32097 L .125 .111 .137 .06 k
F
.40054 .3016 m .39941 .32361 L .39682 .32097 L .122 .109 .145 .058 k
F
.47696 .56064 m .47648 .54875 L .47657 .55015 L 0 .996 .996 .437 k
F
.47648 .54875 m .47688 .54999 L .47657 .55015 L 0 .996 .838 .357 k
F
.47648 .54875 m .47687 .54855 L .47688 .54999 L F
.47648 .54875 m .47685 .55924 L .47649 .5502 L 0 .996 .996 .48 k
F
.47648 .54875 m .47696 .56064 L .47685 .55924 L F
.42257 .30376 m .41658 .32189 L .41962 .30608 L .113 .089 .168 .054 k
F
0 0 0 1 k
.40201 .32116 m
.41658 .32189 L
s
.47769 .58868 m .47555 .57686 L .47582 .57817 L .5 .5 .5 1 k
F
0 0 0 1 k
.47564 .5794 m
.47601 .58117 L
s
.47565 .57915 m
.47619 .58175 L
s
.47555 .57686 m .476 .57751 L .47582 .57817 L .5 .5 .5 1 k
F
.47555 .57686 m .47579 .57599 L .476 .57751 L F
.47555 .57686 m .47743 .58737 L .4758 .57839 L F
0 0 0 1 k
.47601 .58117 m
.47651 .58359 L
s
.47555 .57686 m .47769 .58868 L .47743 .58737 L .5 .5 .5 1 k
F
0 0 0 1 k
.47651 .58359 m
.47657 .58388 L
s
.47657 .58363 m
.47662 .58386 L
s
.47619 .58175 m
.47657 .58363 L
s
.47565 .57915 m
.47579 .57846 L
s
.47579 .57846 m
.4758 .57839 L
s
.48327 .2733 m .49421 .28304 L .48323 .27654 L .181 0 .342 0 k
F
0 0 0 1 k
.48271 .29618 m
.49421 .28304 L
s
.47645 .55022 m
.47649 .5502 L
s
.47663 .56091 m .47614 .55039 L .4766 .55945 L 0 .996 .996 .474 k
F
0 0 0 1 k
.47614 .55039 m
.47645 .55022 L
s
.47614 .55039 m
.47638 .55517 L
s
.47604 .55046 m
.47627 .55499 L
s
.45607 1.06041 m
.46601 1.05696 L
s
.45419 1.06107 m
.45607 1.06041 L
s
.47779 .58965 m .47762 .5892 L .47749 .58836 L .5 .5 .5 1 k
F
.47779 .58965 m .47795 .59074 L .47762 .5892 L F
0 0 0 1 k
.47662 .58497 m
.47762 .5892 L
s
.4776 .58912 m
.47762 .5892 L
s
.53048 .68689 m .53322 .68769 L .53022 .68591 L 0 .996 .996 .037 k
F
0 0 0 1 k
.52799 .68193 m
.53022 .68591 L
s
.53048 .68689 m .53442 .68923 L .53322 .68769 L 0 .996 .996 .037 k
F
0 0 0 1 k
.53085 .68372 m
.53322 .68769 L
s
.58382 1.06677 m .57749 1.05525 L .57772 1.05641 L 0 .996 .996 .032 k
F
.57749 1.05525 m .5742 1.05525 L .57772 1.05641 L 0 .996 .996 .048 k
F
.57749 1.05525 m .57286 1.05372 L .5742 1.05525 L F
0 0 0 1 k
.57288 1.05257 m
.57639 1.05373 L
s
.57749 1.05525 m .58336 1.06559 L .57855 1.05683 L 0 .996 .996 .039 k
F
0 0 0 1 k
.5807 1.05792 m
.58283 1.06247 L
s
.57749 1.05525 m .58382 1.06677 L .58336 1.06559 L 0 .996 .996 .039 k
F
0 0 0 1 k
.58325 1.06284 m
.58539 1.0674 L
s
.58283 1.06247 m
.58361 1.06414 L
s
.57855 1.05683 m
.5807 1.05792 L
s
.47752 .54826 m .47723 .54695 L .47746 .54685 L 0 .996 .749 .311 k
F
0 0 0 1 k
.47733 .53786 m
.47746 .54685 L
s
.47752 .54826 m .47722 .54838 L .47723 .54695 L 0 .996 .749 .311 k
F
0 0 0 1 k
.47705 .53794 m
.47723 .54695 L
s
.47723 .54695 m
.47746 .54685 L
s
.48512 .61638 m .48187 .60491 L .48216 .60613 L 0 .996 .996 .026 k
F
0 0 0 1 k
.48298 .60757 m
.48403 .61093 L
s
.48187 .60491 m .48165 .60513 L .48216 .60613 L 0 .996 .996 .053 k
F
.48187 .60491 m .4812 .6036 L .48165 .60513 L F
.48187 .60491 m .48484 .61518 L .48238 .60646 L 0 .996 .996 .022 k
F
.48187 .60491 m .48512 .61638 L .48484 .61518 L F
0 0 0 1 k
.48403 .61093 m
.48434 .6119 L
s
.48434 .6119 m
.48438 .61203 L
s
.48238 .60646 m
.4824 .6065 L
s
.4824 .6065 m
.48298 .60757 L
s
.66712 .82539 m .66609 .82837 L .66554 .82459 L .5 .5 .5 1 k
F
0 0 0 1 k
.65565 .81935 m
.66609 .82837 L
s
.4763 .57457 m .47493 .56265 L .47514 .56402 L .5 .5 .5 1 k
F
0 0 0 1 k
.47458 .56483 m
.47478 .56629 L
s
.47493 .56265 m .4755 .56359 L .47514 .56402 L .5 .5 .5 1 k
F
.47493 .56265 m .47541 .5621 L .4755 .56359 L F
.47493 .56265 m .47609 .57322 L .47505 .56416 L F
.47493 .56265 m .4763 .57457 L .47609 .57322 L F
0 0 0 1 k
.47478 .56629 m
.47515 .56902 L
s
.47467 .56466 m
.475 .56707 L
s
.47467 .56466 m
.47501 .56421 L
s
.47501 .56421 m
.47505 .56416 L
s
.60667 1.10992 m .60057 1.1098 L .60518 1.10847 L 0 .996 .001 .259 k
F
0 0 0 1 k
.59664 1.09925 m
.60057 1.1098 L
s
.47725 .56042 m .47687 .54855 L .47696 .54995 L 0 .996 .996 .404 k
F
.47687 .54855 m .47722 .54983 L .47696 .54995 L 0 .996 .793 .333 k
F
.47687 .54855 m .47722 .54838 L .47722 .54983 L F
.47687 .54855 m .47716 .55902 L .47688 .54999 L 0 .996 .996 .441 k
F
.47687 .54855 m .47725 .56042 L .47716 .55902 L F
.47795 .59074 m .47811 .59118 L .47823 .59201 L .5 .5 .5 1 k
F
.47795 .59074 m .47779 .58965 L .47811 .59118 L F
.47777 .54816 m .47753 .54682 L .47772 .54675 L 0 .996 .723 .293 k
F
0 0 0 1 k
.47763 .53777 m
.47772 .54675 L
s
.47777 .54816 m .47752 .54826 L .47753 .54682 L 0 .996 .723 .293 k
F
0 0 0 1 k
.4774 .53783 m
.47753 .54682 L
s
.47753 .54682 m
.47772 .54675 L
s
.54068 .69959 m .53442 .68923 L .53467 .69019 L 0 .996 .996 .042 k
F
.53442 .68923 m .53168 .68841 L .53467 .69019 L 0 .996 .996 .04 k
F
.53442 .68923 m .53048 .68689 L .53168 .68841 L F
0 0 0 1 k
.53022 .68591 m
.53322 .68769 L
s
.53442 .68923 m .54042 .69864 L .53566 .69076 L 0 .996 .996 .043 k
F
0 0 0 1 k
.54038 .69537 m
.54115 .69657 L
s
.53442 .68923 m .54068 .69959 L .54042 .69864 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53566 .69076 m
.53864 .69264 L
s
.47685 .55001 m
.47688 .54999 L
s
.47696 .56064 m .47657 .55015 L .47694 .55919 L 0 .996 .996 .437 k
F
0 0 0 1 k
.47657 .55015 m
.47685 .55001 L
s
.47657 .55015 m
.47677 .5549 L
s
.47649 .5502 m
.47667 .55472 L
s
.49133 .63056 m .4878 .62048 L .4907 .62903 L 0 .996 .996 .009 k
F
0 0 0 1 k
.48961 .62513 m
.48974 .6255 L
s
.48817 .62086 m
.48961 .62513 L
s
.49122 .62678 m
.4928 .63103 L
s
.47798 .54808 m .47778 .54673 L .47794 .54667 L 0 .996 .702 .277 k
F
0 0 0 1 k
.47789 .53771 m
.47794 .54667 L
s
.47798 .54808 m .47777 .54816 L .47778 .54673 L 0 .996 .702 .277 k
F
0 0 0 1 k
.4777 .53775 m
.47778 .54673 L
s
.47778 .54673 m
.47794 .54667 L
s
.78117 .91434 m .79054 .90838 L .78539 .91499 L .458 .459 .094 .071 k
F
.78117 .91434 m .78792 .90563 L .79054 .90838 L F
.78117 .91434 m .76036 .90093 L .77895 .91167 L .507 .562 .102 .074 k
F
.78117 .91434 m .75673 .90022 L .76036 .90093 L F
.78792 .90563 m .78117 .91434 L .77895 .91167 L .495 .539 .098 .072 k
F
.54451 1.04994 m .54339 1.04101 L .54189 1.04208 L 0 .996 .996 .178 k
F
.54339 1.04101 m .53254 1.04237 L .54189 1.04208 L 0 .996 .996 .203 k
F
.54339 1.04101 m .54573 1.04893 L .54487 1.04215 L 0 .996 .996 .152 k
F
.54339 1.04101 m .54451 1.04994 L .54573 1.04893 L F
.47751 .56024 m .47722 .54838 L .47728 .54979 L 0 .996 .996 .375 k
F
.47722 .54838 m .47751 .54969 L .47728 .54979 L 0 .996 .756 .312 k
F
.47722 .54838 m .47752 .54826 L .47751 .54969 L F
.47722 .54838 m .47744 .55884 L .47722 .54983 L 0 .996 .996 .407 k
F
.47722 .54838 m .47751 .56024 L .47744 .55884 L F
0 0 0 1 k
.47929 .5965 m
.47934 .59672 L
s
.4791 .59568 m
.47929 .5965 L
s
.47891 .59485 m
.4791 .59568 L
s
.47888 .59471 m
.47891 .59485 L
s
.47832 .59229 m
.47832 .59232 L
s
.47872 .59402 m
.47888 .59471 L
s
.47872 .59402 m
.47872 .59402 L
s
.47854 .59326 m
.47872 .59402 L
s
.47853 .59319 m
.47854 .59326 L
s
.47847 .59294 m
.47853 .59319 L
s
.47934 .59672 m
.47968 .59818 L
s
.37605 .30103 m .37522 .32148 L .37341 .30401 L .132 .124 .123 .063 k
F
0 0 0 1 k
.35826 .32304 m
.37522 .32148 L
s
.42435 1.09678 m .46777 1.0933 L .43386 1.09896 L .196 .052 .072 .07 k
F
0 0 0 1 k
.43386 1.09896 m
.45815 1.11972 L
s
.49938 .64491 m .50096 .64518 L .49912 .64381 L 0 .996 .996 .013 k
F
0 0 0 1 k
.49912 .64381 m
.49915 .64383 L
s
.49746 .63962 m
.49912 .64381 L
s
.49938 .64491 m .50179 .64672 L .50096 .64518 L 0 .996 .996 .013 k
F
0 0 0 1 k
.49934 .64144 m
.50096 .64518 L
s
.75673 .90022 m .76425 .89501 L .76036 .90093 L .511 .567 .106 .077 k
F
.75673 .90022 m .76182 .89242 L .76425 .89501 L F
.75673 .90022 m .73805 .88731 L .75465 .8977 L .565 .694 .12 .084 k
F
.76182 .89242 m .75673 .90022 L .75465 .8977 L .551 .663 .114 .08 k
F
.47815 .54802 m .47799 .54665 L .47813 .54661 L 0 .996 .685 .262 k
F
0 0 0 1 k
.4781 .53766 m
.47813 .54661 L
s
.47815 .54802 m .47798 .54808 L .47799 .54665 L 0 .996 .685 .262 k
F
0 0 0 1 k
.47794 .53769 m
.47799 .54665 L
s
.47799 .54665 m
.47813 .54661 L
s
.47769 .58868 m .47582 .57817 L .47745 .58715 L .5 .5 .5 1 k
F
0 0 0 1 k
.47749 .58836 m
.4776 .58912 L
s
.47657 .58388 m
.47697 .58583 L
s
.6531 .81393 m .64156 .80337 L .6513 .81203 L .5 .5 .5 1 k
F
0 0 0 1 k
.65169 .81309 m
.65246 .81657 L
s
.64196 .80444 m
.65169 .81309 L
s
.4783 .54797 m .47817 .5466 L .47828 .54656 L 0 .996 .673 .25 k
F
0 0 0 1 k
.47828 .53762 m
.47828 .54656 L
s
.4783 .54797 m .47815 .54802 L .47817 .5466 L 0 .996 .673 .25 k
F
0 0 0 1 k
.47815 .53765 m
.47817 .5466 L
s
.47817 .5466 m
.47828 .54656 L
s
.47725 .56042 m .47696 .54995 L .47724 .55897 L 0 .996 .996 .404 k
F
0 0 0 1 k
.47696 .54995 m
.47722 .54983 L
s
.47696 .54995 m
.4771 .55468 L
s
.47688 .54999 m
.47702 .5545 L
s
.47773 .5601 m .47752 .54826 L .47757 .54966 L 0 .996 .941 .35 k
F
.47752 .54826 m .47776 .54959 L .47757 .54966 L 0 .996 .728 .293 k
F
.47752 .54826 m .47777 .54816 L .47776 .54959 L F
.47752 .54826 m .47767 .55869 L .47751 .54969 L 0 .996 .996 .377 k
F
.47752 .54826 m .47773 .5601 L .47767 .55869 L F
.4763 .57457 m .47514 .56402 L .47618 .57308 L .5 .5 .5 1 k
F
0 0 0 1 k
.475 .56707 m
.47528 .56918 L
s
.47528 .56918 m
.47532 .56944 L
s
.47515 .56902 m
.47519 .56935 L
s
.47519 .56935 m
.47533 .5704 L
s
.47494 .5702 m
.47539 .57308 L
s
.47517 .57242 m
.47552 .57466 L
s
.47585 .56163 m .47534 .5606 L .47568 .56025 L .179 .996 .996 .507 k
F
0 0 0 1 k
.47538 .56056 m
.47568 .56025 L
s
.47551 .55805 m
.47568 .56025 L
s
.47585 .56163 m .47541 .5621 L .47534 .5606 L .179 .996 .996 .507 k
F
0 0 0 1 k
.47494 .55634 m
.47534 .5606 L
s
.47534 .5606 m
.47538 .56056 L
s
.51755 .67209 m .51258 .66249 L .51653 .67057 L 0 .996 .996 .024 k
F
0 0 0 1 k
.51217 .66223 m
.51258 .66249 L
s
.51258 .66249 m
.51438 .66618 L
s
.51336 .66299 m
.51534 .66702 L
s
.50639 .65756 m .50179 .64672 L .50203 .64781 L 0 .996 .996 .015 k
F
.50179 .64672 m .50019 .64643 L .50203 .64781 L 0 .996 .996 .013 k
F
.50179 .64672 m .49938 .64491 L .50019 .64643 L F
0 0 0 1 k
.49915 .64383 m
.50096 .64518 L
s
.50179 .64672 m .50616 .65649 L .50267 .64825 L 0 .996 .996 .015 k
F
.50179 .64672 m .50639 .65756 L .50616 .65649 L F
0 0 0 1 k
.50267 .64825 m
.5045 .64963 L
s
.47792 .55998 m .47777 .54816 L .47781 .54956 L 0 .996 .869 .328 k
F
.47777 .54816 m .47797 .5495 L .47781 .54956 L 0 .996 .705 .277 k
F
.47777 .54816 m .47798 .54808 L .47797 .5495 L F
.47777 .54816 m .47787 .55857 L .47776 .54959 L 0 .996 .996 .351 k
F
.47777 .54816 m .47792 .55998 L .47787 .55857 L F
.48512 .61638 m .48216 .60613 L .48463 .61485 L 0 .996 .996 .026 k
F
0 0 0 1 k
.48238 .60646 m
.48361 .61082 L
s
.48459 .61226 m
.48595 .6166 L
s
.5923 1.08296 m .59794 1.09474 L .59279 1.08473 L 0 .996 0 .429 k
F
0 0 0 1 k
.59141 1.08588 m
.59279 1.08473 L
s
.47751 .56024 m .47728 .54979 L .4775 .5588 L 0 .996 .996 .375 k
F
0 0 0 1 k
.47728 .54979 m
.47751 .54969 L
s
.47722 .54983 m
.47733 .55433 L
s
.47925 .59644 m
.47929 .59662 L
s
.47909 .59572 m
.47925 .59644 L
s
.47893 .59505 m
.47909 .59572 L
s
.47823 .59201 m
.47838 .59266 L
s
.47838 .59267 m
.47838 .59267 L
s
.47839 .59268 m
.47839 .59269 L
s
.47839 .5927 m
.47839 .5927 L
s
.47839 .59271 m
.47839 .59272 L
s
.47839 .59272 m
.4784 .59276 L
s
.47841 .59278 m
.47843 .59285 L
s
.47845 .59295 m
.47845 .59298 L
s
.47891 .59494 m
.47893 .59505 L
s
.47875 .59428 m
.47891 .59494 L
s
.47872 .59415 m
.47875 .59428 L
s
.47864 .59378 m
.47872 .59415 L
s
.47815 .59147 m
.4782 .59182 L
s
.4782 .59182 m
.47823 .59201 L
s
.52949 1.04965 m .52901 1.04248 L .52777 1.04876 L 0 .996 .996 .238 k
F
0 0 0 1 k
.51836 1.04342 m
.52901 1.04248 L
s
.47808 .55989 m .47798 .54808 L .47801 .54949 L 0 .996 .814 .309 k
F
.47798 .54808 m .47814 .54944 L .47801 .54949 L 0 .996 .688 .262 k
F
.47798 .54808 m .47815 .54802 L .47814 .54944 L F
.47798 .54808 m .47805 .55848 L .47797 .5495 L 0 .996 .906 .329 k
F
.47798 .54808 m .47808 .55989 L .47805 .55848 L F
.5682 .72804 m .57116 .72938 L .56779 .72714 L 0 .996 .996 .082 k
F
.5682 .72804 m .57263 .73098 L .57116 .72938 L F
0 0 0 1 k
.56814 .72543 m
.57116 .72938 L
s
.62623 .78724 m .63691 .79743 L .62792 .78906 L .5 .5 .5 1 k
F
0 0 0 1 k
.62792 .78906 m
.62966 .79208 L
s
.47656 .57401 m .47541 .5621 L .47559 .56347 L .5 .5 .5 1 k
F
0 0 0 1 k
.47505 .56416 m
.47524 .56575 L
s
.47541 .5621 m .47592 .56311 L .47559 .56347 L .184 .996 .996 .507 k
F
.47541 .5621 m .47585 .56163 L .47592 .56311 L F
.47541 .5621 m .47638 .57265 L .4755 .56359 L .5 .5 .5 1 k
F
.47541 .5621 m .47656 .57401 L .47638 .57265 L F
0 0 0 1 k
.47533 .5704 m
.47549 .57154 L
s
.47532 .56944 m
.47548 .57062 L
s
.47554 .56837 m
.47557 .56869 L
s
.47524 .56575 m
.47554 .56837 L
s
.47514 .56402 m
.47543 .56652 L
s
.47514 .56402 m
.47547 .56364 L
s
.47547 .56364 m
.4755 .56359 L
s
.47822 .55982 m .47815 .54802 L .47818 .54943 L 0 .996 .773 .291 k
F
.47815 .54802 m .47829 .54939 L .47818 .54943 L 0 .996 .675 .25 k
F
.47815 .54802 m .4783 .54797 L .47829 .54939 L F
.47815 .54802 m .47819 .55841 L .47814 .54944 L 0 .996 .839 .309 k
F
.47815 .54802 m .47822 .55982 L .47819 .55841 L F
.5682 .72804 m .56093 .71863 L .56674 .72646 L 0 .996 .996 .073 k
F
0 0 0 1 k
.56093 .71863 m
.56149 .71938 L
s
.56489 .72322 m
.56779 .72714 L
s
.56198 .71931 m
.56489 .72322 L
s
.47604 .57523 m .47561 .57446 L .4758 .57389 L .5 .5 .5 1 k
F
.47604 .57523 m .47579 .57599 L .47561 .57446 L F
0 0 0 1 k
.47539 .57308 m
.47561 .57446 L
s
.47561 .57446 m
.47563 .5744 L
s
.59908 1.09613 m .5923 1.08296 L .59333 1.08429 L .5 .5 .5 1 k
F
.5923 1.08296 m .59395 1.0828 L .59333 1.08429 L F
.5923 1.08296 m .59311 1.08101 L .59395 1.0828 L F
.5923 1.08296 m .59908 1.09613 L .59794 1.09474 L 0 .996 0 .429 k
F
.59311 1.08101 m .5923 1.08296 L .59162 1.08123 L .5 .5 .5 1 k
F
.24546 .29415 m .27646 .28941 L .25172 .29626 L .158 .11 .067 .066 k
F
0 0 0 1 k
.25172 .29626 m
.26875 .31618 L
s
.73868 .87955 m .73296 .88417 L .73581 .87883 L .606 .832 .133 .098 k
F
0 0 0 1 k
.71808 .87407 m
.73296 .88417 L
s
.4783 .54797 m .47831 .55835 L .47829 .54939 L 0 .996 .79 .292 k
F
.4783 .54797 m .47833 .55976 L .47831 .55835 L F
.47773 .5601 m .47757 .54966 L .47773 .55866 L 0 .996 .941 .35 k
F
0 0 0 1 k
.47757 .54966 m
.47776 .54959 L
s
.58093 .74131 m .57263 .73098 L .57307 .73185 L 0 .996 .996 .094 k
F
.57263 .73098 m .56971 .72962 L .57307 .73185 L F
.57263 .73098 m .5682 .72804 L .56971 .72962 L F
0 0 0 1 k
.56779 .72714 m
.57116 .72938 L
s
.57263 .73098 m .58044 .74044 L .57413 .73259 L 0 .996 .996 .11 k
F
0 0 0 1 k
.57724 .7349 m
.5805 .73887 L
s
.57263 .73098 m .58093 .74131 L .58044 .74044 L 0 .996 .996 .11 k
F
0 0 0 1 k
.57413 .73259 m
.57724 .7349 L
s
.40054 .3016 m .39682 .32097 L .39767 .30424 L .122 .109 .145 .058 k
F
0 0 0 1 k
.38086 .32129 m
.39682 .32097 L
s
.59311 1.08101 m .59162 1.08123 L .59223 1.07974 L .5 .5 .5 1 k
F
0 0 0 1 k
.58722 1.07159 m
.59162 1.08123 L
s
.68292 .84238 m .66958 .83118 L .68104 .84031 L .5 .5 .5 1 k
F
0 0 0 1 k
.68014 .84553 m
.681 .84154 L
s
.66955 .83241 m
.681 .84154 L
s
.63806 .79825 m .62623 .78724 L .62726 .78806 L .5 .5 .5 1 k
F
.62623 .78724 m .62488 .78503 L .62726 .78806 L F
.62623 .78724 m .62309 .78325 L .62488 .78503 L F
.62623 .78724 m .63806 .79825 L .63691 .79743 L F
.62309 .78325 m .62623 .78724 L .62455 .78546 L F
.47792 .55998 m .47781 .54956 L .47792 .55855 L 0 .996 .869 .328 k
F
0 0 0 1 k
.47781 .54956 m
.47797 .5495 L
s
.55668 1.05088 m .55272 1.04234 L .55497 1.04965 L 0 .996 .996 .141 k
F
0 0 0 1 k
.54487 1.04215 m
.55272 1.04234 L
s
.58382 1.06677 m .57772 1.05641 L .58253 1.06517 L 0 .996 .996 .032 k
F
0 0 0 1 k
.57855 1.05683 m
.58095 1.0612 L
s
.49133 .63056 m .4924 .63062 L .49106 .6294 L 0 .996 .996 .008 k
F
0 0 0 1 k
.48974 .6255 m
.49106 .6294 L
s
.49133 .63056 m .49309 .63216 L .4924 .63062 L 0 .996 .996 .008 k
F
0 0 0 1 k
.49084 .62642 m
.4924 .63062 L
s
.49238 .63061 m
.4924 .63062 L
s
.51714 .26456 m .49831 .27862 L .51307 .26546 L .196 0 .356 0 k
F
0 0 0 1 k
.51597 .26781 m
.52309 .27596 L
s
.50122 .28095 m
.51597 .26781 L
s
.47765 .58782 m .47579 .57599 L .47603 .57731 L .5 .5 .5 1 k
F
0 0 0 1 k
.4758 .57839 m
.47615 .5803 L
s
.47579 .57599 m .47622 .57674 L .47603 .57731 L .5 .5 .5 1 k
F
.47579 .57599 m .47604 .57523 L .47622 .57674 L F
.47579 .57599 m .47741 .58651 L .476 .57751 L F
.47579 .57599 m .47765 .58782 L .47741 .58651 L F
0 0 0 1 k
.47697 .58583 m
.47749 .58836 L
s
.47662 .58288 m
.47678 .58378 L
s
.47657 .5826 m
.47662 .58288 L
s
.47615 .5803 m
.47657 .5826 L
s
.47582 .57817 m
.47631 .58088 L
s
.47582 .57817 m
.47599 .57756 L
s
.47599 .57756 m
.476 .57751 L
s
.47808 .55989 m .47801 .54949 L .47809 .55846 L 0 .996 .814 .309 k
F
0 0 0 1 k
.47801 .54949 m
.47814 .54944 L
s
.62309 .78325 m .62455 .78546 L .62216 .78242 L .5 .5 .5 1 k
F
0 0 0 1 k
.62039 .78128 m
.62455 .78546 L
s
.47626 .56124 m .4758 .56015 L .47611 .55985 L 0 .996 .996 .874 k
F
0 0 0 1 k
.47584 .56011 m
.47611 .55985 L
s
.47596 .55756 m
.47611 .55985 L
s
.47626 .56124 m .47585 .56163 L .4758 .56015 L 0 .996 .996 .874 k
F
0 0 0 1 k
.47547 .55588 m
.4758 .56015 L
s
.4758 .56015 m
.47584 .56011 L
s
.58382 1.06677 m .58497 1.06703 L .58336 1.06559 L 0 .996 .996 .053 k
F
0 0 0 1 k
.58095 1.0612 m
.58336 1.06559 L
s
.58382 1.06677 m .58594 1.06867 L .58497 1.06703 L 0 .996 .996 .053 k
F
0 0 0 1 k
.58361 1.06414 m
.58497 1.06703 L
s
.47822 .55982 m .47818 .54943 L .47823 .55839 L 0 .996 .773 .291 k
F
0 0 0 1 k
.47818 .54943 m
.47829 .54939 L
s
.47656 .57401 m .47559 .56347 L .47646 .57253 L .5 .5 .5 1 k
F
0 0 0 1 k
.47549 .57154 m
.4758 .57389 L
s
.47563 .5744 m
.4758 .57389 L
s
.47543 .56652 m
.47566 .56854 L
s
.47566 .56854 m
.47569 .56879 L
s
.47569 .56879 m
.47582 .56991 L
s
.47557 .56869 m
.47569 .56968 L
s
.47569 .56968 m
.47581 .57077 L
s
.54068 .69959 m .53467 .69019 L .53943 .69807 L 0 .996 .996 .042 k
F
0 0 0 1 k
.53467 .69019 m
.53646 .69314 L
s
.53566 .69076 m
.53804 .6947 L
s
.49711 .64324 m .49309 .63216 L .49334 .6333 L 0 .996 .996 .008 k
F
.49309 .63216 m .492 .63208 L .49334 .6333 L F
.49309 .63216 m .49133 .63056 L .492 .63208 L F
0 0 0 1 k
.49106 .6294 m
.49238 .63061 L
s
.49309 .63216 m .49688 .64211 L .49382 .6337 L 0 .996 .996 .008 k
F
.49309 .63216 m .49711 .64324 L .49688 .64211 L F
0 0 0 1 k
.49382 .6337 m
.49526 .635 L
s
.49694 .6392 m
.49709 .63959 L
s
.49692 .63914 m
.49694 .6392 L
s
.58594 1.06867 m .59223 1.07974 L .58679 1.07037 L .5 .5 .5 1 k
F
0 0 0 1 k
.58679 1.07037 m
.58722 1.07159 L
s
.58594 1.06867 m .59311 1.08101 L .59223 1.07974 L .5 .5 .5 1 k
F
.59311 1.08101 m .58594 1.06867 L .58662 1.06989 L 0 .996 .996 .155 k
F
.58594 1.06867 m .58501 1.06845 L .58662 1.06989 L 0 .996 .996 .094 k
F
.58594 1.06867 m .58382 1.06677 L .58501 1.06845 L F
0 0 0 1 k
.58336 1.06559 m
.58497 1.06703 L
s
.81751 .91922 m .80631 .92615 L .81301 .9187 L .446 .437 .087 .067 k
F
0 0 0 1 k
.78539 .91499 m
.80631 .92615 L
s
.51755 .67209 m .51997 .67266 L .51732 .67107 L 0 .996 .996 .026 k
F
0 0 0 1 k
.51732 .67107 m
.51793 .67143 L
s
.51534 .66702 m
.51732 .67107 L
s
.51755 .67209 m .52104 .67419 L .51997 .67266 L 0 .996 .996 .026 k
F
0 0 0 1 k
.51765 .66824 m
.51997 .67266 L
s
.24546 .29415 m .27804 .28512 L .27646 .28941 L .158 .11 .067 .066 k
F
.24546 .29415 m .2281 .26677 L .24684 .28949 L .152 .072 .066 .066 k
F
.24546 .29415 m .22078 .26428 L .2281 .26677 L F
.27804 .28512 m .24546 .29415 L .24684 .28949 L .157 .083 .065 .065 k
F
.22078 .26428 m .24546 .29415 L .23844 .29212 L .173 .098 .061 .06 k
F
.42435 1.09678 m .469 1.08929 L .46777 1.0933 L .196 .052 .072 .07 k
F
.42435 1.09678 m .41197 1.0733 L .42699 1.09298 L .189 .045 .065 .065 k
F
.42435 1.09678 m .40453 1.0709 L .41197 1.0733 L F
.469 1.08929 m .42435 1.09678 L .42699 1.09298 L .2 .07 .061 .061 k
F
0 0 0 1 k
.43386 1.09896 m
.46777 1.0933 L
s
.46777 1.0933 m
.49588 1.11128 L
s
.40453 1.0709 m .42435 1.09678 L .41568 1.09418 L .198 .018 .096 .035 k
F
.47769 .58868 m .4775 .58811 L .47743 .58737 L .5 .5 .5 1 k
F
.47769 .58868 m .47779 .58965 L .4775 .58811 L F
0 0 0 1 k
.47662 .58386 m
.4775 .58811 L
s
.47749 .58805 m
.4775 .58811 L
s
.47681 .57354 m .47585 .56163 L .476 .56301 L .5 .5 .5 1 k
F
0 0 0 1 k
.4755 .56359 m
.47567 .5653 L
s
.47559 .56347 m
.47584 .56606 L
s
.47585 .56163 m .47631 .56271 L .476 .56301 L 0 .996 .996 .882 k
F
.47585 .56163 m .47626 .56124 L .47631 .56271 L F
.47585 .56163 m .47665 .57216 L .47592 .56311 L .5 .5 .5 1 k
F
.47585 .56163 m .47681 .57354 L .47665 .57216 L F
0 0 0 1 k
.47582 .56991 m
.47599 .5714 L
s
.47591 .56781 m
.47594 .56812 L
s
.47567 .5653 m
.47591 .56781 L
s
.47559 .56347 m
.47589 .56315 L
s
.47589 .56315 m
.47592 .56311 L
s
.50639 .65756 m .50203 .64781 L .50552 .65605 L 0 .996 .996 .015 k
F
0 0 0 1 k
.50193 .64773 m
.50203 .64781 L
s
.50203 .64781 m
.5037 .65175 L
s
.50384 .651 m
.50442 .65237 L
s
.50267 .64825 m
.50384 .651 L
s
.48512 .61638 m .4857 .61624 L .48484 .61518 L 0 .996 .996 .01 k
F
0 0 0 1 k
.48484 .61518 m
.48567 .6162 L
s
.48512 .61638 m .48625 .61778 L .4857 .61624 L 0 .996 .996 .01 k
F
0 0 0 1 k
.48438 .61203 m
.4857 .61624 L
s
.48567 .6162 m
.4857 .61624 L
s
.54451 1.04994 m .54189 1.04208 L .54273 1.04887 L 0 .996 .996 .178 k
F
0 0 0 1 k
.53254 1.04237 m
.54189 1.04208 L
s
.47765 .58782 m .47603 .57731 L .47744 .58631 L .5 .5 .5 1 k
F
0 0 0 1 k
.47743 .58737 m
.47749 .58805 L
s
.47631 .58088 m
.47663 .58266 L
s
.47663 .58266 m
.47667 .58288 L
s
.47678 .58378 m
.47695 .58474 L
s
.65763 .20262 m .70641 .19707 L .66332 .20475 L .25 0 .295 0 k
F
0 0 0 1 k
.65931 .22375 m
.66332 .20475 L
s
.65763 .20262 m .71442 .19251 L .70641 .19707 L .25 0 .295 0 k
F
0 0 0 1 k
.69572 .2199 m
.70641 .19707 L
s
.79352 .14965 m .77534 .18297 L .78628 .1498 L .248 0 .247 0 k
F
.79445 .15085 m .77534 .18297 L .79352 .14965 L F
.52655 .68469 m .52104 .67419 L .52126 .6752 L 0 .996 .996 .031 k
F
.52104 .67419 m .5186 .6736 L .52126 .6752 L 0 .996 .996 .028 k
F
.52104 .67419 m .51755 .67209 L .5186 .6736 L F
0 0 0 1 k
.51793 .67143 m
.51997 .67266 L
s
.52104 .67419 m .52634 .68369 L .52215 .67571 L 0 .996 .996 .03 k
F
.52104 .67419 m .52655 .68469 L .52634 .68369 L F
0 0 0 1 k
.52215 .67571 m
.52486 .67741 L
s
.59908 1.09613 m .59333 1.08429 L .59849 1.09429 L .5 .5 .5 1 k
F
0 0 0 1 k
.59517 1.09601 m
.59794 1.09474 L
s
.59279 1.08473 m
.59794 1.09474 L
s
.48064 .60241 m .48079 .60205 L .48036 .60115 L 0 .996 .996 .051 k
F
0 0 0 1 k
.48036 .60115 m
.48076 .602 L
s
.47968 .59818 m
.48036 .60115 L
s
.48064 .60241 m .4812 .6036 L .48079 .60205 L 0 .996 .996 .051 k
F
0 0 0 1 k
.47969 .59782 m
.48079 .60205 L
s
.48076 .602 m
.48079 .60205 L
s
.47779 .58965 m .47797 .5902 L .47804 .59093 L .5 .5 .5 1 k
F
.47779 .58965 m .47769 .58868 L .47797 .5902 L F
.47663 .56091 m .47622 .55976 L .4765 .55952 L 0 .996 .996 .73 k
F
0 0 0 1 k
.47625 .55974 m
.4765 .55952 L
s
.47627 .55499 m
.4765 .55952 L
s
.47663 .56091 m .47626 .56124 L .47622 .55976 L 0 .996 .996 .73 k
F
0 0 0 1 k
.47595 .55549 m
.47622 .55976 L
s
.47622 .55976 m
.47625 .55974 L
s
.48971 .62909 m .48625 .61778 L .48651 .61897 L 0 .996 .996 .006 k
F
0 0 0 1 k
.4878 .62048 m
.48913 .62441 L
s
.48625 .61778 m .48565 .61791 L .48651 .61897 L 0 .996 .996 .01 k
F
.48625 .61778 m .48512 .61638 L .48565 .61791 L F
.48625 .61778 m .48947 .62791 L .48684 .61932 L 0 .996 .996 .005 k
F
.48625 .61778 m .48971 .62909 L .48947 .62791 L F
0 0 0 1 k
.48913 .62441 m
.48925 .62475 L
s
.48925 .62475 m
.48926 .6248 L
s
.48684 .61932 m
.48685 .61933 L
s
.48685 .61933 m
.4878 .62048 L
s
.58093 .74131 m .58377 .74284 L .58044 .74044 L 0 .996 .996 .11 k
F
.58093 .74131 m .58531 .74447 L .58377 .74284 L F
0 0 0 1 k
.5805 .73887 m
.58377 .74284 L
s
.51714 .26456 m .53982 .25102 L .52113 .26397 L .229 0 .425 0 k
F
0 0 0 1 k
.52113 .26397 m
.52822 .27215 L
s
.22078 .26428 m .23844 .29212 L .21967 .26945 L .173 .098 .061 .06 k
F
0 0 0 1 k
.2154 .30135 m
.23844 .29212 L
s
.59438 .75488 m .58531 .74447 L .58585 .74533 L 0 .996 .996 .125 k
F
.58531 .74447 m .58253 .74293 L .58585 .74533 L 0 .996 .996 .126 k
F
.58531 .74447 m .58093 .74131 L .58253 .74293 L F
.58531 .74447 m .59377 .75402 L .58688 .74612 L 0 .996 .996 .151 k
F
0 0 0 1 k
.58987 .74859 m
.5934 .7526 L
s
.58531 .74447 m .59438 .75488 L .59377 .75402 L 0 .996 .996 .151 k
F
0 0 0 1 k
.58688 .74612 m
.58987 .74859 L
s
.54068 .69959 m .54366 .70052 L .54042 .69864 L 0 .996 .996 .045 k
F
0 0 0 1 k
.53804 .6947 m
.54042 .69864 L
s
.54068 .69959 m .54495 .70206 L .54366 .70052 L 0 .996 .996 .045 k
F
0 0 0 1 k
.54115 .69657 m
.54366 .70052 L
s
.76182 .89242 m .75465 .8977 L .7585 .89177 L .551 .663 .114 .08 k
F
0 0 0 1 k
.73805 .88731 m
.75465 .8977 L
s
.48412 .61512 m .4812 .6036 L .48146 .60484 L 0 .996 .996 .021 k
F
0 0 0 1 k
.48216 .60613 m
.48313 .60957 L
s
.4812 .6036 m .48104 .60394 L .48146 .60484 L 0 .996 .996 .05 k
F
.4812 .6036 m .48064 .60241 L .48104 .60394 L F
.4812 .6036 m .48387 .61389 L .48165 .60513 L 0 .996 .996 .018 k
F
.4812 .6036 m .48412 .61512 L .48387 .61389 L F
0 0 0 1 k
.48361 .61082 m
.48389 .61179 L
s
.48313 .60957 m
.48339 .61049 L
s
.48339 .61049 m
.48343 .61061 L
s
.48165 .60513 m
.48167 .60517 L
s
.48167 .60517 m
.48216 .60613 L
s
.4763 .57457 m .47589 .57372 L .47609 .57322 L .5 .5 .5 1 k
F
.4763 .57457 m .47604 .57523 L .47589 .57372 L F
0 0 0 1 k
.47548 .57062 m
.47589 .57372 L
s
.47589 .57372 m
.47591 .57367 L
s
.47897 .59542 m
.47901 .59562 L
s
.47901 .59562 m
.4793 .59701 L
s
.47811 .59118 m
.47816 .5914 L
s
.47816 .5914 m
.47819 .59156 L
s
.47819 .59156 m
.4783 .59212 L
s
.47881 .59463 m
.47897 .59542 L
s
.47865 .59384 m
.47881 .59463 L
s
.47863 .59371 m
.47865 .59384 L
s
.47849 .59305 m
.47863 .59371 L
s
.47849 .59304 m
.47849 .59305 L
s
.4784 .59259 m
.47849 .59304 L
s
.47681 .57354 m .476 .56301 L .47673 .57206 L .5 .5 .5 1 k
F
0 0 0 1 k
.47581 .57077 m
.47609 .57322 L
s
.47591 .57367 m
.47609 .57322 L
s
.47584 .56606 m
.47603 .568 L
s
.47603 .568 m
.47605 .56823 L
s
.47605 .56823 m
.47615 .56929 L
s
.47594 .56812 m
.47603 .56907 L
s
.47603 .56907 m
.47613 .57012 L
s
.54061 1.10088 m .5056 1.10895 L .5319 1.09971 L .267 .156 .076 .069 k
F
.61224 .77252 m .62216 .78242 L .61391 .77427 L .5 .5 .5 1 k
F
0 0 0 1 k
.61391 .77427 m
.61624 .7771 L
s
.47705 .57314 m .47626 .56124 L .47639 .56262 L .5 .5 .5 1 k
F
0 0 0 1 k
.47592 .56311 m
.47607 .56493 L
s
.476 .56301 m
.47622 .56567 L
s
.47626 .56124 m .47667 .56237 L .47639 .56262 L 0 .996 .996 .734 k
F
.47626 .56124 m .47663 .56091 L .47667 .56237 L F
.47626 .56124 m .47692 .57175 L .47631 .56271 L .5 .5 .5 1 k
F
.47626 .56124 m .47705 .57314 L .47692 .57175 L F
0 0 0 1 k
.47615 .56929 m
.47629 .57073 L
s
.47629 .56764 m
.47636 .56854 L
s
.47627 .56734 m
.47629 .56764 L
s
.47607 .56493 m
.47627 .56734 L
s
.47637 .56753 m
.47639 .56775 L
s
.47622 .56567 m
.47637 .56753 L
s
.476 .56301 m
.47629 .56274 L
s
.47629 .56274 m
.47631 .56271 L
s
.49195 1.05221 m .47194 1.05593 L .48797 1.05329 L .5 .5 .5 1 k
F
0 0 0 1 k
.46014 1.06004 m
.47194 1.05593 L
s
.47493 1.05439 m
.49094 1.05175 L
s
.62309 .78325 m .61224 .77252 L .61307 .77334 L 0 .996 .996 .264 k
F
.61224 .77252 m .60847 .76883 L .61021 .77054 L 0 .996 .996 .263 k
F
.60847 .76883 m .61224 .77252 L .61059 .7708 L 0 .996 .996 .222 k
F
.60667 1.10992 m .6128 1.12298 L .60672 1.11188 L .201 .665 .122 .097 k
F
.60667 1.10992 m .61467 1.12452 L .6128 1.12298 L F
0 0 0 1 k
.60584 1.12425 m
.6128 1.12298 L
s
.78792 .90563 m .77895 .91167 L .78407 .90503 L .495 .539 .098 .072 k
F
0 0 0 1 k
.76036 .90093 m
.77895 .91167 L
s
.55167 .71235 m .54495 .70206 L .54522 .70299 L 0 .996 .996 .051 k
F
.54495 .70206 m .54197 .70112 L .54522 .70299 L 0 .996 .996 .049 k
F
.54495 .70206 m .54068 .69959 L .54197 .70112 L F
0 0 0 1 k
.54042 .69864 m
.54366 .70052 L
s
.54495 .70206 m .55139 .71143 L .54628 .70361 L 0 .996 .996 .054 k
F
0 0 0 1 k
.55083 .7076 m
.55214 .70949 L
s
.54495 .70206 m .55167 .71235 L .55139 .71143 L 0 .996 .996 .054 k
F
0 0 0 1 k
.54628 .70361 m
.54945 .70558 L
s
.60847 .76883 m .61059 .7708 L .60772 .76799 L 0 .996 .996 .222 k
F
0 0 0 1 k
.60291 .76263 m
.61059 .7708 L
s
.49711 .64324 m .49334 .6333 L .49639 .64172 L 0 .996 .996 .008 k
F
0 0 0 1 k
.49332 .63329 m
.49334 .6333 L
s
.49521 .63751 m
.49535 .6379 L
s
.49382 .6337 m
.49521 .63751 L
s
.47764 .58708 m .47604 .57523 L .47625 .57657 L .5 .5 .5 1 k
F
0 0 0 1 k
.476 .57751 m
.47632 .57954 L
s
.47604 .57523 m .47645 .57607 L .47625 .57657 L .5 .5 .5 1 k
F
.47604 .57523 m .4763 .57457 L .47645 .57607 L F
.47604 .57523 m .47744 .58575 L .47622 .57674 L F
.47604 .57523 m .47764 .58708 L .47744 .58575 L F
0 0 0 1 k
.47667 .58288 m
.4771 .58522 L
s
.47666 .58174 m
.47671 .582 L
s
.47632 .57954 m
.47666 .58174 L
s
.47695 .58474 m
.47743 .58737 L
s
.47603 .57731 m
.47646 .58011 L
s
.47603 .57731 m
.4762 .57678 L
s
.4762 .57678 m
.47622 .57674 L
s
.47696 .56064 m .4766 .55945 L .47685 .55924 L 0 .996 .996 .642 k
F
0 0 0 1 k
.47663 .55943 m
.47685 .55924 L
s
.47667 .55472 m
.47685 .55924 L
s
.47696 .56064 m .47663 .56091 L .4766 .55945 L 0 .996 .996 .642 k
F
0 0 0 1 k
.47638 .55517 m
.4766 .55945 L
s
.4766 .55945 m
.47663 .55943 L
s
.58093 .74131 m .57307 .73185 L .57938 .73971 L 0 .996 .996 .094 k
F
0 0 0 1 k
.58044 .74044 m
.58377 .74284 L
s
.57728 .73651 m
.58044 .74044 L
s
.57413 .73259 m
.57728 .73651 L
s
.59438 .75488 m .59694 .75662 L .59377 .75402 L 0 .996 .996 .151 k
F
.59438 .75488 m .59855 .75829 L .59694 .75662 L F
0 0 0 1 k
.5934 .7526 m
.59694 .75662 L
s
.47895 .59538 m
.47898 .59555 L
s
.47898 .59555 m
.47934 .5973 L
s
.47804 .59093 m
.47807 .59105 L
s
.47807 .59105 m
.47818 .5916 L
s
.47818 .5916 m
.47822 .59181 L
s
.47822 .59181 m
.47837 .59255 L
s
.47837 .59256 m
.47837 .59256 L
s
.47838 .59258 m
.47838 .5926 L
s
.47838 .59261 m
.47838 .59261 L
s
.47839 .59264 m
.4784 .59268 L
s
.47881 .59469 m
.47895 .59538 L
s
.47868 .59406 m
.47881 .59469 L
s
.47866 .59395 m
.47868 .59406 L
s
.47853 .59331 m
.47866 .59395 L
s
.47852 .59326 m
.47853 .59331 L
s
.47799 .59035 m
.47804 .59093 L
s
.59855 .75829 m .60772 .76799 L .60018 .75998 L 0 .996 .996 .221 k
F
0 0 0 1 k
.60018 .75998 m
.60291 .76263 L
s
.60847 .76883 m .59855 .75829 L .59922 .75913 L 0 .996 .996 .172 k
F
.59855 .75829 m .59605 .75654 L .59922 .75913 L 0 .996 .996 .173 k
F
.59855 .75829 m .59438 .75488 L .59605 .75654 L F
.59855 .75829 m .60847 .76883 L .60772 .76799 L 0 .996 .996 .221 k
F
.68292 .84238 m .69738 .85376 L .68474 .8445 L .324 .996 0 .324 k
F
0 0 0 1 k
.68386 .84849 m
.68474 .8445 L
s
.42257 .30376 m .43884 .30916 L .42426 .30659 L .1 .039 .192 .047 k
F
.42257 .30376 m .44176 .30715 L .43884 .30916 L F
0 0 0 1 k
.43412 .32397 m
.43884 .30916 L
s
.59311 1.08101 m .58662 1.06989 L .59207 1.07927 L 0 .996 .996 .155 k
F
0 0 0 1 k
.58679 1.07037 m
.59223 1.07974 L
s
.59162 1.08123 m
.59223 1.07974 L
s
.61467 1.12452 m .60853 1.11136 L .61461 1.12246 L .281 .9 .106 .105 k
F
.61467 1.12452 m .60667 1.10992 L .60853 1.11136 L F
0 0 0 1 k
.60672 1.11188 m
.6128 1.12298 L
s
.60211 1.1132 m
.60672 1.11188 L
s
.62407 1.12182 m .61467 1.12452 L .61461 1.12246 L .268 .695 .107 .081 k
F
.50639 .65756 m .50838 .65792 L .50616 .65649 L 0 .996 .996 .017 k
F
0 0 0 1 k
.50616 .65649 m
.5063 .65658 L
s
.50442 .65237 m
.50616 .65649 L
s
.50639 .65756 m .5093 .65944 L .50838 .65792 L 0 .996 .996 .017 k
F
0 0 0 1 k
.50641 .65363 m
.50838 .65792 L
s
.63806 .79825 m .62726 .78806 L .63625 .79644 L .5 .5 .5 1 k
F
0 0 0 1 k
.63691 .79743 m
.63861 .80069 L
s
.62792 .78906 m
.63691 .79743 L
s
.47705 .57314 m .47639 .56262 L .47699 .57167 L .5 .5 .5 1 k
F
0 0 0 1 k
.47631 .56271 m
.47661 .56723 L
s
.47639 .56775 m
.47647 .56877 L
s
.47647 .56877 m
.47655 .56978 L
s
.47655 .56978 m
.47658 .57015 L
s
.47636 .56854 m
.47644 .56953 L
s
.47644 .56953 m
.47644 .56955 L
s
.48971 .62909 m .48651 .61897 L .48914 .62757 L 0 .996 .996 .006 k
F
0 0 0 1 k
.48815 .62361 m
.48826 .62396 L
s
.48684 .61932 m
.48815 .62361 L
s
.59908 1.09613 m .60518 1.10847 L .59941 1.09799 L .02 .996 0 .251 k
F
0 0 0 1 k
.59664 1.09925 m
.59941 1.09799 L
s
.47727 .5728 m .47663 .56091 L .47674 .5623 L .196 .996 .996 .507 k
F
0 0 0 1 k
.47639 .56262 m
.47657 .56536 L
s
.47663 .56091 m .47699 .5621 L .47674 .5623 L 0 .996 .996 .644 k
F
.47663 .56091 m .47696 .56064 L .47699 .5621 L F
.47663 .56091 m .47716 .57141 L .47667 .56237 L .5 .5 .5 1 k
F
.47663 .56091 m .47727 .5728 L .47716 .57141 L F
0 0 0 1 k
.47661 .56723 m
.47667 .56809 L
s
.47669 .56714 m
.4767 .56735 L
s
.47657 .56536 m
.47669 .56714 L
s
.47639 .56262 m
.47665 .56239 L
s
.47665 .56239 m
.47667 .56237 L
s
.48412 .61512 m .48146 .60484 L .48368 .6136 L 0 .996 .996 .021 k
F
0 0 0 1 k
.48165 .60513 m
.48276 .60951 L
s
.48389 .61179 m
.48484 .61518 L
s
.47725 .56042 m .47694 .55919 L .47716 .55902 L 0 .996 .996 .577 k
F
0 0 0 1 k
.47696 .55917 m
.47716 .55902 L
s
.47702 .5545 m
.47716 .55902 L
s
.47725 .56042 m .47696 .56064 L .47694 .55919 L 0 .996 .996 .577 k
F
0 0 0 1 k
.47677 .5549 m
.47694 .55919 L
s
.47694 .55919 m
.47696 .55917 L
s
.51414 .67013 m .5093 .65944 L .50951 .6605 L 0 .996 .996 .021 k
F
.5093 .65944 m .50729 .65907 L .50951 .6605 L 0 .996 .996 .018 k
F
.5093 .65944 m .50639 .65756 L .50729 .65907 L F
0 0 0 1 k
.5063 .65658 m
.50838 .65792 L
s
.5093 .65944 m .51395 .66908 L .51027 .66096 L 0 .996 .996 .02 k
F
.5093 .65944 m .51414 .67013 L .51395 .66908 L F
0 0 0 1 k
.51027 .66096 m
.51217 .66223 L
s
.56604 1.05221 m .57153 1.05227 L .56635 1.05112 L 0 .996 .996 .072 k
F
0 0 0 1 k
.56327 1.04331 m
.56635 1.05112 L
s
.56604 1.05221 m .57286 1.05372 L .57153 1.05227 L 0 .996 .996 .072 k
F
0 0 0 1 k
.5681 1.04401 m
.57153 1.05227 L
s
.47764 .58708 m .47625 .57657 L .47747 .58558 L .5 .5 .5 1 k
F
0 0 0 1 k
.47646 .58011 m
.47673 .58181 L
s
.47673 .58181 m
.47677 .58202 L
s
.47671 .582 m
.47684 .58286 L
s
.47684 .58286 m
.47698 .58378 L
s
.52655 .68469 m .52126 .6752 L .52545 .68318 L 0 .996 .996 .031 k
F
0 0 0 1 k
.51938 .67407 m
.52126 .6752 L
s
.52126 .6752 m
.52306 .67862 L
s
.52215 .67571 m
.52424 .6797 L
s
.44176 .30715 m .45192 .28974 L .4449 .30531 L .143 .001 .229 .003 k
F
.44176 .30715 m .451 .28665 L .45192 .28974 L F
.44176 .30715 m .42584 .30161 L .44042 .30419 L .116 .021 .182 .037 k
F
.44176 .30715 m .42257 .30376 L .42584 .30161 L F
0 0 0 1 k
.42426 .30659 m
.43884 .30916 L
s
.42121 .3224 m
.42426 .30659 L
s
.451 .28665 m .44176 .30715 L .44042 .30419 L .118 .017 .196 .03 k
F
0 0 0 1 k
.4449 .30531 m
.45717 .30856 L
s
.62897 .13798 m .73228 .11599 L .72278 .12607 L .183 .014 .103 .029 k
F
0 0 0 1 k
.64446 .14267 m
.72278 .12607 L
s
.47656 .57401 m .47618 .57308 L .47638 .57265 L .5 .5 .5 1 k
F
0 0 0 1 k
.4762 .57303 m
.47638 .57265 L
s
.47613 .57012 m
.47638 .57265 L
s
.47656 .57401 m .4763 .57457 L .47618 .57308 L .5 .5 .5 1 k
F
0 0 0 1 k
.47599 .5714 m
.47618 .57308 L
s
.47618 .57308 m
.4762 .57303 L
s
.4687 .29266 m .48323 .27654 L .47215 .29124 L .179 0 .309 0 k
F
0 0 0 1 k
.47215 .29124 m
.48271 .29618 L
s
.47751 .56024 m .47724 .55897 L .47744 .55884 L 0 .996 .996 .526 k
F
0 0 0 1 k
.47726 .55896 m
.47744 .55884 L
s
.47733 .55433 m
.47744 .55884 L
s
.47751 .56024 m .47725 .56042 L .47724 .55897 L 0 .996 .996 .526 k
F
0 0 0 1 k
.4771 .55468 m
.47724 .55897 L
s
.47724 .55897 m
.47726 .55896 L
s
.47765 .58782 m .47745 .58715 L .47741 .58651 L .5 .5 .5 1 k
F
0 0 0 1 k
.47741 .58651 m
.47744 .5871 L
s
.47765 .58782 m .47769 .58868 L .47745 .58715 L .5 .5 .5 1 k
F
0 0 0 1 k
.4771 .58522 m
.47745 .58715 L
s
.47744 .5871 m
.47745 .58715 L
s
.60667 1.10992 m .59908 1.09613 L .6005 1.09749 L .108 .996 0 .3 k
F
.59908 1.09613 m .60265 1.09576 L .6005 1.09749 L .18 .996 0 .343 k
F
.59908 1.09613 m .60191 1.09384 L .60265 1.09576 L F
.59908 1.09613 m .60667 1.10992 L .60518 1.10847 L .02 .996 0 .251 k
F
0 0 0 1 k
.59941 1.09799 m
.60518 1.10847 L
s
.60057 1.1098 m
.60518 1.10847 L
s
.60191 1.09384 m .59908 1.09613 L .59849 1.09429 L .037 .996 0 .493 k
F
.47748 .57252 m .47696 .56064 L .47705 .56204 L 0 .996 .996 .684 k
F
.47696 .56064 m .47727 .56187 L .47705 .56204 L 0 .996 .996 .579 k
F
.47696 .56064 m .47725 .56042 L .47727 .56187 L F
.47696 .56064 m .47738 .57112 L .47699 .5621 L .188 .996 .615 .507 k
F
.47696 .56064 m .47748 .57252 L .47738 .57112 L F
0 0 0 1 k
.47697 .56211 m
.47699 .5621 L
s
.47727 .5728 m .47674 .5623 L .47723 .57134 L .196 .996 .996 .507 k
F
0 0 0 1 k
.47674 .5623 m
.47697 .56211 L
s
.47698 .56682 m
.47699 .56702 L
s
.47689 .5651 m
.47698 .56682 L
s
.47674 .5623 m
.47689 .5651 L
s
.47699 .56702 m
.47704 .56795 L
s
.47696 .56772 m
.47701 .56866 L
s
.47691 .56689 m
.47696 .56772 L
s
.47667 .56237 m
.47691 .56689 L
s
.4767 .56735 m
.47677 .56832 L
s
.47677 .56832 m
.47686 .56965 L
s
.47667 .56809 m
.47674 .56907 L
s
.69957 .85456 m .68292 .84238 L .68489 .84315 L .248 .996 0 .551 k
F
.68292 .84238 m .68462 .83903 L .68489 .84315 L .233 .996 0 .582 k
F
.68292 .84238 m .68255 .83694 L .68462 .83903 L F
.68292 .84238 m .69957 .85456 L .69738 .85376 L .324 .996 0 .324 k
F
.68255 .83694 m .68292 .84238 L .68104 .84031 L .5 .5 .5 1 k
F
.49711 .64324 m .4986 .64338 L .49688 .64211 L 0 .996 .996 .01 k
F
0 0 0 1 k
.49688 .64211 m
.4969 .64213 L
s
.49535 .6379 m
.49688 .64211 L
s
.49711 .64324 m .49938 .64491 L .4986 .64338 L 0 .996 .996 .01 k
F
0 0 0 1 k
.49709 .63959 m
.4986 .64338 L
s
.6531 .81393 m .66554 .82459 L .65489 .81588 L .5 .5 .5 1 k
F
0 0 0 1 k
.65489 .81588 m
.65565 .81935 L
s
.50256 .2534 m .51714 .26456 L .51307 .26546 L .206 0 .37 0 k
F
.51714 .26456 m .54175 .2475 L .53982 .25102 L .229 0 .425 0 k
F
.51714 .26456 m .5073 .25251 L .51837 .261 L .214 0 .335 0 k
F
.51714 .26456 m .50256 .2534 L .5073 .25251 L F
.54175 .2475 m .51714 .26456 L .51837 .261 L .219 0 .374 0 k
F
0 0 0 1 k
.52113 .26397 m
.53982 .25102 L
s
.53982 .25102 m
.54577 .26125 L
s
.47769 .58868 m .47789 .58934 L .47792 .58998 L .5 .5 .5 1 k
F
.47769 .58868 m .47765 .58782 L .47789 .58934 L F
.47773 .5601 m .4775 .5588 L .47767 .55869 L 0 .996 .996 .482 k
F
0 0 0 1 k
.47752 .55879 m
.47767 .55869 L
s
.47751 .54969 m
.47767 .55869 L
s
.47773 .5601 m .47751 .56024 L .4775 .5588 L 0 .996 .996 .482 k
F
0 0 0 1 k
.47728 .54979 m
.4775 .5588 L
s
.4775 .5588 m
.47752 .55879 L
s
.47767 .58644 m .4763 .57457 L .47648 .57593 L .5 .5 .5 1 k
F
0 0 0 1 k
.47622 .57674 m
.47651 .57888 L
s
.4763 .57457 m .47668 .5755 L .47648 .57593 L .5 .5 .5 1 k
F
.4763 .57457 m .47656 .57401 L .47668 .5755 L F
.4763 .57457 m .47749 .58509 L .47645 .57607 L F
.4763 .57457 m .47767 .58644 L .47749 .58509 L F
0 0 0 1 k
.47677 .58202 m
.47692 .58298 L
s
.47651 .57888 m
.47679 .58098 L
s
.47625 .57657 m
.47664 .57944 L
s
.47625 .57657 m
.47643 .57611 L
s
.47643 .57611 m
.47645 .57607 L
s
.5796 1.06464 m .57286 1.05372 L .57285 1.0548 L 0 .996 .996 .064 k
F
.57286 1.05372 m .56766 1.05365 L .57285 1.0548 L 0 .996 .996 .082 k
F
.57286 1.05372 m .56604 1.05221 L .56766 1.05365 L F
0 0 0 1 k
.56635 1.05112 m
.57153 1.05227 L
s
.57286 1.05372 m .57932 1.06355 L .5742 1.05525 L 0 .996 .996 .049 k
F
0 0 0 1 k
.57772 1.05641 m
.58012 1.06078 L
s
.58012 1.06078 m
.58102 1.06243 L
s
.57286 1.05372 m .5796 1.06464 L .57932 1.06355 L 0 .996 .996 .049 k
F
0 0 0 1 k
.5742 1.05525 m
.57772 1.05641 L
s
.451 .28665 m .4687 .29266 L .46537 .2943 L .145 0 .245 0 k
F
.4687 .29266 m .48327 .2733 L .48323 .27654 L .179 0 .309 0 k
F
.4687 .29266 m .45479 .28492 L .46824 .2895 L .16 0 .231 0 k
F
.4687 .29266 m .451 .28665 L .45479 .28492 L F
.48327 .2733 m .4687 .29266 L .46824 .2895 L .163 0 .248 0 k
F
.60191 1.09384 m .59849 1.09429 L .60064 1.09255 L .037 .996 0 .493 k
F
0 0 0 1 k
.59333 1.08429 m
.59849 1.09429 L
s
.59438 .75488 m .58585 .74533 L .59274 .75324 L 0 .996 .996 .125 k
F
0 0 0 1 k
.59377 .75402 m
.59694 .75662 L
s
.59032 .75007 m
.59377 .75402 L
s
.58688 .74612 m
.59032 .75007 L
s
.47766 .57229 m .47725 .56042 L .47732 .56182 L 0 .996 .996 .766 k
F
.47725 .56042 m .47752 .56168 L .47732 .56182 L 0 .996 .996 .527 k
F
.47725 .56042 m .47751 .56024 L .47752 .56168 L F
.47725 .56042 m .47758 .57089 L .47727 .56187 L .12 .996 .996 .507 k
F
.47725 .56042 m .47766 .57229 L .47758 .57089 L F
.62407 1.12182 m .61461 1.12246 L .62175 1.1204 L .268 .695 .107 .081 k
F
.32221 .30595 m .34742 .3057 L .32655 .30839 L .138 .122 .102 .066 k
F
0 0 0 1 k
.32655 .30839 m
.33485 .32665 L
s
.451 .28665 m .46537 .2943 L .45192 .28974 L .145 0 .245 0 k
F
0 0 0 1 k
.45192 .28974 m
.46537 .2943 L
s
.45717 .30856 m
.46537 .2943 L
s
.55167 .71235 m .54522 .70299 L .55033 .71082 L 0 .996 .996 .051 k
F
0 0 0 1 k
.54522 .70299 m
.54681 .70544 L
s
.54628 .70361 m
.54883 .70751 L
s
.47792 .55998 m .47773 .55866 L .47787 .55857 L 0 .996 .996 .445 k
F
0 0 0 1 k
.47776 .54959 m
.47787 .55857 L
s
.47792 .55998 m .47773 .5601 L .47773 .55866 L 0 .996 .996 .445 k
F
0 0 0 1 k
.47757 .54966 m
.47773 .55866 L
s
.47773 .55866 m
.47787 .55857 L
s
.50361 .65583 m .49938 .64491 L .49959 .64602 L 0 .996 .996 .012 k
F
.49938 .64491 m .49786 .64475 L .49959 .64602 L 0 .996 .996 .01 k
F
.49938 .64491 m .49711 .64324 L .49786 .64475 L F
0 0 0 1 k
.4969 .64213 m
.4986 .64338 L
s
.49938 .64491 m .50341 .65473 L .50019 .64643 L 0 .996 .996 .012 k
F
.49938 .64491 m .50361 .65583 L .50341 .65473 L F
0 0 0 1 k
.50019 .64643 m
.50193 .64773 L
s
.47725 .56188 m
.47727 .56187 L
s
.47748 .57252 m .47705 .56204 L .47744 .57106 L 0 .996 .996 .684 k
F
0 0 0 1 k
.47705 .56204 m
.47725 .56188 L
s
.47725 .56655 m
.47725 .56674 L
s
.47717 .56489 m
.47725 .56655 L
s
.47705 .56204 m
.47717 .56489 L
s
.47725 .56674 m
.47729 .56763 L
s
.47699 .5621 m
.47719 .56661 L
s
.47719 .56661 m
.47722 .5674 L
s
.47722 .5674 m
.47726 .56831 L
s
.47704 .56795 m
.47711 .56923 L
s
.47873 .59446 m
.47877 .59466 L
s
.47797 .5902 m
.47807 .59075 L
s
.47807 .59075 m
.47818 .59138 L
s
.47818 .59138 m
.4782 .59149 L
s
.4782 .59149 m
.4783 .59206 L
s
.4786 .5937 m
.47873 .59446 L
s
.47846 .59294 m
.4786 .5937 L
s
.47844 .59283 m
.47846 .59294 L
s
.47836 .59238 m
.47837 .59244 L
s
.47837 .59246 m
.47844 .59283 L
s
.47877 .59466 m
.479 .59598 L
s
.48017 .60135 m .48028 .60088 L .47992 .60008 L 0 .996 .996 .049 k
F
0 0 0 1 k
.47992 .60008 m
.48026 .60083 L
s
.4793 .59701 m
.47992 .60008 L
s
.48017 .60135 m .48064 .60241 L .48028 .60088 L 0 .996 .996 .049 k
F
0 0 0 1 k
.47929 .59662 m
.48028 .60088 L
s
.48026 .60083 m
.48028 .60088 L
s
.40453 1.0709 m .41568 1.09418 L .40058 1.07452 L .198 .018 .096 .035 k
F
0 0 0 1 k
.37253 1.09824 m
.41568 1.09418 L
s
.48971 .62909 m .4907 .62903 L .48947 .62791 L 0 .996 .996 .005 k
F
0 0 0 1 k
.48947 .62791 m
.49068 .62902 L
s
.48826 .62396 m
.48947 .62791 L
s
.48971 .62909 m .49133 .63056 L .4907 .62903 L 0 .996 .996 .005 k
F
0 0 0 1 k
.48926 .6248 m
.4907 .62903 L
s
.49068 .62902 m
.4907 .62903 L
s
.47808 .55989 m .47792 .55855 L .47805 .55848 L 0 .996 .996 .412 k
F
0 0 0 1 k
.47797 .5495 m
.47805 .55848 L
s
.47808 .55989 m .47792 .55998 L .47792 .55855 L 0 .996 .996 .412 k
F
0 0 0 1 k
.47781 .54956 m
.47792 .55855 L
s
.47792 .55855 m
.47805 .55848 L
s
.47783 .5721 m .47751 .56024 L .47757 .56164 L 0 .996 .996 .67 k
F
.47751 .56024 m .47774 .56153 L .47757 .56164 L 0 .996 .996 .483 k
F
.47751 .56024 m .47773 .5601 L .47774 .56153 L F
.47751 .56024 m .47776 .57069 L .47752 .56168 L 0 .996 .996 .781 k
F
.47751 .56024 m .47783 .5721 L .47776 .57069 L F
.62309 .78325 m .61307 .77334 L .62132 .78151 L 0 .996 .996 .264 k
F
0 0 0 1 k
.61391 .77427 m
.62216 .78242 L
s
.62216 .78242 m
.62455 .78546 L
s
.66712 .82539 m .6531 .81393 L .65452 .81472 L .5 .5 .5 1 k
F
.6531 .81393 m .65288 .8112 L .65452 .81472 L F
.6531 .81393 m .65093 .80929 L .65288 .8112 L F
.6531 .81393 m .66712 .82539 L .66554 .82459 L F
.65093 .80929 m .6531 .81393 L .6513 .81203 L F
.52655 .68469 m .52932 .68537 L .52634 .68369 L 0 .996 .996 .033 k
F
0 0 0 1 k
.52424 .6797 m
.52634 .68369 L
s
.52655 .68469 m .53048 .68689 L .52932 .68537 L 0 .996 .996 .033 k
F
0 0 0 1 k
.52672 .68074 m
.52932 .68537 L
s
.60667 1.10992 m .61282 1.10942 L .60853 1.11136 L .331 .927 .074 .117 k
F
0 0 0 1 k
.60853 1.11136 m
.61461 1.12246 L
s
.60667 1.10992 m .61232 1.10737 L .61282 1.10942 L .331 .927 .074 .117 k
F
.60667 1.10992 m .6005 1.09749 L .60627 1.10798 L .108 .996 0 .3 k
F
.61232 1.10737 m .60667 1.10992 L .60627 1.10798 L .126 .996 0 .232 k
F
.48412 .61512 m .48463 .61485 L .48387 .61389 L 0 .996 .996 .007 k
F
0 0 0 1 k
.48387 .61389 m
.4846 .61482 L
s
.48412 .61512 m .48512 .61638 L .48463 .61485 L 0 .996 .996 .007 k
F
0 0 0 1 k
.48343 .61061 m
.48463 .61485 L
s
.4846 .61482 m
.48463 .61485 L
s
.47822 .55982 m .47809 .55846 L .47819 .55841 L 0 .996 .996 .384 k
F
0 0 0 1 k
.47814 .54944 m
.47819 .55841 L
s
.47822 .55982 m .47808 .55989 L .47809 .55846 L 0 .996 .996 .384 k
F
0 0 0 1 k
.47801 .54949 m
.47809 .55846 L
s
.47809 .55846 m
.47819 .55841 L
s
.47767 .58644 m .47648 .57593 L .47753 .58494 L .5 .5 .5 1 k
F
0 0 0 1 k
.47664 .57944 m
.47686 .58107 L
s
.47679 .58098 m
.47683 .58124 L
s
.47683 .58124 m
.47694 .58205 L
s
.47698 .58378 m
.47741 .58651 L
s
.51414 .67013 m .50951 .6605 L .51319 .66862 L 0 .996 .996 .021 k
F
0 0 0 1 k
.50919 .6603 m
.50951 .6605 L
s
.50951 .6605 m
.5112 .66424 L
s
.51027 .66096 m
.51211 .66502 L
s
.47751 .56169 m
.47752 .56168 L
s
.47766 .57229 m .47732 .56182 L .47764 .57084 L 0 .996 .996 .766 k
F
0 0 0 1 k
.47732 .56182 m
.47751 .56169 L
s
.47732 .56182 m
.47749 .56651 L
s
.47727 .56187 m
.47743 .56637 L
s
.47743 .56637 m
.47745 .56714 L
s
.47745 .56714 m
.47748 .56801 L
s
.48324 .61399 m .48064 .60241 L .48087 .60367 L 0 .996 .996 .018 k
F
.48064 .60241 m .48052 .60287 L .48087 .60367 L 0 .996 .996 .048 k
F
.48064 .60241 m .48017 .60135 L .48052 .60287 L F
.48064 .60241 m .48301 .61274 L .48104 .60394 L 0 .996 .996 .014 k
F
.48064 .60241 m .48324 .61399 L .48301 .61274 L F
0 0 0 1 k
.48276 .60951 m
.48299 .61043 L
s
.48235 .60834 m
.48257 .60921 L
s
.48257 .60921 m
.4826 .60933 L
s
.48146 .60484 m
.48235 .60834 L
s
.48104 .60394 m
.48105 .60397 L
s
.48105 .60397 m
.48146 .60484 L
s
.47681 .57354 m .47646 .57253 L .47665 .57216 L .5 .5 .5 1 k
F
0 0 0 1 k
.47648 .57249 m
.47665 .57216 L
s
.47644 .56955 m
.47665 .57216 L
s
.47681 .57354 m .47656 .57401 L .47646 .57253 L .5 .5 .5 1 k
F
0 0 0 1 k
.47629 .57073 m
.47646 .57253 L
s
.47646 .57253 m
.47648 .57249 L
s
.47872 .59444 m
.47874 .5946 L
s
.47792 .58998 m
.47811 .59102 L
s
.47811 .59102 m
.4782 .59157 L
s
.4782 .59157 m
.47824 .59175 L
s
.47824 .59175 m
.47836 .59247 L
s
.47836 .59247 m
.47836 .59247 L
s
.47837 .5925 m
.47837 .59251 L
s
.47838 .59255 m
.47838 .59255 L
s
.4786 .59378 m
.47872 .59444 L
s
.47849 .59318 m
.4786 .59378 L
s
.47847 .59306 m
.47849 .59318 L
s
.47844 .59288 m
.47847 .59306 L
s
.47789 .58941 m
.47792 .58998 L
s
.47797 .57194 m .47773 .5601 L .47778 .5615 L 0 .996 .996 .602 k
F
.47773 .5601 m .47792 .56141 L .47778 .5615 L 0 .996 .996 .445 k
F
.47773 .5601 m .47792 .55998 L .47792 .56141 L F
.47773 .5601 m .47792 .57053 L .47774 .56153 L 0 .996 .996 .678 k
F
.47773 .5601 m .47797 .57194 L .47792 .57053 L F
.60847 .76883 m .59922 .75913 L .60676 .76714 L 0 .996 .996 .172 k
F
0 0 0 1 k
.60772 .76799 m
.61059 .7708 L
s
.60018 .75998 m
.60772 .76799 L
s
.47833 .55976 m .47823 .55839 L .47831 .55835 L 0 .996 .996 .359 k
F
0 0 0 1 k
.47829 .54939 m
.47831 .55835 L
s
.47833 .55976 m .47822 .55982 L .47823 .55839 L 0 .996 .996 .359 k
F
0 0 0 1 k
.47818 .54943 m
.47823 .55839 L
s
.47823 .55839 m
.47831 .55835 L
s
.49499 .64171 m .49133 .63056 L .49155 .63172 L 0 .996 .996 .005 k
F
.49133 .63056 m .49033 .63061 L .49155 .63172 L F
.49133 .63056 m .48971 .62909 L .49033 .63061 L F
.49133 .63056 m .49479 .64056 L .492 .63208 L F
.49133 .63056 m .49499 .64171 L .49479 .64056 L F
0 0 0 1 k
.49334 .6333 m
.49485 .63746 L
s
.492 .63208 m
.49332 .63329 L
s
.49486 .63751 m
.495 .63787 L
s
.49485 .63746 m
.49486 .63751 L
s
.68255 .83694 m .68104 .84031 L .68076 .83618 L .5 .5 .5 1 k
F
0 0 0 1 k
.66958 .83118 m
.68104 .84031 L
s
.55167 .71235 m .55483 .71342 L .55139 .71143 L 0 .996 .996 .055 k
F
0 0 0 1 k
.54883 .70751 m
.55139 .71143 L
s
.55167 .71235 m .5562 .71498 L .55483 .71342 L 0 .996 .996 .055 k
F
0 0 0 1 k
.55214 .70949 m
.55483 .71342 L
s
.53636 .69727 m .53048 .68689 L .53069 .68787 L 0 .996 .996 .038 k
F
.53048 .68689 m .5277 .6862 L .53069 .68787 L 0 .996 .996 .035 k
F
.53048 .68689 m .52655 .68469 L .5277 .6862 L F
0 0 0 1 k
.52634 .68369 m
.52932 .68537 L
s
.53048 .68689 m .53615 .6963 L .53168 .68841 L 0 .996 .996 .037 k
F
.53048 .68689 m .53636 .69727 L .53615 .6963 L F
0 0 0 1 k
.53168 .68841 m
.53467 .69019 L
s
.48825 .62776 m .48512 .61638 L .48535 .6176 L 0 .996 .996 .003 k
F
.48512 .61638 m .48459 .61664 L .48535 .6176 L 0 .996 .996 .006 k
F
.48512 .61638 m .48412 .61512 L .48459 .61664 L F
.48512 .61638 m .48803 .62656 L .48565 .61791 L 0 .996 .996 .003 k
F
.48512 .61638 m .48825 .62776 L .48803 .62656 L F
0 0 0 1 k
.48773 .62295 m
.48782 .62327 L
s
.48782 .62327 m
.48784 .62331 L
s
.48651 .61897 m
.48773 .62295 L
s
.48565 .61791 m
.48566 .61792 L
s
.48566 .61792 m
.48651 .61897 L
s
.4781 .57182 m .47792 .55998 L .47796 .56139 L 0 .996 .996 .548 k
F
.47792 .55998 m .47808 .56132 L .47796 .56139 L 0 .996 .996 .412 k
F
.47792 .55998 m .47808 .55989 L .47808 .56132 L F
.47792 .55998 m .47806 .57041 L .47792 .56141 L 0 .996 .996 .607 k
F
.47792 .55998 m .4781 .57182 L .47806 .57041 L F
.65093 .80929 m .6513 .81203 L .64965 .8085 L .5 .5 .5 1 k
F
0 0 0 1 k
.64156 .80337 m
.6513 .81203 L
s
.47772 .56154 m
.47774 .56153 L
s
.47783 .5721 m .47757 .56164 L .47781 .57065 L 0 .996 .996 .67 k
F
0 0 0 1 k
.47757 .56164 m
.47772 .56154 L
s
.47757 .56164 m
.47769 .56632 L
s
.47752 .56168 m
.47764 .56619 L
s
.47764 .56619 m
.47768 .56777 L
s
.18339 .27776 m .21967 .26945 L .19127 .27966 L .169 .09 .061 .061 k
F
0 0 0 1 k
.19127 .27966 m
.2154 .30135 L
s
.47772 .58588 m .47656 .57401 L .47672 .57538 L .5 .5 .5 1 k
F
.47656 .57401 m .47691 .57502 L .47672 .57538 L F
.47656 .57401 m .47681 .57354 L .47691 .57502 L F
.47656 .57401 m .47756 .58452 L .47668 .5755 L F
.47656 .57401 m .47772 .58588 L .47756 .58452 L F
0 0 0 1 k
.47694 .58205 m
.47706 .58293 L
s
.47689 .58127 m
.47701 .58218 L
s
.47686 .58107 m
.47689 .58127 L
s
.47645 .57607 m
.47671 .57831 L
s
.47648 .57593 m
.47667 .57553 L
s
.47667 .57553 m
.47668 .5755 L
s
.56349 .72522 m .5562 .71498 L .55651 .71588 L 0 .996 .996 .063 k
F
.5562 .71498 m .55307 .71389 L .55651 .71588 L 0 .996 .996 .061 k
F
.5562 .71498 m .55167 .71235 L .55307 .71389 L F
0 0 0 1 k
.55139 .71143 m
.55483 .71342 L
s
.5562 .71498 m .56316 .72432 L .55762 .71654 L 0 .996 .996 .068 k
F
0 0 0 1 k
.56149 .71938 m
.56383 .72254 L
s
.5562 .71498 m .56349 .72522 L .56316 .72432 L 0 .996 .996 .068 k
F
0 0 0 1 k
.55762 .71654 m
.56093 .71863 L
s
.47821 .57172 m .47808 .55989 L .47811 .5613 L 0 .996 .996 .504 k
F
.47808 .55989 m .47821 .56124 L .47811 .5613 L 0 .996 .996 .384 k
F
.47808 .55989 m .47822 .55982 L .47821 .56124 L F
.47808 .55989 m .47818 .57031 L .47808 .56132 L 0 .996 .996 .552 k
F
.47808 .55989 m .47821 .57172 L .47818 .57031 L F
.50256 .2534 m .51307 .26546 L .50198 .25699 L .206 0 .37 0 k
F
0 0 0 1 k
.49831 .27862 m
.51307 .26546 L
s
.4783 .57164 m .47822 .55982 L .47824 .56123 L 0 .996 .996 .466 k
F
.47822 .55982 m .47833 .56118 L .47824 .56123 L 0 .996 .996 .359 k
F
.47822 .55982 m .47833 .55976 L .47833 .56118 L F
.47822 .55982 m .47828 .57022 L .47821 .56124 L 0 .996 .996 .506 k
F
.47822 .55982 m .4783 .57164 L .47828 .57022 L F
0 0 0 1 k
.47791 .56142 m
.47792 .56141 L
s
.47797 .57194 m .47778 .5615 L .47796 .5705 L 0 .996 .996 .602 k
F
0 0 0 1 k
.47778 .5615 m
.47791 .56142 L
s
.47778 .5615 m
.47787 .56617 L
s
.47774 .56153 m
.47783 .56603 L
s
.47764 .58708 m .47744 .58631 L .47744 .58575 L .5 .5 .5 1 k
F
.47764 .58708 m .47765 .58782 L .47744 .58631 L F
0 0 0 1 k
.47692 .58298 m
.47744 .58631 L
s
.47744 .58627 m
.47744 .58631 L
s
.61232 1.10737 m .60627 1.10798 L .61056 1.10603 L .126 .996 0 .232 k
F
0 0 0 1 k
.6005 1.09749 m
.60627 1.10798 L
s
.47833 .55976 m .47836 .57016 L .47833 .56118 L 0 .996 .996 .467 k
F
.47833 .55976 m .47838 .57157 L .47836 .57016 L F
.18339 .27776 m .22078 .26428 L .21967 .26945 L .169 .09 .061 .061 k
F
.17153 .26066 m .18339 .27776 L .16894 .26116 L .162 .055 .062 .063 k
F
.17153 .26066 m .18407 .27215 L .18339 .27776 L F
.16894 .26116 m .18339 .27776 L .16587 .26175 L F
.22078 .26428 m .18339 .27776 L .18407 .27215 L .165 .064 .061 .062 k
F
.16587 .26175 m .18339 .27776 L .1746 .27603 L .18 .079 .058 .058 k
F
.32221 .30595 m .34968 .30239 L .34742 .3057 L .138 .122 .102 .066 k
F
.32221 .30595 m .31638 .28201 L .32453 .30236 L .136 .079 .096 .064 k
F
.32221 .30595 m .31146 .27917 L .31638 .28201 L F
.34968 .30239 m .32221 .30595 L .32453 .30236 L .138 .094 .093 .065 k
F
0 0 0 1 k
.32655 .30839 m
.34742 .3057 L
s
.34742 .3057 m
.35233 .32369 L
s
.31146 .27917 m .32221 .30595 L .31726 .30346 L .144 .106 .079 .069 k
F
.50361 .65583 m .49959 .64602 L .5028 .65432 L 0 .996 .996 .012 k
F
0 0 0 1 k
.4995 .64596 m
.49959 .64602 L
s
.50132 .64932 m
.5018 .65058 L
s
.50019 .64643 m
.50132 .64932 L
s
.16256 .26226 m .1746 .27603 L .15994 .26266 L .18 .079 .058 .058 k
F
.16587 .26175 m .1746 .27603 L .16256 .26226 L F
0 0 0 1 k
.1495 .2891 m
.1746 .27603 L
s
.15994 .26266 m
.1746 .27603 L
s
.4781 .57182 m .47796 .56139 L .4781 .57038 L 0 .996 .996 .548 k
F
0 0 0 1 k
.47796 .56139 m
.47808 .56132 L
s
.47796 .56139 m
.47803 .56605 L
s
.47792 .56141 m
.47799 .56591 L
s
.451 .28665 m .44042 .30419 L .44744 .28861 L .118 .017 .196 .03 k
F
0 0 0 1 k
.4449 .30531 m
.45192 .28974 L
s
.48324 .61399 m .48087 .60367 L .48285 .61247 L 0 .996 .996 .018 k
F
0 0 0 1 k
.48299 .61043 m
.48387 .61389 L
s
.47705 .57314 m .47673 .57206 L .47692 .57175 L .5 .5 .5 1 k
F
0 0 0 1 k
.47675 .57203 m
.47692 .57175 L
s
.47674 .56907 m
.47692 .57175 L
s
.47705 .57314 m .47681 .57354 L .47673 .57206 L .5 .5 .5 1 k
F
0 0 0 1 k
.47658 .57015 m
.47673 .57206 L
s
.47673 .57206 m
.47675 .57203 L
s
.47765 .58782 m .47785 .58858 L .47785 .58915 L .5 .5 .5 1 k
F
.47765 .58782 m .47764 .58708 L .47785 .58858 L F
.47821 .57172 m .47811 .5613 L .47821 .57028 L 0 .996 .996 .504 k
F
0 0 0 1 k
.47811 .5613 m
.47821 .56124 L
s
.47808 .56132 m
.47813 .56581 L
s
.47772 .58588 m .47672 .57538 L .4776 .5844 L .5 .5 .5 1 k
F
0 0 0 1 k
.47744 .58575 m
.47744 .58627 L
s
.47648 .57593 m
.47682 .57887 L
s
.47671 .57831 m
.47694 .58033 L
s
.47701 .58218 m
.47717 .5834 L
s
.5796 1.06464 m .57285 1.0548 L .57797 1.0631 L 0 .996 .996 .064 k
F
0 0 0 1 k
.57285 1.0548 m
.57639 1.06055 L
s
.5742 1.05525 m
.57676 1.05939 L
s
.4783 .57164 m .47824 .56123 L .4783 .57021 L 0 .996 .996 .466 k
F
0 0 0 1 k
.47824 .56123 m
.47833 .56118 L
s
.49499 .64171 m .49155 .63172 L .49434 .6402 L 0 .996 .996 .005 k
F
0 0 0 1 k
.49154 .63171 m
.49155 .63172 L
s
.49327 .63595 m
.49339 .63632 L
s
.492 .63208 m
.49327 .63595 L
s
.48825 .62776 m .48535 .6176 L .48773 .62625 L 0 .996 .996 .003 k
F
0 0 0 1 k
.48565 .61791 m
.48684 .62223 L
s
.51414 .67013 m .51653 .67057 L .51395 .66908 L 0 .996 .996 .023 k
F
0 0 0 1 k
.51395 .66908 m
.51441 .66935 L
s
.51211 .66502 m
.51395 .66908 L
s
.51414 .67013 m .51755 .67209 L .51653 .67057 L 0 .996 .996 .023 k
F
0 0 0 1 k
.51438 .66618 m
.51653 .67057 L
s
.47789 .58934 m
.47811 .59076 L
s
.47811 .59076 m
.47821 .5914 L
s
.47821 .5914 m
.47821 .59144 L
s
.47821 .59144 m
.47831 .59206 L
s
.47831 .59206 m
.47832 .59211 L
s
.47779 .58541 m .47681 .57354 L .47695 .57491 L .5 .5 .5 1 k
F
.47681 .57354 m .47713 .57461 L .47695 .57491 L F
.47681 .57354 m .47705 .57314 L .47713 .57461 L F
.47681 .57354 m .47765 .58404 L .47691 .57502 L F
0 0 0 1 k
.47682 .57887 m
.47691 .57961 L
s
.47681 .57354 m .47779 .58541 L .47765 .58404 L .5 .5 .5 1 k
F
0 0 0 1 k
.47706 .58135 m
.47716 .5822 L
s
.47697 .58058 m
.47706 .58135 L
s
.47694 .58033 m
.47697 .58058 L
s
.477 .58043 m
.47703 .58062 L
s
.47691 .57961 m
.477 .58043 L
s
.47706 .58293 m
.47744 .58575 L
s
.47668 .5755 m
.47691 .57783 L
s
.47672 .57538 m
.4769 .57504 L
s
.4769 .57504 m
.47691 .57502 L
s
.69957 .85456 m .68489 .84315 L .69755 .85241 L .248 .996 0 .551 k
F
0 0 0 1 k
.69599 .85813 m
.69738 .85376 L
s
.68474 .8445 m
.69738 .85376 L
s
.54175 .2475 m .56964 .23487 L .54624 .24735 L .25 0 .429 0 k
F
0 0 0 1 k
.54624 .24735 m
.55215 .2576 L
s
.52268 .68263 m .51755 .67209 L .51773 .67312 L 0 .996 .996 .028 k
F
.51755 .67209 m .51514 .67163 L .51773 .67312 L 0 .996 .996 .024 k
F
.51755 .67209 m .51414 .67013 L .51514 .67163 L F
0 0 0 1 k
.51441 .66935 m
.51653 .67057 L
s
.51755 .67209 m .5225 .68161 L .5186 .6736 L 0 .996 .996 .027 k
F
.51755 .67209 m .52268 .68263 L .5225 .68161 L F
0 0 0 1 k
.5186 .6736 m
.51938 .67407 L
s
.47727 .5728 m .47699 .57167 L .47716 .57141 L .5 .5 .5 1 k
F
0 0 0 1 k
.477 .57164 m
.47716 .57141 L
s
.47701 .56866 m
.47716 .57141 L
s
.47727 .5728 m .47705 .57314 L .47699 .57167 L .5 .5 .5 1 k
F
0 0 0 1 k
.47686 .56965 m
.47699 .57167 L
s
.47699 .57167 m
.477 .57164 L
s
.47785 .58915 m
.47792 .5896 L
s
.59311 1.08101 m .60064 1.09255 L .59395 1.0828 L .135 .996 0 .591 k
F
0 0 0 1 k
.59333 1.08429 m
.59395 1.0828 L
s
.53636 .69727 m .53069 .68787 L .53516 .69576 L 0 .996 .996 .038 k
F
0 0 0 1 k
.53069 .68787 m
.53245 .69098 L
s
.53168 .68841 m
.53391 .69235 L
s
.71442 .19251 m .66429 .1976 L .70754 .1899 L .25 0 .287 0 k
F
.71442 .19251 m .65763 .20262 L .66429 .1976 L F
0 0 0 1 k
.66332 .20475 m
.70641 .19707 L
s
.7173 .15686 m .71442 .19251 L .70754 .1899 L .25 0 .278 0 k
F
.71442 .19251 m .72588 .16007 L .72357 .18716 L .247 0 .244 0 k
F
.71442 .19251 m .7173 .15686 L .72588 .16007 L F
0 0 0 1 k
.72357 .18716 m
.77534 .18297 L
s
.72278 .12607 m
.73475 .17586 L
s
.47978 .60042 m .47985 .59983 L .47956 .59912 L 0 .996 .996 .049 k
F
0 0 0 1 k
.47956 .59912 m
.47984 .59979 L
s
.47978 .60042 m .48017 .60135 L .47985 .59983 L 0 .996 .996 .049 k
F
0 0 0 1 k
.47934 .5973 m
.47985 .59983 L
s
.47984 .59979 m
.47985 .59983 L
s
.48327 .2733 m .46824 .2895 L .47932 .27477 L .163 0 .248 0 k
F
0 0 0 1 k
.48323 .27654 m
.49421 .28304 L
s
.47215 .29124 m
.48323 .27654 L
s
.27804 .28512 m .24684 .28949 L .27162 .2826 L .157 .083 .065 .065 k
F
0 0 0 1 k
.27646 .28941 m
.28905 .30975 L
s
.25172 .29626 m
.27646 .28941 L
s
.66712 .82539 m .65452 .81472 L .66518 .82344 L .5 .5 .5 1 k
F
0 0 0 1 k
.66554 .82459 m
.66609 .82837 L
s
.65489 .81588 m
.66554 .82459 L
s
.47779 .58541 m .47695 .57491 L .47769 .58393 L .5 .5 .5 1 k
F
0 0 0 1 k
.47672 .57538 m
.47701 .57839 L
s
.47703 .58062 m
.47713 .58149 L
s
.60191 1.09384 m .59311 1.08101 L .59419 1.08222 L .5 .5 .5 1 k
F
.59311 1.08101 m .59356 1.08039 L .59419 1.08222 L F
.59311 1.08101 m .59228 1.07859 L .59356 1.08039 L F
.59311 1.08101 m .60191 1.09384 L .60064 1.09255 L .135 .996 0 .591 k
F
.59228 1.07859 m .59311 1.08101 L .59207 1.07927 L .5 .5 .5 1 k
F
.31146 .27917 m .31726 .30346 L .30908 .28313 L .144 .106 .079 .069 k
F
0 0 0 1 k
.29626 .308 m
.31726 .30346 L
s
.47767 .58644 m .47747 .58558 L .47749 .58509 L .5 .5 .5 1 k
F
0 0 0 1 k
.47747 .58554 m
.47749 .58509 L
s
.47767 .58644 m .47764 .58708 L .47747 .58558 L .5 .5 .5 1 k
F
0 0 0 1 k
.47717 .5834 m
.47747 .58558 L
s
.47747 .58558 m
.47747 .58554 L
s
.49195 1.05221 m .51032 1.04963 L .49525 1.05108 L 0 .996 .996 .374 k
F
0 0 0 1 k
.49525 1.05108 m
.50282 1.04553 L
s
.48247 .61298 m .48017 .60135 L .48038 .60264 L 0 .996 .996 .015 k
F
0 0 0 1 k
.48104 .60394 m
.48176 .60714 L
s
.48017 .60135 m .48009 .60192 L .48038 .60264 L 0 .996 .996 .047 k
F
.48017 .60135 m .47978 .60042 L .48009 .60192 L F
.48017 .60135 m .48227 .6117 L .48052 .60287 L 0 .996 .996 .012 k
F
.48017 .60135 m .48247 .61298 L .48227 .6117 L F
0 0 0 1 k
.48176 .60714 m
.482 .60821 L
s
.482 .60821 m
.48202 .60833 L
s
.48202 .60833 m
.48222 .60921 L
s
.48168 .60724 m
.48186 .60807 L
s
.48186 .60807 m
.48189 .60818 L
s
.48087 .60367 m
.48168 .60724 L
s
.48052 .60287 m
.48053 .6029 L
s
.48053 .6029 m
.48087 .60367 L
s
.5796 1.06464 m .58253 1.06517 L .57932 1.06355 L 0 .996 .996 .038 k
F
0 0 0 1 k
.57676 1.05939 m
.57932 1.06355 L
s
.5796 1.06464 m .58382 1.06677 L .58253 1.06517 L 0 .996 .996 .038 k
F
0 0 0 1 k
.58102 1.06243 m
.58253 1.06517 L
s
.47786 .585 m .47705 .57314 L .47717 .57452 L .5 .5 .5 1 k
F
.47705 .57314 m .47734 .57426 L .47717 .57452 L F
.47705 .57314 m .47727 .5728 L .47734 .57426 L F
.47705 .57314 m .47775 .58363 L .47713 .57461 L F
0 0 0 1 k
.47691 .57783 m
.47701 .57886 L
s
.47705 .57314 m .47786 .585 L .47775 .58363 L .5 .5 .5 1 k
F
0 0 0 1 k
.47713 .58149 m
.47726 .58265 L
s
.4771 .57977 m
.47712 .58001 L
s
.47701 .57886 m
.4771 .57977 L
s
.47708 .57909 m
.47716 .57989 L
s
.47701 .57839 m
.47708 .57909 L
s
.47691 .57502 m
.47711 .57743 L
s
.47695 .57491 m
.47712 .57462 L
s
.47712 .57462 m
.47713 .57461 L
s
.56349 .72522 m .55651 .71588 L .56205 .72367 L 0 .996 .996 .063 k
F
0 0 0 1 k
.55651 .71588 m
.55769 .71755 L
s
.55762 .71654 m
.56039 .72042 L
s
.59228 1.07859 m .59207 1.07927 L .59156 1.07778 L .5 .5 .5 1 k
F
.59228 1.07859 m .59086 1.07752 L .593 1.07941 L 0 .996 .996 .219 k
F
.60314 1.09088 m .59228 1.07859 L .59331 1.07968 L .5 .5 .5 1 k
F
.59228 1.07859 m .593 1.07941 L .59331 1.07968 L 0 .996 .996 .219 k
F
.59228 1.07859 m .59156 1.07778 L .59144 1.07743 L .5 .5 .5 1 k
F
0 0 0 1 k
.58662 1.06989 m
.59043 1.07645 L
s
.59043 1.07645 m
.5912 1.07778 L
s
.59125 1.07786 m
.59207 1.07927 L
s
.50361 .65583 m .50552 .65605 L .50341 .65473 L 0 .996 .996 .015 k
F
0 0 0 1 k
.50341 .65473 m
.50353 .6548 L
s
.5018 .65058 m
.50341 .65473 L
s
.50361 .65583 m .50639 .65756 L .50552 .65605 L 0 .996 .996 .015 k
F
0 0 0 1 k
.5037 .65175 m
.50552 .65605 L
s
.54175 .2475 m .51837 .261 L .53708 .24802 L .219 0 .374 0 k
F
.47748 .57252 m .47723 .57134 L .47738 .57112 L .5 .5 .5 1 k
F
0 0 0 1 k
.47724 .57132 m
.47738 .57112 L
s
.47726 .56831 m
.47738 .57112 L
s
.47748 .57252 m .47727 .5728 L .47723 .57134 L .5 .5 .5 1 k
F
0 0 0 1 k
.47711 .56923 m
.47723 .57134 L
s
.47723 .57134 m
.47724 .57132 L
s
.45196 1.06148 m
.45419 1.06107 L
s
.44526 1.0627 m
.45196 1.06148 L
s
.58382 1.06677 m .59144 1.07743 L .58501 1.06845 L .5 .5 .5 1 k
F
.58382 1.06677 m .59228 1.07859 L .59144 1.07743 L F
.59228 1.07859 m .58382 1.06677 L .58439 1.06789 L 0 .996 .996 .075 k
F
0 0 0 1 k
.58504 1.06847 m
.58662 1.06989 L
s
.58382 1.06677 m .58118 1.06627 L .58439 1.06789 L 0 .996 .996 .069 k
F
.58382 1.06677 m .5796 1.06464 L .58118 1.06627 L F
0 0 0 1 k
.57932 1.06355 m
.58253 1.06517 L
s
.47764 .58708 m .47784 .58793 L .47782 .58842 L .5 .5 .5 1 k
F
.47764 .58708 m .47767 .58644 L .47784 .58793 L F
.47772 .58588 m .47847 .59361 L .47787 .58736 L F
.47847 .59361 m .47874 .59635 L .47847 .59359 L F
.47847 .59361 m .47847 .59359 L .47787 .58736 L F
.47764 .58708 m .47833 .59223 L .47785 .58858 L 0 .996 .996 .117 k
F
.47833 .59223 m .47905 .59754 L .47833 .59218 L F
.47833 .59223 m .47833 .59218 L .47785 .58858 L F
0 0 0 1 k
.47785 .58861 m
.47785 .58861 L
s
.47785 .58861 m
.47785 .58915 L
s
.47836 .59241 m
.47836 .59241 L
s
.47825 .59173 m
.47834 .59229 L
s
.47834 .59229 m
.47836 .59241 L
s
.47823 .59158 m
.47825 .59173 L
s
.47814 .59103 m
.47823 .59158 L
s
.47792 .5896 m
.47814 .59103 L
s
.47838 .59248 m
.47844 .59289 L
s
.47836 .59238 m
.47837 .59246 L
s
.47835 .59233 m
.47836 .59237 L
s
.47834 .59227 m
.47835 .5923 L
s
.47835 .5923 m
.47835 .59231 L
s
.47844 .59289 m
.47855 .59362 L
s
.47855 .59362 m
.47858 .5938 L
s
.47874 .5946 m
.47904 .59626 L
s
.48324 .61399 m .48368 .6136 L .48301 .61274 L 0 .996 .996 .004 k
F
0 0 0 1 k
.48301 .61274 m
.48366 .61357 L
s
.48324 .61399 m .48412 .61512 L .48368 .6136 L 0 .996 .996 .004 k
F
0 0 0 1 k
.4826 .60933 m
.48368 .6136 L
s
.48366 .61357 m
.48368 .6136 L
s
.56349 .72522 m .56674 .72646 L .56316 .72432 L 0 .996 .996 .069 k
F
0 0 0 1 k
.56039 .72042 m
.56316 .72432 L
s
.56349 .72522 m .5682 .72804 L .56674 .72646 L 0 .996 .996 .069 k
F
0 0 0 1 k
.56383 .72254 m
.56674 .72646 L
s
.51085 .66831 m .50639 .65756 L .50657 .65865 L 0 .996 .996 .019 k
F
.50639 .65756 m .50445 .65733 L .50657 .65865 L 0 .996 .996 .015 k
F
.50639 .65756 m .50361 .65583 L .50445 .65733 L F
0 0 0 1 k
.50353 .6548 m
.50552 .65605 L
s
.50639 .65756 m .51069 .66724 L .50729 .65907 L 0 .996 .996 .018 k
F
.50639 .65756 m .51085 .66831 L .51069 .66724 L F
0 0 0 1 k
.50729 .65907 m
.50919 .6603 L
s
.69957 .85456 m .71555 .86618 L .70151 .85677 L .387 .98 .007 .231 k
F
0 0 0 1 k
.70011 .86114 m
.70151 .85677 L
s
.49499 .64171 m .49639 .64172 L .49479 .64056 L 0 .996 .996 .008 k
F
0 0 0 1 k
.49479 .64056 m
.49481 .64057 L
s
.49339 .63632 m
.49479 .64056 L
s
.49499 .64171 m .49711 .64324 L .49639 .64172 L 0 .996 .996 .008 k
F
0 0 0 1 k
.495 .63787 m
.49639 .64172 L
s
.57615 .73826 m .5682 .72804 L .56856 .72892 L 0 .996 .996 .079 k
F
.5682 .72804 m .56498 .72678 L .56856 .72892 L F
.5682 .72804 m .56349 .72522 L .56498 .72678 L F
0 0 0 1 k
.56316 .72432 m
.56674 .72646 L
s
.5682 .72804 m .57575 .73739 L .56971 .72962 L 0 .996 .996 .09 k
F
0 0 0 1 k
.57307 .73185 m
.57622 .73578 L
s
.5682 .72804 m .57615 .73826 L .57575 .73739 L 0 .996 .996 .09 k
F
0 0 0 1 k
.56971 .72962 m
.57307 .73185 L
s
.55668 1.05088 m .5645 1.05085 L .55738 1.04984 L 0 .996 .996 .104 k
F
0 0 0 1 k
.55512 1.04253 m
.55738 1.04984 L
s
.55668 1.05088 m .56604 1.05221 L .5645 1.05085 L 0 .996 .996 .104 k
F
0 0 0 1 k
.56142 1.04304 m
.5645 1.05085 L
s
.55738 1.04984 m
.5645 1.05085 L
s
.48825 .62776 m .48914 .62757 L .48803 .62656 L 0 .996 .996 .003 k
F
0 0 0 1 k
.48803 .62656 m
.48913 .62756 L
s
.48693 .62256 m
.48803 .62656 L
s
.48825 .62776 m .48971 .62909 L .48914 .62757 L 0 .996 .996 .003 k
F
0 0 0 1 k
.48784 .62331 m
.48914 .62757 L
s
.48913 .62756 m
.48914 .62757 L
s
.47786 .585 m .47717 .57452 L .47778 .58354 L .5 .5 .5 1 k
F
0 0 0 1 k
.47695 .57491 m
.4772 .57798 L
s
.47711 .57743 m
.47726 .57929 L
s
.47716 .57989 m
.47718 .58007 L
s
.47718 .58007 m
.47726 .58089 L
s
.47712 .58001 m
.47719 .58074 L
s
.47719 .58074 m
.47727 .58155 L
s
.47794 .58467 m .47727 .5728 L .47737 .57419 L .5 .5 .5 1 k
F
.47727 .5728 m .47753 .57397 L .47737 .57419 L F
.47727 .5728 m .47748 .57252 L .47753 .57397 L F
.47727 .5728 m .47784 .58328 L .47734 .57426 L F
0 0 0 1 k
.4772 .57798 m
.47725 .57865 L
s
.47727 .5728 m .47794 .58467 L .47784 .58328 L .5 .5 .5 1 k
F
0 0 0 1 k
.47716 .5822 m
.47749 .58509 L
s
.47727 .58155 m
.47727 .58156 L
s
.47726 .58089 m
.47737 .58201 L
s
.47728 .57952 m
.47734 .58023 L
s
.47726 .57929 m
.47728 .57952 L
s
.47732 .57942 m
.47733 .57959 L
s
.47725 .57865 m
.47732 .57942 L
s
.47713 .57461 m
.4773 .5771 L
s
.47717 .57452 m
.47733 .57428 L
s
.47733 .57428 m
.47734 .57426 L
s
.48692 .62656 m .48412 .61512 L .48433 .61636 L 0 .996 .996 .001 k
F
.48412 .61512 m .48366 .6155 L .48433 .61636 L 0 .996 .996 .004 k
F
.48412 .61512 m .48324 .61399 L .48366 .6155 L F
.48412 .61512 m .48673 .62533 L .48459 .61664 L 0 .996 .996 .001 k
F
.48412 .61512 m .48692 .62656 L .48673 .62533 L F
0 0 0 1 k
.48646 .62162 m
.48654 .62192 L
s
.48654 .62192 m
.48655 .62196 L
s
.48535 .6176 m
.48646 .62162 L
s
.48459 .61664 m
.4846 .61665 L
s
.4846 .61665 m
.48535 .6176 L
s
.48684 .62223 m
.48693 .62256 L
s
.53636 .69727 m .53943 .69807 L .53615 .6963 L 0 .996 .996 .04 k
F
0 0 0 1 k
.53391 .69235 m
.53615 .6963 L
s
.53636 .69727 m .54068 .69959 L .53943 .69807 L 0 .996 .996 .04 k
F
0 0 0 1 k
.53646 .69314 m
.53943 .69807 L
s
.47766 .57229 m .47744 .57106 L .47758 .57089 L .5 .5 .5 1 k
F
0 0 0 1 k
.47745 .57105 m
.47758 .57089 L
s
.47748 .56801 m
.47758 .57089 L
s
.47766 .57229 m .47748 .57252 L .47744 .57106 L .5 .5 .5 1 k
F
0 0 0 1 k
.47729 .56763 m
.47744 .57106 L
s
.47744 .57106 m
.47745 .57105 L
s
.48247 .61298 m .48038 .60264 L .48213 .61147 L 0 .996 .996 .015 k
F
0 0 0 1 k
.48222 .60921 m
.48301 .61274 L
s
.50098 .65423 m .49711 .64324 L .4973 .64438 L 0 .996 .996 .011 k
F
.49711 .64324 m .49569 .64321 L .4973 .64438 L 0 .996 .996 .008 k
F
.49711 .64324 m .49499 .64171 L .49569 .64321 L F
0 0 0 1 k
.49481 .64057 m
.49639 .64172 L
s
.49711 .64324 m .50081 .6531 L .49786 .64475 L 0 .996 .996 .01 k
F
.49711 .64324 m .50098 .65423 L .50081 .6531 L F
0 0 0 1 k
.49959 .64602 m
.50113 .65001 L
s
.49786 .64475 m
.4995 .64596 L
s
.52268 .68263 m .51773 .67312 L .52163 .68113 L 0 .996 .996 .028 k
F
0 0 0 1 k
.51661 .67248 m
.51773 .67312 L
s
.51773 .67312 m
.51944 .67663 L
s
.5186 .6736 m
.52055 .6776 L
s
.49304 .64031 m .48971 .62909 L .48992 .63028 L 0 .996 .996 .004 k
F
.48971 .62909 m .4888 .62927 L .48992 .63028 L 0 .996 .996 .003 k
F
.48971 .62909 m .48825 .62776 L .4888 .62927 L F
.48971 .62909 m .49285 .63914 L .49033 .63061 L 0 .996 .996 .004 k
F
.48971 .62909 m .49304 .64031 L .49285 .63914 L F
0 0 0 1 k
.49155 .63172 m
.49293 .63591 L
s
.49033 .63061 m
.49154 .63171 L
s
.49294 .63596 m
.49306 .6363 L
s
.49293 .63591 m
.49294 .63596 L
s
.63806 .79825 m .64965 .8085 L .63987 .80011 L .5 .5 .5 1 k
F
0 0 0 1 k
.63987 .80011 m
.64156 .80337 L
s
.47784 .58795 m
.47784 .58794 L
s
.47835 .59238 m .47887 .5977 L .47874 .59635 L .5 .5 .5 1 k
F
.47772 .58588 m .47836 .59238 L .47835 .59238 L F
.47836 .59238 m .47887 .5977 L .47835 .59238 L F
.47922 .59887 m .47834 .59228 L .47902 .59738 L F
.47834 .59228 m .47782 .58842 L .47834 .59229 L F
.47834 .59228 m .47834 .59229 L .47902 .59738 L F
0 0 0 1 k
.47782 .58842 m
.47784 .58795 L
s
.478 .58973 m
.47818 .59108 L
s
.47782 .58842 m
.478 .58973 L
s
.47836 .59243 m
.47838 .59253 L
s
.47835 .59236 m
.47836 .59241 L
s
.47834 .59227 m
.47835 .59232 L
s
.47833 .59218 m
.47833 .5922 L
s
.47823 .59147 m
.47833 .59218 L
s
.47822 .59138 m
.47823 .59147 L
s
.47814 .59079 m
.47822 .59138 L
s
.47796 .58944 m
.47814 .59079 L
s
.47785 .58858 m
.47796 .58944 L
s
.47858 .5938 m
.47867 .59441 L
s
.47867 .59441 m
.47878 .59506 L
s
.47854 .59362 m
.47857 .59377 L
s
.47845 .59298 m
.47854 .59362 L
s
.47839 .59261 m
.47845 .59298 L
s
.47857 .59377 m
.47867 .59445 L
s
.47867 .59445 m
.47881 .59535 L
s
.479 .59598 m
.47956 .59912 L
s
.54701 .70987 m .54068 .69959 L .54089 .70054 L 0 .996 .996 .046 k
F
.54068 .69959 m .53761 .69878 L .54089 .70054 L 0 .996 .996 .043 k
F
.54068 .69959 m .53636 .69727 L .53761 .69878 L F
0 0 0 1 k
.53615 .6963 m
.53943 .69807 L
s
.54068 .69959 m .54679 .70893 L .54197 .70112 L 0 .996 .996 .046 k
F
.54068 .69959 m .54701 .70987 L .54679 .70893 L F
0 0 0 1 k
.54197 .70112 m
.54522 .70299 L
s
.54681 .70544 m
.54777 .7069 L
s
.47783 .5721 m .47764 .57084 L .47776 .57069 L .5 .5 .5 1 k
F
0 0 0 1 k
.47765 .57083 m
.47776 .57069 L
s
.47768 .56777 m
.47776 .57069 L
s
.47783 .5721 m .47766 .57229 L .47764 .57084 L .5 .5 .5 1 k
F
0 0 0 1 k
.47749 .56651 m
.47764 .57084 L
s
.47764 .57084 m
.47765 .57083 L
s
.469 1.08929 m .42699 1.09298 L .46096 1.08727 L .2 .07 .061 .061 k
F
.47772 .58588 m .47753 .58494 L .47756 .58452 L .5 .5 .5 1 k
F
.47772 .58588 m .47767 .58644 L .47753 .58494 L F
0 0 0 1 k
.47726 .58265 m
.47753 .58494 L
s
.47753 .58494 m
.47753 .58492 L
s
.47802 .58438 m .47748 .57252 L .47756 .57391 L .5 .5 .5 1 k
F
.47748 .57252 m .4777 .57373 L .47756 .57391 L F
.47748 .57252 m .47766 .57229 L .4777 .57373 L F
.47748 .57252 m .47794 .58299 L .47753 .57397 L F
.47748 .57252 m .47802 .58438 L .47794 .58299 L F
.40054 .3016 m .41962 .30608 L .40288 .30444 L .111 .067 .168 .052 k
F
.40054 .3016 m .42257 .30376 L .41962 .30608 L F
0 0 0 1 k
.41658 .32189 m
.41962 .30608 L
s
.40201 .32116 m
.40288 .30444 L
s
.40288 .30444 m
.41962 .30608 L
s
.47752 .57398 m
.47753 .57397 L
s
.47794 .58467 m .47737 .57419 L .47788 .58321 L .5 .5 .5 1 k
F
0 0 0 1 k
.47737 .57419 m
.47752 .57398 L
s
.47737 .57419 m
.47755 .57736 L
s
.47746 .58116 m
.47749 .58145 L
s
.47753 .58052 m
.47753 .58054 L
s
.47748 .57978 m
.47753 .58052 L
s
.47744 .57911 m
.47748 .57978 L
s
.47749 .57919 m
.47754 .57994 L
s
.47747 .57902 m
.47749 .57919 L
s
.47734 .57426 m
.47748 .57682 L
s
.47753 .58492 m
.47756 .58452 L
s
.47738 .57764 m
.47747 .57902 L
s
.47717 .57452 m
.47738 .57764 L
s
.4773 .5771 m
.47742 .57889 L
s
.47742 .57889 m
.47744 .57911 L
s
.47733 .57959 m
.4774 .58038 L
s
.4774 .58038 m
.47746 .58116 L
s
.47734 .58023 m
.4774 .58099 L
s
.4774 .58099 m
.4774 .58101 L
s
.60191 1.09384 m .59419 1.08222 L .60088 1.09198 L .5 .5 .5 1 k
F
0 0 0 1 k
.59849 1.09429 m
.60064 1.09255 L
s
.59395 1.0828 m
.60064 1.09255 L
s
.65093 .80929 m .63806 .79825 L .6392 .79904 L .5 .5 .5 1 k
F
.63806 .79825 m .63675 .79579 L .6392 .79904 L F
.63806 .79825 m .63482 .79397 L .63675 .79579 L F
.63806 .79825 m .65093 .80929 L .64965 .8085 L F
.63482 .79397 m .63806 .79825 L .63625 .79644 L F
.47947 .59959 m .47951 .59891 L .47927 .59828 L 0 .996 .996 .049 k
F
0 0 0 1 k
.47927 .59828 m
.4795 .59887 L
s
.47947 .59959 m .47978 .60042 L .47951 .59891 L 0 .996 .996 .049 k
F
0 0 0 1 k
.47904 .59626 m
.47951 .59891 L
s
.4795 .59887 m
.47951 .59891 L
s
.47797 .57194 m .47781 .57065 L .47792 .57053 L .5 .5 .5 1 k
F
0 0 0 1 k
.47782 .57064 m
.47792 .57053 L
s
.47783 .56603 m
.47792 .57053 L
s
.47797 .57194 m .47783 .5721 L .47781 .57065 L .5 .5 .5 1 k
F
0 0 0 1 k
.47769 .56632 m
.47781 .57065 L
s
.47781 .57065 m
.47782 .57064 L
s
.57268 1.06239 m .56604 1.05221 L .56567 1.05322 L 0 .996 .996 .098 k
F
.56604 1.05221 m .55854 1.05221 L .56567 1.05322 L 0 .996 .996 .116 k
F
.56604 1.05221 m .55668 1.05088 L .55854 1.05221 L F
.56604 1.05221 m .5727 1.06139 L .56766 1.05365 L 0 .996 .996 .08 k
F
.56604 1.05221 m .57268 1.06239 L .5727 1.06139 L F
0 0 0 1 k
.56766 1.05365 m
.57285 1.0548 L
s
.48327 1.05802 m .49195 1.05221 L .48797 1.05329 L 0 .996 .996 .85 k
F
.49195 1.05221 m .48703 1.05713 L .49362 1.05272 L 0 .996 .996 .529 k
F
.49195 1.05221 m .48327 1.05802 L .48703 1.05713 L F
.51179 1.0503 m .49195 1.05221 L .49362 1.05272 L 0 .996 .996 .523 k
F
.49195 1.05221 m .51179 1.0503 L .51032 1.04963 L 0 .996 .996 .374 k
F
0 0 0 1 k
.49525 1.05108 m
.51032 1.04963 L
s
.51032 1.04963 m
.51437 1.04378 L
s
.48692 .62656 m .48433 .61636 L .48646 .62505 L 0 .996 .996 .001 k
F
.47767 .58644 m .47787 .58736 L .47783 .58778 L .5 .5 .5 1 k
F
.47767 .58644 m .47772 .58588 L .47787 .58736 L F
.63482 .79397 m .63625 .79644 L .63379 .79318 L F
0 0 0 1 k
.62726 .78806 m
.63625 .79644 L
s
.4781 .58415 m .47766 .57229 L .47773 .57368 L .5 .5 .5 1 k
F
.47766 .57229 m .47786 .57354 L .47773 .57368 L F
.47766 .57229 m .47783 .5721 L .47786 .57354 L F
.47766 .57229 m .47803 .58275 L .4777 .57373 L F
.47766 .57229 m .4781 .58415 L .47803 .58275 L F
.71805 .86694 m .69957 .85456 L .70182 .85529 L .268 .996 0 .415 k
F
.69957 .85456 m .70189 .85076 L .70182 .85529 L .254 .996 0 .435 k
F
.69957 .85456 m .69964 .84859 L .70189 .85076 L F
.69957 .85456 m .71805 .86694 L .71555 .86618 L .387 .98 .007 .231 k
F
0 0 0 1 k
.70151 .85677 m
.71555 .86618 L
s
.71351 .871 m
.71555 .86618 L
s
.69964 .84859 m .69957 .85456 L .69755 .85241 L .258 .996 0 .509 k
F
.51085 .66831 m .50657 .65865 L .50996 .66682 L 0 .996 .996 .019 k
F
0 0 0 1 k
.50631 .65849 m
.50657 .65865 L
s
.50729 .65907 m
.50899 .66316 L
s
.61078 .21584 m .65173 .20698 L .61618 .21701 L .253 0 .341 0 k
F
0 0 0 1 k
.61618 .21701 m
.61691 .23265 L
s
.61078 .21584 m .65763 .20262 L .65173 .20698 L .253 0 .341 0 k
F
0 0 0 1 k
.64784 .22597 m
.65173 .20698 L
s
.61618 .21701 m
.65173 .20698 L
s
.34968 .30239 m .32453 .30236 L .34542 .29965 L .138 .094 .093 .065 k
F
0 0 0 1 k
.47769 .57374 m
.4777 .57373 L
s
.47802 .58438 m .47756 .57391 L .47797 .58293 L .5 .5 .5 1 k
F
0 0 0 1 k
.47756 .57391 m
.47769 .57374 L
s
.47756 .57391 m
.47771 .57713 L
s
.47765 .5766 m
.47772 .57827 L
s
.47753 .57397 m
.47765 .5766 L
s
.47763 .57885 m
.47767 .57957 L
s
.47767 .57957 m
.47771 .58028 L
s
.47771 .58028 m
.47773 .58057 L
s
.4777 .58082 m
.47771 .58091 L
s
.47767 .58014 m
.4777 .58082 L
s
.47766 .58011 m
.47767 .58014 L
s
.47762 .57941 m
.47766 .58011 L
s
.47727 .58156 m
.47756 .58452 L
s
.47758 .57855 m
.47759 .57877 L
s
.47748 .57682 m
.47758 .57855 L
s
.47759 .57877 m
.47762 .57941 L
s
.47754 .57994 m
.47759 .58069 L
s
.47759 .58069 m
.47761 .58098 L
s
.47753 .58054 m
.47759 .58135 L
s
.47755 .57736 m
.47762 .57869 L
s
.47762 .57869 m
.47763 .57885 L
s
.4781 .57182 m .47796 .5705 L .47806 .57041 L .201 .996 .996 .507 k
F
0 0 0 1 k
.47797 .5705 m
.47806 .57041 L
s
.47799 .56591 m
.47806 .57041 L
s
.4781 .57182 m .47797 .57194 L .47796 .5705 L .201 .996 .996 .507 k
F
0 0 0 1 k
.47787 .56617 m
.47796 .5705 L
s
.47796 .5705 m
.47797 .5705 L
s
.48181 .61208 m .47978 .60042 L .47997 .60172 L 0 .996 .996 .013 k
F
0 0 0 1 k
.48052 .60287 m
.48117 .60615 L
s
.47978 .60042 m .47974 .60109 L .47997 .60172 L 0 .996 .996 .048 k
F
.47978 .60042 m .47947 .59959 L .47974 .60109 L F
.47978 .60042 m .48163 .61079 L .48009 .60192 L 0 .996 .996 .01 k
F
.47978 .60042 m .48181 .61208 L .48163 .61079 L F
0 0 0 1 k
.48117 .60615 m
.48137 .60716 L
s
.48137 .60716 m
.48139 .60728 L
s
.48139 .60728 m
.48147 .60769 L
s
.48147 .60769 m
.48156 .60811 L
s
.48038 .60264 m
.4811 .60626 L
s
.48009 .60192 m
.4801 .60194 L
s
.4801 .60194 m
.48038 .60264 L
s
.52766 .23315 m .54175 .2475 L .53708 .24802 L .227 0 .381 0 k
F
.54175 .2475 m .57257 .23107 L .56964 .23487 L .25 0 .429 0 k
F
.54175 .2475 m .53315 .23267 L .54384 .2436 L .231 0 .337 0 k
F
.54175 .2475 m .52766 .23315 L .53315 .23267 L F
.57257 .23107 m .54175 .2475 L .54384 .2436 L .236 0 .372 0 k
F
0 0 0 1 k
.54624 .24735 m
.56964 .23487 L
s
.56964 .23487 m
.57359 .24758 L
s
.59228 1.07859 m .58439 1.06789 L .59082 1.07687 L 0 .996 .996 .075 k
F
0 0 0 1 k
.59154 1.07772 m
.59156 1.07778 L
s
.59156 1.07778 m
.59168 1.07814 L
s
.59173 1.07829 m
.59207 1.07927 L
s
.49304 .64031 m .48992 .63028 L .49244 .63881 L 0 .996 .996 .004 k
F
0 0 0 1 k
.4899 .63027 m
.48992 .63028 L
s
.49149 .63453 m
.49159 .63487 L
s
.49033 .63061 m
.49149 .63453 L
s
.50098 .65423 m .4973 .64438 L .50024 .65273 L 0 .996 .996 .011 k
F
0 0 0 1 k
.49722 .64433 m
.4973 .64438 L
s
.49786 .64475 m
.49934 .64892 L
s
.47817 .58395 m .47783 .5721 L .47788 .5735 L .5 .5 .5 1 k
F
.47783 .5721 m .47799 .57338 L .47788 .5735 L F
.47783 .5721 m .47797 .57194 L .47799 .57338 L F
.47783 .5721 m .47812 .58255 L .47786 .57354 L F
.47783 .5721 m .47817 .58395 L .47812 .58255 L F
.47821 .57172 m .4781 .57038 L .47818 .57031 L .115 .996 .996 .507 k
F
0 0 0 1 k
.4781 .57038 m
.47818 .57031 L
s
.47813 .56581 m
.47818 .57031 L
s
.47821 .57172 m .4781 .57182 L .4781 .57038 L .115 .996 .996 .507 k
F
0 0 0 1 k
.47803 .56605 m
.4781 .57038 L
s
.4781 .57038 m
.4781 .57038 L
s
.57615 .73826 m .57938 .73971 L .57575 .73739 L 0 .996 .996 .09 k
F
.57615 .73826 m .58093 .74131 L .57938 .73971 L F
0 0 0 1 k
.57622 .73578 m
.57938 .73971 L
s
.57257 .23107 m .60655 .21993 L .57755 .23149 L .254 0 .389 0 k
F
0 0 0 1 k
.57755 .23149 m
.58145 .24422 L
s
.47785 .57355 m
.47786 .57354 L
s
.4781 .58415 m .47773 .57368 L .47806 .5827 L .5 .5 .5 1 k
F
0 0 0 1 k
.47773 .57368 m
.47785 .57355 L
s
.47773 .57368 m
.47785 .57695 L
s
.47786 .57804 m
.47786 .57824 L
s
.4778 .57642 m
.47786 .57804 L
s
.4777 .57373 m
.4778 .57642 L
s
.4778 .57926 m
.47783 .57994 L
s
.47783 .57994 m
.47785 .58022 L
s
.47785 .58022 m
.47787 .58061 L
s
.47773 .58057 m
.47775 .58099 L
s
.47782 .58044 m
.47783 .58054 L
s
.47779 .5798 m
.47782 .58044 L
s
.47779 .57976 m
.47779 .5798 L
s
.47776 .5791 m
.47779 .57976 L
s
.47773 .57848 m
.47776 .5791 L
s
.47772 .57827 m
.47773 .57848 L
s
.47777 .57857 m
.4778 .57926 L
s
.47771 .57713 m
.47776 .57842 L
s
.47776 .57842 m
.47777 .57857 L
s
.42257 .30376 m .43106 .28473 L .42584 .30161 L .132 .011 .191 .021 k
F
.42257 .30376 m .42944 .28154 L .43106 .28473 L F
.42257 .30376 m .40381 .29911 L .42056 .30075 L .112 .038 .154 .052 k
F
.42257 .30376 m .40054 .3016 L .40381 .29911 L F
.42944 .28154 m .42257 .30376 L .42056 .30075 L .109 .033 .163 .051 k
F
0 0 0 1 k
.42584 .30161 m
.44042 .30419 L
s
.4783 .57164 m .47821 .57028 L .47828 .57022 L 0 .996 .996 .786 k
F
0 0 0 1 k
.47821 .57028 m
.47828 .57022 L
s
.47821 .56124 m
.47828 .57022 L
s
.4783 .57164 m .47821 .57172 L .47821 .57028 L 0 .996 .996 .786 k
F
0 0 0 1 k
.47811 .5613 m
.47821 .57028 L
s
.47821 .57028 m
.47821 .57028 L
s
.47779 .58541 m .4776 .5844 L .47765 .58404 L .5 .5 .5 1 k
F
0 0 0 1 k
.4776 .58438 m
.47765 .58404 L
s
.4774 .58101 m
.47765 .58404 L
s
.47779 .58541 m .47772 .58588 L .4776 .5844 L .5 .5 .5 1 k
F
0 0 0 1 k
.47737 .58201 m
.4776 .5844 L
s
.4776 .5844 m
.4776 .58438 L
s
.47786 .58738 m
.47787 .58736 L
s
.47832 .59192 m .47779 .58541 L .4779 .58678 L .5 .5 .5 1 k
F
.47876 .59724 m .47832 .59189 L .47832 .59192 L F
.47832 .59189 m .47779 .58541 L .47832 .59192 L F
.47814 .5905 m .47814 .59053 L .47886 .59676 L F
.47834 .59198 m .47867 .59685 L .47858 .59547 L F
.47786 .585 m .47834 .592 L .47834 .59198 L F
.47834 .592 m .47867 .59685 L .47834 .59198 L F
.47903 .59824 m .4782 .59103 L .47886 .59676 L F
.4782 .59103 m .47814 .5905 L .4782 .59103 L F
.4782 .59103 m .4782 .59103 L .47886 .59676 L F
.47814 .5905 m .47783 .58778 L .47814 .59053 L F
0 0 0 1 k
.47783 .58778 m
.47786 .58738 L
s
.47807 .58988 m
.47814 .59053 L
s
.47783 .58778 m
.47807 .58988 L
s
.47878 .59506 m
.47927 .59828 L
s
.47842 .59288 m
.47845 .59306 L
s
.47845 .59306 m
.47852 .59363 L
s
.47838 .59255 m
.47842 .59288 L
s
.47852 .59363 m
.47861 .59426 L
s
.47842 .59289 m
.47844 .59304 L
s
.47844 .59304 m
.47853 .59368 L
s
.47818 .59108 m
.47825 .59162 L
s
.47825 .59162 m
.47827 .59174 L
s
.47827 .59174 m
.47834 .59229 L
s
.47834 .59229 m
.47835 .59237 L
s
.47836 .59245 m
.47837 .59247 L
s
.47837 .59252 m
.47838 .59255 L
s
.47838 .5926 m
.47842 .59289 L
s
.47824 .58379 m .47797 .57194 L .47802 .57335 L .5 .5 .5 1 k
F
.47797 .57194 m .47811 .57325 L .47802 .57335 L .202 .996 .996 .507 k
F
.47797 .57194 m .4781 .57182 L .47811 .57325 L F
.47797 .57194 m .47819 .58239 L .47799 .57338 L .5 .5 .5 1 k
F
.47797 .57194 m .47824 .58379 L .47819 .58239 L F
.52268 .68263 m .52545 .68318 L .5225 .68161 L 0 .996 .996 .03 k
F
0 0 0 1 k
.52055 .6776 m
.5225 .68161 L
s
.52268 .68263 m .52655 .68469 L .52545 .68318 L 0 .996 .996 .03 k
F
0 0 0 1 k
.52306 .67862 m
.52545 .68318 L
s
.57615 .73826 m .56856 .72892 L .57461 .73669 L 0 .996 .996 .079 k
F
0 0 0 1 k
.56856 .72892 m
.56877 .72919 L
s
.57273 .7335 m
.57575 .73739 L
s
.56971 .72962 m
.57273 .7335 L
s
.47838 .57157 m .4783 .57021 L .47836 .57016 L 0 .996 .996 .687 k
F
0 0 0 1 k
.47833 .56118 m
.47836 .57016 L
s
.47838 .57157 m .4783 .57164 L .4783 .57021 L 0 .996 .996 .687 k
F
0 0 0 1 k
.47824 .56123 m
.4783 .57021 L
s
.4783 .57021 m
.47836 .57016 L
s
.58967 .75157 m .58093 .74131 L .58138 .74216 L 0 .996 .996 .103 k
F
.58093 .74131 m .57775 .73985 L .58138 .74216 L 0 .996 .996 .104 k
F
.58093 .74131 m .57615 .73826 L .57775 .73985 L F
0 0 0 1 k
.57575 .73739 m
.57938 .73971 L
s
.58093 .74131 m .58916 .75072 L .58253 .74293 L 0 .996 .996 .122 k
F
0 0 0 1 k
.58585 .74533 m
.58929 .74928 L
s
.58093 .74131 m .58967 .75157 L .58916 .75072 L 0 .996 .996 .122 k
F
0 0 0 1 k
.58253 .74293 m
.58585 .74533 L
s
.4783 .58366 m .4781 .57182 L .47813 .57322 L .5 .5 .5 1 k
F
.4781 .57182 m .47822 .57315 L .47813 .57322 L .116 .996 .996 .507 k
F
.4781 .57182 m .47821 .57172 L .47822 .57315 L F
.4781 .57182 m .47827 .58225 L .47811 .57325 L .5 .5 .5 1 k
F
.4781 .57182 m .4783 .58366 L .47827 .58225 L F
.48247 .61298 m .48285 .61247 L .48227 .6117 L 0 .996 .996 .002 k
F
0 0 0 1 k
.48227 .6117 m
.48283 .61245 L
s
.48247 .61298 m .48324 .61399 L .48285 .61247 L 0 .996 .996 .002 k
F
0 0 0 1 k
.48189 .60818 m
.48285 .61247 L
s
.48283 .61245 m
.48285 .61247 L
s
.47799 .57339 m
.47799 .57338 L
s
.47817 .58395 m .47788 .5735 L .47814 .58251 L .5 .5 .5 1 k
F
0 0 0 1 k
.47788 .5735 m
.47799 .57339 L
s
.47801 .578 m
.47802 .57814 L
s
.47798 .5768 m
.47801 .578 L
s
.47788 .5735 m
.47798 .5768 L
s
.47798 .57784 m
.47799 .57804 L
s
.47793 .57628 m
.47798 .57784 L
s
.47786 .57354 m
.47793 .57628 L
s
.47799 .57804 m
.478 .57861 L
s
.47794 .58023 m
.47796 .58076 L
s
.47793 .58011 m
.47794 .58023 L
s
.47791 .57952 m
.47793 .58011 L
s
.47791 .57947 m
.47791 .57952 L
s
.47789 .57883 m
.47791 .57947 L
s
.47786 .57824 m
.47789 .57883 L
s
.47796 .57993 m
.47797 .58028 L
s
.47795 .57964 m
.47796 .57993 L
s
.47792 .57899 m
.47795 .57964 L
s
.4779 .57833 m
.47792 .57899 L
s
.47785 .57695 m
.47789 .57819 L
s
.47789 .57819 m
.4779 .57833 L
s
.48181 .61208 m .47997 .60172 L .48151 .61058 L 0 .996 .996 .013 k
F
0 0 0 1 k
.48156 .60811 m
.48227 .6117 L
s
.48128 .60715 m
.48148 .60819 L
s
.48126 .60705 m
.48128 .60715 L
s
.4811 .60626 m
.48126 .60705 L
s
.54701 .70987 m .54089 .70054 L .54571 .70835 L 0 .996 .996 .046 k
F
0 0 0 1 k
.54089 .70054 m
.54257 .70326 L
s
.54197 .70112 m
.54438 .70502 L
s
.47772 .58588 m .47791 .58688 L .47786 .58724 L .5 .5 .5 1 k
F
.47772 .58588 m .47779 .58541 L .47791 .58688 L F
.53203 .69509 m .52655 .68469 L .52672 .68569 L 0 .996 .996 .035 k
F
.52655 .68469 m .52377 .68413 L .52672 .68569 L 0 .996 .996 .032 k
F
.52655 .68469 m .52268 .68263 L .52377 .68413 L F
0 0 0 1 k
.5225 .68161 m
.52482 .68284 L
s
.52482 .68284 m
.52545 .68318 L
s
.52655 .68469 m .53187 .6941 L .5277 .6862 L 0 .996 .996 .034 k
F
.52655 .68469 m .53203 .69509 L .53187 .6941 L F
0 0 0 1 k
.5277 .6862 m
.53069 .68787 L
s
.47836 .58356 m .47821 .57172 L .47824 .57312 L .5 .5 .5 1 k
F
.47821 .57172 m .47831 .57306 L .47824 .57312 L 0 .996 .996 .787 k
F
.47821 .57172 m .4783 .57164 L .47831 .57306 L F
.47821 .57172 m .47833 .58215 L .47822 .57315 L .5 .5 .5 1 k
F
.47821 .57172 m .47836 .58356 L .47833 .58215 L F
.69964 .84859 m .69755 .85241 L .6976 .84787 L .258 .996 0 .509 k
F
0 0 0 1 k
.68489 .84315 m
.69755 .85241 L
s
.47811 .57325 m
.47811 .57325 L
s
.47824 .58379 m .47802 .57335 L .47822 .58235 L .5 .5 .5 1 k
F
0 0 0 1 k
.47802 .57335 m
.47811 .57325 L
s
.47812 .57785 m
.47812 .57798 L
s
.47809 .57669 m
.47812 .57785 L
s
.47802 .57335 m
.47809 .57669 L
s
.47812 .57798 m
.47813 .57859 L
s
.47799 .57338 m
.47809 .57788 L
s
.47809 .57788 m
.47811 .57843 L
s
.47811 .57843 m
.47812 .57902 L
s
.47812 .57902 m
.47812 .57907 L
s
.47802 .57927 m
.47804 .57984 L
s
.47802 .57922 m
.47802 .57927 L
s
.478 .57861 m
.47802 .57922 L
s
.47805 .5794 m
.47806 .57968 L
s
.47804 .57877 m
.47805 .5794 L
s
.47802 .57814 m
.47804 .57877 L
s
.4784 .58347 m .4783 .57164 L .47832 .57305 L .5 .5 .5 1 k
F
.4783 .57164 m .47838 .573 L .47832 .57305 L 0 .996 .996 .688 k
F
.4783 .57164 m .47838 .57157 L .47838 .573 L F
.4783 .57164 m .47838 .58206 L .47831 .57306 L .5 .5 .5 1 k
F
.4783 .57164 m .4784 .58347 L .47838 .58206 L F
.34968 .30239 m .37341 .30401 L .35338 .30504 L .129 .108 .124 .062 k
F
0 0 0 1 k
.35338 .30504 m
.35826 .32304 L
s
.48574 .62548 m .48324 .61399 L .48343 .61525 L 0 .996 .996 0 k
F
0 0 0 1 k
.48459 .61664 m
.48556 .62057 L
s
.48324 .61399 m .48285 .61448 L .48343 .61525 L 0 .996 .996 .002 k
F
.48324 .61399 m .48247 .61298 L .48285 .61448 L F
.48324 .61399 m .48556 .62423 L .48366 .6155 L 0 .996 .996 0 k
F
.48324 .61399 m .48574 .62548 L .48556 .62423 L F
0 0 0 1 k
.48556 .62057 m
.48565 .62094 L
s
.48565 .62094 m
.48566 .62098 L
s
.48533 .62042 m
.4854 .6207 L
s
.4854 .6207 m
.48541 .62074 L
s
.48433 .61636 m
.48533 .62042 L
s
.48366 .6155 m
.48367 .61551 L
s
.48367 .61551 m
.48433 .61636 L
s
.48566 .62098 m
.48573 .62129 L
s
.60191 1.09384 m .61056 1.10603 L .60265 1.09576 L .193 .996 0 .226 k
F
0 0 0 1 k
.6005 1.09749 m
.60265 1.09576 L
s
.47838 .57157 m .47843 .58199 L .47838 .573 L .5 .5 .5 1 k
F
.47838 .57157 m .47845 .58341 L .47843 .58199 L F
.47922 .59887 m .47924 .59809 L .47905 .59754 L 0 .996 .996 .05 k
F
0 0 0 1 k
.47905 .59754 m
.47923 .59806 L
s
.47922 .59887 m .47947 .59959 L .47924 .59809 L 0 .996 .996 .05 k
F
0 0 0 1 k
.47881 .59535 m
.47924 .59809 L
s
.47923 .59806 m
.47924 .59809 L
s
.47821 .57315 m
.47822 .57315 L
s
.4783 .58366 m .47813 .57322 L .47829 .58223 L .5 .5 .5 1 k
F
0 0 0 1 k
.47813 .57322 m
.47821 .57315 L
s
.47821 .57772 m
.47821 .57785 L
s
.47819 .5766 m
.47821 .57772 L
s
.47813 .57322 m
.47819 .5766 L
s
.47821 .57785 m
.47822 .57844 L
s
.47811 .57325 m
.47819 .57775 L
s
.47819 .57775 m
.4782 .57828 L
s
.4782 .57828 m
.47821 .5789 L
s
.47815 .57919 m
.47815 .57947 L
s
.47813 .57859 m
.47815 .57919 L
s
.66712 .82539 m .68076 .83618 L .66904 .82741 L .5 .5 .5 1 k
F
0 0 0 1 k
.66904 .82741 m
.66958 .83118 L
s
.62309 .78325 m .63379 .79318 L .62488 .78503 L .5 .5 .5 1 k
F
0 0 0 1 k
.62488 .78503 m
.62726 .78806 L
s
.47786 .585 m .47769 .58393 L .47775 .58363 L .5 .5 .5 1 k
F
0 0 0 1 k
.47769 .58391 m
.47775 .58363 L
s
.47759 .58135 m
.47775 .58363 L
s
.47786 .585 m .47779 .58541 L .47769 .58393 L .5 .5 .5 1 k
F
0 0 0 1 k
.47749 .58145 m
.47769 .58393 L
s
.47769 .58393 m
.47769 .58391 L
s
.51085 .66831 m .51319 .66862 L .51069 .66724 L 0 .996 .996 .022 k
F
0 0 0 1 k
.51069 .66724 m
.51105 .66744 L
s
.50899 .66316 m
.51069 .66724 L
s
.51085 .66831 m .51414 .67013 L .51319 .66862 L 0 .996 .996 .022 k
F
0 0 0 1 k
.5112 .66424 m
.51319 .66862 L
s
.48692 .62656 m .48773 .62625 L .48673 .62533 L 0 .996 .996 .001 k
F
0 0 0 1 k
.48673 .62533 m
.48772 .62624 L
s
.48692 .62656 m .48825 .62776 L .48773 .62625 L 0 .996 .996 .001 k
F
0 0 0 1 k
.48655 .62196 m
.48773 .62625 L
s
.48772 .62624 m
.48773 .62625 L
s
.48327 1.05802 m .48797 1.05329 L .48136 1.05771 L 0 .996 .996 .85 k
F
0 0 0 1 k
.48136 1.05771 m
.48797 1.05329 L
s
.47194 1.05593 m
.48797 1.05329 L
s
.4783 .57307 m
.47831 .57306 L
s
.47836 .58356 m .47824 .57312 L .47835 .58212 L .5 .5 .5 1 k
F
0 0 0 1 k
.47824 .57312 m
.4783 .57307 L
s
.47824 .57312 m
.47829 .57774 L
s
.47829 .57774 m
.4783 .57831 L
s
.4783 .57831 m
.47831 .57914 L
s
.47822 .57315 m
.47827 .57764 L
s
.47827 .57764 m
.47828 .57815 L
s
.47828 .57815 m
.47829 .57876 L
s
.47822 .57844 m
.47824 .57929 L
s
.47834 .59165 m .47794 .58467 L .47802 .58605 L .5 .5 .5 1 k
F
.47861 .59651 m .47833 .59162 L .47834 .59165 L F
.47833 .59162 m .47794 .58467 L .47834 .59165 L F
.47867 .59685 m .47827 .59096 L .47858 .59538 L F
.47827 .59096 m .47796 .58638 L .47828 .591 L F
.47827 .59096 m .47828 .591 L .47858 .59538 L F
.47876 .59724 m .47818 .59022 L .47864 .59577 L F
.47818 .59022 m .4779 .58678 L .47819 .59025 L F
.47818 .59022 m .47819 .59025 L .47864 .59577 L F
.47833 .5916 m .47861 .59651 L .47853 .59513 L F
.47794 .58467 m .47833 .59162 L .47833 .5916 L F
.47833 .59162 m .47861 .59651 L .47833 .5916 L F
.47887 .5977 m .47818 .59053 L .47873 .59623 L F
.47818 .59053 m .47807 .58941 L .47818 .59054 L F
.47779 .58541 m .47827 .59135 L .47791 .58688 L F
.47827 .59135 m .47864 .59587 L .47828 .59138 L F
.47827 .59135 m .47828 .59138 L .47791 .58688 L F
.47818 .59053 m .47818 .59054 L .47829 .59174 L F
.47829 .59175 m .47829 .59174 L .47873 .59623 L F
.47818 .59053 m .47829 .59174 L .47829 .59175 L F
.47807 .58941 m .47786 .58724 L .47807 .58943 L F
.47836 .59175 m .47857 .59623 L .4785 .59484 L F
.47802 .58438 m .47836 .59178 L .47836 .59175 L F
.47861 .59651 m .47802 .58605 L .47853 .59506 L F
.47836 .59178 m .47857 .59623 L .47836 .59175 L F
.47807 .58941 m .47807 .58943 L .47812 .5899 L F
.47811 .58988 m .47812 .5899 L .47873 .59623 L F
.47807 .58941 m .47812 .5899 L .47811 .58988 L F
0 0 0 1 k
.47786 .58724 m
.4779 .5869 L
s
.47786 .58724 m
.47807 .58943 L
s
.47807 .58943 m
.47812 .5899 L
s
.47861 .59426 m
.47905 .59754 L
s
.47815 .59031 m
.47816 .59037 L
s
.4781 .58975 m
.47815 .59031 L
s
.47787 .58736 m
.47804 .58913 L
s
.47804 .58913 m
.47809 .58969 L
s
.47809 .58969 m
.4781 .58975 L
s
.47853 .59368 m
.47864 .59455 L
s
.4782 .59104 m
.47822 .59116 L
s
.47814 .59053 m
.4782 .59104 L
s
.47822 .59116 m
.47828 .59168 L
s
.47828 .59168 m
.47834 .59227 L
s
.47834 .59227 m
.47835 .59238 L
s
.47841 .59283 m
.47841 .59284 L
s
.63482 .79397 m .62309 .78325 L .624 .78405 L .5 .5 .5 1 k
F
.62309 .78325 m .62097 .78106 L .624 .78405 L F
.6191 .77932 m .62309 .78325 L .62132 .78151 L 0 .996 .996 .268 k
F
.6191 .77932 m .62132 .78151 L .61831 .77853 L F
.6191 .77932 m .61831 .77853 L .61829 .77851 L F
.61993 .78013 m .6191 .77932 L .61988 .78009 L 0 .996 .996 .235 k
F
.6191 .77932 m .6297 .78898 L .62097 .78106 L .5 .5 .5 1 k
F
.6191 .77932 m .63059 .78975 L .6297 .78898 L F
.63059 .78975 m .6191 .77932 L .61993 .78013 L 0 .996 .996 .235 k
F
.62309 .78325 m .6191 .77932 L .62097 .78106 L .5 .5 .5 1 k
F
0 0 0 1 k
.61307 .77334 m
.61379 .77405 L
s
.61379 .77405 m
.61916 .77936 L
s
.62309 .78325 m .63482 .79397 L .63379 .79318 L .5 .5 .5 1 k
F
.65093 .80929 m .6392 .79904 L .64899 .80743 L F
0 0 0 1 k
.64965 .8085 m
.6513 .81203 L
s
.63987 .80011 m
.64965 .8085 L
s
.4784 .58347 m .47832 .57305 L .4784 .58204 L .5 .5 .5 1 k
F
0 0 0 1 k
.47832 .57305 m
.47838 .573 L
s
.47832 .57305 m
.47836 .57766 L
s
.47831 .57306 m
.47835 .57756 L
s
.47835 .57756 m
.47835 .57864 L
s
.48124 .61129 m .47947 .59959 L .47964 .60091 L 0 .996 .996 .012 k
F
.47947 .59959 m .47945 .60036 L .47964 .60091 L 0 .996 .996 .049 k
F
.47947 .59959 m .47922 .59887 L .47945 .60036 L F
.47947 .59959 m .48108 .60998 L .47974 .60109 L 0 .996 .996 .008 k
F
.47947 .59959 m .48124 .61129 L .48108 .60998 L F
0 0 0 1 k
.48067 .60527 m
.48084 .60624 L
s
.48084 .60624 m
.48086 .60635 L
s
.48009 .60192 m
.48067 .60527 L
s
.47997 .60172 m
.48061 .60539 L
s
.47974 .60109 m
.47974 .60111 L
s
.47974 .60111 m
.47997 .60172 L
s
.58967 .75157 m .59274 .75324 L .58916 .75072 L 0 .996 .996 .122 k
F
.58967 .75157 m .59438 .75488 L .59274 .75324 L F
0 0 0 1 k
.58929 .74928 m
.59274 .75324 L
s
.57268 1.06239 m .56567 1.05322 L .5707 1.06096 L 0 .996 .996 .098 k
F
.57257 .23107 m .61078 .21584 L .60655 .21993 L .254 0 .389 0 k
F
0 0 0 1 k
.60655 .21993 m
.60736 .23555 L
s
.57755 .23149 m
.60655 .21993 L
s
.47838 .573 m
.47841 .57749 L
s
.47779 .58541 m .47796 .58647 L .4779 .58678 L .5 .5 .5 1 k
F
.47779 .58541 m .47786 .585 L .47796 .58647 L F
0 0 0 1 k
.4779 .5869 m
.47791 .58688 L
s
.49304 .64031 m .49434 .6402 L .49285 .63914 L 0 .996 .996 .006 k
F
0 0 0 1 k
.49285 .63914 m
.49287 .63915 L
s
.49159 .63487 m
.49285 .63914 L
s
.49304 .64031 m .49499 .64171 L .49434 .6402 L 0 .996 .996 .006 k
F
0 0 0 1 k
.49306 .6363 m
.49434 .6402 L
s
.49287 .63915 m
.49434 .6402 L
s
.54701 .70987 m .55033 .71082 L .54679 .70893 L 0 .996 .996 .048 k
F
0 0 0 1 k
.54438 .70502 m
.54679 .70893 L
s
.54701 .70987 m .55167 .71235 L .55033 .71082 L 0 .996 .996 .048 k
F
0 0 0 1 k
.54777 .7069 m
.55033 .71082 L
s
.50098 .65423 m .5028 .65432 L .50081 .6531 L 0 .996 .996 .014 k
F
0 0 0 1 k
.50081 .6531 m
.50091 .65316 L
s
.49934 .64892 m
.50081 .6531 L
s
.50098 .65423 m .50361 .65583 L .5028 .65432 L 0 .996 .996 .014 k
F
0 0 0 1 k
.50113 .65001 m
.5028 .65432 L
s
.49124 .63905 m .48825 .62776 L .48843 .62897 L 0 .996 .996 .003 k
F
.48825 .62776 m .48742 .62806 L .48843 .62897 L 0 .996 .996 .001 k
F
.48825 .62776 m .48692 .62656 L .48742 .62806 L F
.48825 .62776 m .49108 .63785 L .4888 .62927 L 0 .996 .996 .003 k
F
.48825 .62776 m .49124 .63905 L .49108 .63785 L F
0 0 0 1 k
.48992 .63028 m
.49117 .6345 L
s
.4888 .62927 m
.4899 .63027 L
s
.49118 .63454 m
.49127 .63486 L
s
.49117 .6345 m
.49118 .63454 L
s
.60401 .76522 m .59438 .75488 L .59494 .75571 L 0 .996 .996 .14 k
F
.59438 .75488 m .59137 .75319 L .59494 .75571 L F
.59438 .75488 m .58967 .75157 L .59137 .75319 L F
.59438 .75488 m .60337 .7644 L .59605 .75654 L 0 .996 .996 .171 k
F
0 0 0 1 k
.59922 .75913 m
.60298 .76313 L
s
.59438 .75488 m .60401 .76522 L .60337 .7644 L 0 .996 .996 .171 k
F
0 0 0 1 k
.59605 .75654 m
.59922 .75913 L
s
.51888 .68072 m .51414 .67013 L .51429 .67118 L 0 .996 .996 .027 k
F
.51414 .67013 m .51179 .66981 L .51429 .67118 L 0 .996 .996 .023 k
F
.51414 .67013 m .51085 .66831 L .51179 .66981 L F
0 0 0 1 k
.51105 .66744 m
.51319 .66862 L
s
.51414 .67013 m .51874 .67968 L .51514 .67163 L 0 .996 .996 .025 k
F
.51414 .67013 m .51888 .68072 L .51874 .67968 L F
0 0 0 1 k
.51514 .67163 m
.51661 .67248 L
s
.61232 1.10737 m .62175 1.1204 L .61282 1.10942 L .33 .691 .096 .07 k
F
.61232 1.10737 m .62407 1.12182 L .62175 1.1204 L F
0 0 0 1 k
.61461 1.12246 m
.62175 1.1204 L
s
.60853 1.11136 m
.61282 1.10942 L
s
.61282 1.10942 m
.62175 1.1204 L
s
.61232 1.10737 m .60191 1.09384 L .60349 1.09507 L .24 .996 0 .434 k
F
.60191 1.09384 m .60443 1.09283 L .60349 1.09507 L .5 .5 .5 1 k
F
.60191 1.09384 m .60314 1.09088 L .60443 1.09283 L F
.60191 1.09384 m .61232 1.10737 L .61056 1.10603 L .193 .996 0 .226 k
F
0 0 0 1 k
.60265 1.09576 m
.61056 1.10603 L
s
.60627 1.10798 m
.61056 1.10603 L
s
.60314 1.09088 m .60191 1.09384 L .60088 1.09198 L .5 .5 .5 1 k
F
.52766 .23315 m .53708 .24802 L .52637 .23713 L .227 0 .381 0 k
F
0 0 0 1 k
.51837 .261 m
.53708 .24802 L
s
.48574 .62548 m .48343 .61525 L .48533 .62398 L 0 .996 .996 0 k
F
0 0 0 1 k
.48573 .62129 m
.48673 .62533 L
s
.68255 .83694 m .66712 .82539 L .66872 .82614 L .5 .5 .5 1 k
F
.66712 .82539 m .66715 .82231 L .66872 .82614 L F
.66712 .82539 m .66504 .82035 L .66715 .82231 L F
.66712 .82539 m .68255 .83694 L .68076 .83618 L F
.66504 .82035 m .66712 .82539 L .66518 .82344 L F
.47794 .58467 m .47778 .58354 L .47784 .58328 L F
0 0 0 1 k
.47779 .58352 m
.47784 .58328 L
s
.47771 .58091 m
.47784 .58328 L
s
.47794 .58467 m .47786 .585 L .47778 .58354 L .5 .5 .5 1 k
F
0 0 0 1 k
.47761 .58098 m
.47778 .58354 L
s
.47778 .58354 m
.47779 .58352 L
s
.55855 .72255 m .55167 .71235 L .55191 .71327 L 0 .996 .996 .056 k
F
.55167 .71235 m .54837 .71139 L .55191 .71327 L 0 .996 .996 .053 k
F
.55167 .71235 m .54701 .70987 L .54837 .71139 L F
0 0 0 1 k
.54679 .70893 m
.55033 .71082 L
s
.55167 .71235 m .55829 .72164 L .55307 .71389 L 0 .996 .996 .058 k
F
0 0 0 1 k
.55769 .71755 m
.55928 .71977 L
s
.55167 .71235 m .55855 .72255 L .55829 .72164 L 0 .996 .996 .058 k
F
0 0 0 1 k
.55307 .71389 m
.55651 .71588 L
s
.60847 .76883 m .61829 .77851 L .61021 .77054 L 0 .996 .996 .267 k
F
0 0 0 1 k
.61021 .77054 m
.61307 .77334 L
s
.49851 .65277 m .49499 .64171 L .49516 .64287 L 0 .996 .996 .01 k
F
.49499 .64171 m .49367 .64181 L .49516 .64287 L 0 .996 .996 .006 k
F
.49499 .64171 m .49304 .64031 L .49367 .64181 L F
.49499 .64171 m .49836 .65162 L .49569 .64321 L 0 .996 .996 .009 k
F
.49499 .64171 m .49851 .65277 L .49836 .65162 L F
0 0 0 1 k
.4973 .64438 m
.49872 .6484 L
s
.49569 .64321 m
.49722 .64433 L
s
.71805 .86694 m .70182 .85529 L .71588 .8647 L .268 .996 0 .415 k
F
.60401 .76522 m .60676 .76714 L .60337 .7644 L 0 .996 .996 .171 k
F
.60401 .76522 m .60847 .76883 L .60676 .76714 L F
0 0 0 1 k
.60298 .76313 m
.60676 .76714 L
s
.5077 .66664 m .50361 .65583 L .50376 .65693 L 0 .996 .996 .019 k
F
.50361 .65583 m .50176 .65572 L .50376 .65693 L 0 .996 .996 .014 k
F
.50361 .65583 m .50098 .65423 L .50176 .65572 L F
0 0 0 1 k
.50091 .65316 m
.5028 .65432 L
s
.50361 .65583 m .50756 .66555 L .50445 .65733 L 0 .996 .996 .017 k
F
.50361 .65583 m .5077 .66664 L .50756 .66555 L F
0 0 0 1 k
.50657 .65865 m
.50814 .66244 L
s
.50445 .65733 m
.50631 .65849 L
s
.54451 1.04994 m .55497 1.04965 L .54573 1.04893 L 0 .996 .996 .136 k
F
0 0 0 1 k
.54487 1.04215 m
.54573 1.04893 L
s
.54451 1.04994 m .55668 1.05088 L .55497 1.04965 L 0 .996 .996 .136 k
F
0 0 0 1 k
.55272 1.04234 m
.55497 1.04965 L
s
.54573 1.04893 m
.55497 1.04965 L
s
.6191 .77932 m .60847 .76883 L .60919 .76964 L 0 .996 .996 .198 k
F
.60847 .76883 m .6058 .7669 L .60919 .76964 L 0 .996 .996 .199 k
F
.60847 .76883 m .60401 .76522 L .6058 .7669 L F
.60847 .76883 m .6191 .77932 L .61829 .77851 L 0 .996 .996 .267 k
F
.60314 1.09088 m .60088 1.09198 L .60181 1.08973 L .5 .5 .5 1 k
F
0 0 0 1 k
.59419 1.08222 m
.60088 1.09198 L
s
.53203 .69509 m .52672 .68569 L .53088 .69359 L 0 .996 .996 .035 k
F
0 0 0 1 k
.52672 .68569 m
.52843 .68893 L
s
.5277 .6862 m
.52979 .69014 L
s
.48124 .61129 m .47964 .60091 L .48098 .6098 L 0 .996 .996 .012 k
F
0 0 0 1 k
.48083 .60667 m
.48093 .60723 L
s
.48076 .60624 m
.48083 .60667 L
s
.48074 .60615 m
.48076 .60624 L
s
.48061 .60539 m
.48074 .60615 L
s
.48092 .60673 m
.481 .60714 L
s
.48086 .60635 m
.48092 .60673 L
s
.37605 .30103 m .39767 .30424 L .37907 .30381 L .12 .09 .145 .057 k
F
.37605 .30103 m .40054 .3016 L .39767 .30424 L F
0 0 0 1 k
.37907 .30381 m
.38086 .32129 L
s
.39682 .32097 m
.39767 .30424 L
s
.37907 .30381 m
.39767 .30424 L
s
.58967 .75157 m .58138 .74216 L .58802 .74996 L 0 .996 .996 .103 k
F
0 0 0 1 k
.58916 .75072 m
.59274 .75324 L
s
.58584 .74682 m
.58916 .75072 L
s
.58253 .74293 m
.58584 .74682 L
s
.71805 .86694 m .73581 .87883 L .72014 .86926 L .599 .835 .131 .106 k
F
0 0 0 1 k
.71808 .87407 m
.72014 .86926 L
s
.47786 .585 m .47802 .58613 L .47796 .58638 L .5 .5 .5 1 k
F
.47786 .585 m .47794 .58467 L .47802 .58613 L F
.47844 .5925 m .47824 .58379 L .47828 .5852 L F
.47852 .59581 m .47849 .59455 L .47848 .59441 L 0 .996 .996 .105 k
F
.47851 .59565 m .47844 .59248 L .47844 .5925 L .5 .5 .5 1 k
F
.47844 .59248 m .47824 .58379 L .47844 .5925 L F
.47786 .585 m .47802 .58732 L .47796 .58647 L F
.47802 .58732 m .47858 .59547 L .47801 .58716 L F
.47802 .58732 m .47801 .58716 L .47796 .58647 L F
0 0 0 1 k
.47796 .58648 m
.47796 .58647 L
s
.4779 .58678 m
.47796 .58648 L
s
.47791 .58688 m
.47811 .58935 L
s
.47852 .59385 m
.47859 .59443 L
s
.47841 .59289 m
.47846 .59327 L
s
.47846 .59328 m
.47852 .59385 L
s
.47816 .59037 m
.47822 .59103 L
s
.47822 .59103 m
.47829 .59168 L
s
.4783 .59185 m
.47835 .59238 L
s
.47829 .59168 m
.4783 .59185 L
s
.47812 .5899 m
.47813 .59006 L
s
.47818 .59055 m
.47819 .59067 L
s
.47813 .59006 m
.47818 .59055 L
s
.47819 .59067 m
.47824 .59117 L
s
.47824 .59117 m
.47829 .59173 L
s
.42944 .28154 m .42056 .30075 L .42577 .28386 L .109 .033 .163 .051 k
F
.66504 .82035 m .66518 .82344 L .6636 .8196 L .5 .5 .5 1 k
F
0 0 0 1 k
.65452 .81472 m
.66518 .82344 L
s
.62407 1.12182 m .61449 1.10865 L .62343 1.11964 L .372 .95 .043 .139 k
F
.62407 1.12182 m .61232 1.10737 L .61449 1.10865 L F
.63264 1.11787 m .62407 1.12182 L .62343 1.11964 L .426 .735 .093 .065 k
F
.34968 .30239 m .37605 .30103 L .37341 .30401 L .129 .108 .124 .062 k
F
0 0 0 1 k
.37341 .30401 m
.37522 .32148 L
s
.35338 .30504 m
.37341 .30401 L
s
.34968 .30239 m .34846 .27924 L .35249 .29916 L .127 .062 .115 .06 k
F
.34968 .30239 m .34436 .27618 L .34846 .27924 L F
.37605 .30103 m .34968 .30239 L .35249 .29916 L .13 .079 .113 .061 k
F
.34436 .27618 m .34968 .30239 L .34542 .29965 L .136 .093 .1 .064 k
F
.47903 .59824 m .47902 .59738 L .47887 .5969 L 0 .996 .996 .053 k
F
0 0 0 1 k
.47887 .5969 m
.47902 .59736 L
s
.47886 .59681 m
.47887 .5969 L
s
.47903 .59824 m .47922 .59887 L .47902 .59738 L 0 .996 .996 .053 k
F
0 0 0 1 k
.47864 .59455 m
.47902 .59738 L
s
.47902 .59736 m
.47902 .59738 L
s
.48181 .61208 m .48213 .61147 L .48163 .61079 L 0 .996 .996 .001 k
F
0 0 0 1 k
.48163 .61079 m
.48212 .61145 L
s
.481 .60714 m
.48163 .61079 L
s
.48181 .61208 m .48247 .61298 L .48213 .61147 L 0 .996 .996 .001 k
F
0 0 0 1 k
.48148 .60819 m
.48213 .61147 L
s
.48212 .61145 m
.48213 .61147 L
s
.47802 .58438 m .47788 .58321 L .47794 .58299 L .5 .5 .5 1 k
F
0 0 0 1 k
.47788 .58319 m
.47794 .58299 L
s
.47783 .58054 m
.47794 .58299 L
s
.47802 .58438 m .47794 .58467 L .47788 .58321 L .5 .5 .5 1 k
F
0 0 0 1 k
.47775 .58099 m
.47788 .58321 L
s
.47788 .58321 m
.47788 .58319 L
s
.49124 .63905 m .48843 .62897 L .4907 .63755 L 0 .996 .996 .003 k
F
0 0 0 1 k
.48842 .62896 m
.48843 .62897 L
s
.48985 .63324 m
.48994 .63356 L
s
.4888 .62927 m
.48985 .63324 L
s
.54061 1.10088 m .5826 1.12002 L .54275 1.10502 L .268 .165 .093 .083 k
F
.54061 1.10088 m .59311 1.12067 L .5826 1.12002 L F
0 0 0 1 k
.55612 1.13244 m
.5826 1.12002 L
s
.48075 .6106 m .47922 .59887 L .47937 .6002 L 0 .996 .996 .011 k
F
.47922 .59887 m .47922 .59973 L .47937 .6002 L 0 .996 .996 .052 k
F
.47922 .59887 m .47903 .59824 L .47922 .59973 L F
.47922 .59887 m .48061 .60928 L .47945 .60036 L 0 .996 .996 .008 k
F
.47922 .59887 m .48075 .6106 L .48061 .60928 L F
0 0 0 1 k
.47974 .60109 m
.48025 .60449 L
s
.47945 .60036 m
.47945 .60037 L
s
.47945 .60037 m
.47964 .60091 L
s
.51179 1.0503 m .49362 1.05272 L .50871 1.05126 L 0 .996 .996 .523 k
F
.48468 .62452 m .48247 .61298 L .48264 .61426 L 0 .996 .996 0 k
F
.48247 .61298 m .48214 .61357 L .48264 .61426 L 0 .996 .996 .001 k
F
.48247 .61298 m .48181 .61208 L .48214 .61357 L F
.48247 .61298 m .48453 .62325 L .48285 .61448 L 0 .996 .996 0 k
F
.48247 .61298 m .48468 .62452 L .48453 .62325 L F
0 0 0 1 k
.48366 .6155 m
.48453 .61947 L
s
.48343 .61525 m
.48432 .61934 L
s
.48285 .61448 m
.48285 .61449 L
s
.48285 .61449 m
.48343 .61525 L
s
.48464 .62 m
.48467 .62015 L
s
.48461 .61986 m
.48464 .62 L
s
.4846 .61982 m
.48461 .61986 L
s
.48453 .61947 m
.4846 .61982 L
s
.22078 .26428 m .18407 .27215 L .2125 .26188 L .165 .064 .061 .062 k
F
0 0 0 1 k
.17153 .26066 m
.18407 .27215 L
s
.21967 .26945 m
.23844 .29212 L
s
.19127 .27966 m
.21967 .26945 L
s
.51888 .68072 m .51429 .67118 L .51789 .67924 L 0 .996 .996 .027 k
F
0 0 0 1 k
.51352 .67076 m
.51429 .67118 L
s
.51514 .67163 m
.51694 .67565 L
s
.61232 1.10737 m .60349 1.09507 L .6114 1.10536 L .24 .996 0 .434 k
F
.48327 .2733 m .50198 .25699 L .48734 .2721 L .203 0 .335 0 k
F
0 0 0 1 k
.48734 .2721 m
.49831 .27862 L
s
.47794 .58467 m .47808 .58584 L .47802 .58605 L .5 .5 .5 1 k
F
.47794 .58467 m .47802 .58438 L .47808 .58584 L F
.47794 .58467 m .47853 .59513 L .47802 .58613 L F
0 0 0 1 k
.47802 .58613 m
.47802 .58613 L
s
.47796 .58638 m
.47802 .58613 L
s
.47829 .59173 m
.47831 .59186 L
s
.47831 .59186 m
.47836 .59239 L
s
.47842 .59306 m
.47846 .59348 L
s
.47835 .59238 m
.47837 .59257 L
s
.47811 .58935 m
.47815 .58989 L
s
.47815 .58989 m
.47816 .58994 L
s
.47816 .58994 m
.47821 .59058 L
s
.4779 .58678 m
.47814 .58966 L
s
.47814 .58966 m
.47818 .59013 L
s
.47818 .59013 m
.47819 .59025 L
s
.49851 .65277 m .49516 .64287 L .49783 .65128 L 0 .996 .996 .01 k
F
0 0 0 1 k
.4951 .64283 m
.49516 .64287 L
s
.49569 .64321 m
.49703 .64741 L
s
.51179 1.0503 m .52777 1.04876 L .51434 1.04926 L 0 .996 .996 .235 k
F
0 0 0 1 k
.51434 1.04926 m
.51836 1.04342 L
s
.4781 .58415 m .47797 .58293 L .47803 .58275 L .5 .5 .5 1 k
F
0 0 0 1 k
.47797 .58292 m
.47803 .58275 L
s
.47796 .58076 m
.47803 .58275 L
s
.4781 .58415 m .47802 .58438 L .47797 .58293 L .5 .5 .5 1 k
F
0 0 0 1 k
.47787 .58061 m
.47797 .58293 L
s
.47797 .58293 m
.47797 .58292 L
s
.5077 .66664 m .50376 .65693 L .50687 .66516 L 0 .996 .996 .019 k
F
0 0 0 1 k
.50355 .65681 m
.50376 .65693 L
s
.50445 .65733 m
.50601 .66143 L
s
.56248 1.0602 m .55668 1.05088 L .55581 1.05182 L 0 .996 .996 .134 k
F
.55668 1.05088 m .54656 1.05111 L .55581 1.05182 L 0 .996 .996 .152 k
F
.55668 1.05088 m .54451 1.04994 L .54656 1.05111 L F
.55668 1.05088 m .56296 1.05929 L .55854 1.05221 L 0 .996 .996 .115 k
F
.55668 1.05088 m .56248 1.0602 L .56296 1.05929 L F
0 0 0 1 k
.55854 1.05221 m
.56567 1.05322 L
s
.63482 .79397 m .624 .78405 L .63292 .79219 L .5 .5 .5 1 k
F
0 0 0 1 k
.62117 .78125 m
.624 .78405 L
s
.624 .78405 m
.62845 .78812 L
s
.63379 .79318 m
.63625 .79644 L
s
.62488 .78503 m
.63379 .79318 L
s
.57257 .23107 m .54384 .2436 L .56729 .23109 L .236 0 .372 0 k
F
.61232 1.10737 m .61775 1.106 L .61449 1.10865 L .324 .996 0 .208 k
F
.61232 1.10737 m .61659 1.10387 L .61775 1.106 L F
.61659 1.10387 m .61232 1.10737 L .6114 1.10536 L .263 .996 0 .263 k
F
.60401 .76522 m .59494 .75571 L .60226 .76357 L 0 .996 .996 .14 k
F
0 0 0 1 k
.60337 .7644 m
.60676 .76714 L
s
.5997 .76046 m
.60337 .7644 L
s
.59605 .75654 m
.5997 .76046 L
s
.55994 .2128 m .57257 .23107 L .56729 .23109 L .241 0 .372 0 k
F
.57257 .23107 m .56624 .21289 L .5758 .2268 L .242 0 .323 0 k
F
.57257 .23107 m .55994 .2128 L .56624 .21289 L F
.61078 .21584 m .57257 .23107 L .5758 .2268 L .246 0 .352 0 k
F
.47817 .58395 m .47806 .5827 L .47812 .58255 L .5 .5 .5 1 k
F
0 0 0 1 k
.47806 .58269 m
.47812 .58255 L
s
.47804 .57984 m
.47812 .58255 L
s
.47817 .58395 m .4781 .58415 L .47806 .5827 L .5 .5 .5 1 k
F
0 0 0 1 k
.47797 .58028 m
.47806 .5827 L
s
.47806 .5827 m
.47806 .58269 L
s
.53203 .69509 m .53516 .69576 L .53187 .6941 L 0 .996 .996 .037 k
F
0 0 0 1 k
.52979 .69014 m
.53187 .6941 L
s
.53203 .69509 m .53636 .69727 L .53516 .69576 L 0 .996 .996 .037 k
F
0 0 0 1 k
.53245 .69098 m
.53516 .69576 L
s
.47857 .59623 m .47802 .58438 L .47809 .58577 L .5 .5 .5 1 k
F
.47802 .58438 m .47815 .58559 L .47809 .58577 L F
.47802 .58438 m .4781 .58415 L .47815 .58559 L F
.47802 .58438 m .4785 .59484 L .47808 .58584 L F
0 0 0 1 k
.47813 .58902 m
.47817 .58953 L
s
.47796 .58647 m
.47813 .58902 L
s
.47844 .59324 m
.47846 .59344 L
s
.47842 .59303 m
.47844 .59324 L
s
.47846 .59349 m
.47853 .59422 L
s
.47828 .59138 m
.47832 .59188 L
s
.47821 .59058 m
.47826 .59121 L
s
.47826 .59121 m
.47828 .59138 L
s
.47819 .59025 m
.47823 .59073 L
s
.47823 .59073 m
.47827 .59127 L
s
.47827 .59127 m
.47828 .59139 L
s
.47802 .58613 m
.4781 .58756 L
s
.55855 .72255 m .55191 .71327 L .55714 .72102 L 0 .996 .996 .056 k
F
0 0 0 1 k
.55191 .71327 m
.55337 .71543 L
s
.55307 .71389 m
.55568 .71776 L
s
.48075 .6106 m .47937 .6002 L .48053 .60912 L 0 .996 .996 .011 k
F
0 0 0 1 k
.48038 .60585 m
.48047 .60639 L
s
.47964 .60091 m
.4802 .60463 L
s
.48031 .60535 m
.48032 .60544 L
s
.4802 .60463 m
.48031 .60535 L
s
.48046 .60589 m
.48052 .60629 L
s
.48041 .60553 m
.48046 .60589 L
s
.48039 .60542 m
.48041 .60553 L
s
.48025 .60449 m
.48039 .60542 L
s
.47802 .58605 m
.47808 .58584 L
s
.47808 .58584 m
.47808 .58584 L
s
.48574 .62548 m .48646 .62505 L .48556 .62423 L 0 .996 .996 0 k
F
0 0 0 1 k
.48556 .62423 m
.48645 .62505 L
s
.48574 .62548 m .48692 .62656 L .48646 .62505 L 0 .996 .996 0 k
F
0 0 0 1 k
.48541 .62074 m
.48646 .62505 L
s
.48645 .62505 m
.48646 .62505 L
s
.47887 .5977 m .47886 .59676 L .47874 .59635 L 0 .996 .996 .057 k
F
0 0 0 1 k
.47874 .59636 m
.47885 .59674 L
s
.47887 .5977 m .47903 .59824 L .47886 .59676 L 0 .996 .996 .057 k
F
0 0 0 1 k
.47859 .59443 m
.47886 .59676 L
s
.47885 .59674 m
.47886 .59676 L
s
.48468 .62452 m .48264 .61426 L .48432 .62303 L 0 .996 .996 0 k
F
0 0 0 1 k
.48467 .62015 m
.48556 .62423 L
s
.48439 .61965 m
.48446 .62001 L
s
.48438 .61961 m
.48439 .61965 L
s
.48432 .61934 m
.48438 .61961 L
s
.40054 .3016 m .40657 .281 L .40381 .29911 L .12 .023 .159 .042 k
F
.40054 .3016 m .40416 .27777 L .40657 .281 L F
.40054 .3016 m .37917 .29817 L .3978 .29861 L .121 .061 .134 .057 k
F
.40054 .3016 m .37605 .30103 L .37917 .29817 L F
.40416 .27777 m .40054 .3016 L .3978 .29861 L .118 .057 .141 .055 k
F
0 0 0 1 k
.40381 .29911 m
.42056 .30075 L
s
.46411 .26507 m .48327 .2733 L .47932 .27477 L .172 0 .26 0 k
F
.48327 .2733 m .50256 .2534 L .50198 .25699 L .203 0 .335 0 k
F
.48327 .2733 m .46865 .26351 L .48321 .26977 L .183 0 .247 0 k
F
.48327 .2733 m .46411 .26507 L .46865 .26351 L F
.50256 .2534 m .48327 .2733 L .48321 .26977 L .185 0 .27 0 k
F
.65763 .20262 m .6155 .21119 L .65117 .20113 L .25 0 .321 0 k
F
.65763 .20262 m .61078 .21584 L .6155 .21119 L F
.65275 .17383 m .65763 .20262 L .65117 .20113 L .251 0 .313 0 k
F
.65763 .20262 m .66067 .1757 L .66429 .1976 L .248 0 .271 0 k
F
.65763 .20262 m .65275 .17383 L .66067 .1757 L F
.73868 .87955 m .71805 .86694 L .72063 .86761 L .286 .996 0 .322 k
F
.71805 .86694 m .72113 .8626 L .72063 .86761 L .275 .996 0 .336 k
F
.71805 .86694 m .71868 .86034 L .72113 .8626 L F
.71805 .86694 m .73868 .87955 L .73581 .87883 L .599 .835 .131 .106 k
F
0 0 0 1 k
.72014 .86926 m
.73581 .87883 L
s
.73296 .88417 m
.73581 .87883 L
s
.71868 .86034 m .71805 .86694 L .71588 .8647 L .278 .996 0 .386 k
F
.57268 1.06239 m .57797 1.0631 L .5727 1.06139 L 0 .996 .996 .064 k
F
0 0 0 1 k
.56766 1.05365 m
.5727 1.06139 L
s
.57268 1.06239 m .5796 1.06464 L .57797 1.0631 L 0 .996 .996 .064 k
F
0 0 0 1 k
.57639 1.06055 m
.57797 1.0631 L
s
.63264 1.11787 m .62343 1.11964 L .62994 1.11664 L .426 .735 .093 .065 k
F
0 0 0 1 k
.61449 1.10865 m
.62343 1.11964 L
s
.47824 .58379 m .47814 .58251 L .47819 .58239 L .5 .5 .5 1 k
F
0 0 0 1 k
.47815 .5825 m
.47819 .58239 L
s
.47812 .57907 m
.47819 .58239 L
s
.47824 .58379 m .47817 .58395 L .47814 .58251 L .5 .5 .5 1 k
F
0 0 0 1 k
.47806 .57968 m
.47814 .58251 L
s
.47814 .58251 m
.47815 .5825 L
s
.54227 .70754 m .53636 .69727 L .53652 .69824 L 0 .996 .996 .043 k
F
.53636 .69727 m .53323 .69658 L .53652 .69824 L 0 .996 .996 .04 k
F
.53636 .69727 m .53203 .69509 L .53323 .69658 L F
0 0 0 1 k
.53187 .6941 m
.53516 .69576 L
s
.53636 .69727 m .5421 .70658 L .53761 .69878 L 0 .996 .996 .041 k
F
.53636 .69727 m .54227 .70754 L .5421 .70658 L F
0 0 0 1 k
.53761 .69878 m
.54089 .70054 L
s
.6191 .77932 m .60919 .76964 L .61727 .77761 L 0 .996 .996 .198 k
F
0 0 0 1 k
.61829 .77851 m
.61831 .77853 L
s
.61021 .77054 m
.61829 .77851 L
s
.61831 .77853 m
.61911 .77932 L
s
.4896 .63791 m .48692 .62656 L .48708 .6278 L 0 .996 .996 .003 k
F
.48692 .62656 m .48618 .62698 L .48708 .6278 L 0 .996 .996 0 k
F
.48692 .62656 m .48574 .62548 L .48618 .62698 L F
.48692 .62656 m .48946 .63669 L .48742 .62806 L 0 .996 .996 .002 k
F
.48692 .62656 m .4896 .63791 L .48946 .63669 L F
0 0 0 1 k
.48843 .62897 m
.48955 .63322 L
s
.48742 .62806 m
.48842 .62896 L
s
.48956 .63326 m
.48964 .63356 L
s
.48955 .63322 m
.48956 .63326 L
s
.47854 .596 m .4781 .58415 L .47815 .58554 L .5 .5 .5 1 k
F
0 0 0 1 k
.47796 .58638 m
.47812 .58874 L
s
.4781 .58415 m .47821 .5854 L .47815 .58554 L .5 .5 .5 1 k
F
.4781 .58415 m .47817 .58395 L .47821 .5854 L F
.4781 .58415 m .47848 .5946 L .47815 .58559 L F
0 0 0 1 k
.47817 .58953 m
.47817 .58958 L
s
.4781 .58415 m .47854 .596 L .47848 .5946 L .5 .5 .5 1 k
F
0 0 0 1 k
.47832 .59188 m
.47836 .59244 L
s
.47846 .59346 m
.47855 .59439 L
s
.47812 .58874 m
.47816 .58933 L
s
.68255 .83694 m .66872 .82614 L .68046 .83493 L .5 .5 .5 1 k
F
0 0 0 1 k
.68076 .83618 m
.68104 .84031 L
s
.66904 .82741 m
.68076 .83618 L
s
.48034 .61 m .47903 .59824 L .47915 .59959 L 0 .996 .996 .01 k
F
.47903 .59824 m .47904 .59918 L .47915 .59959 L 0 .996 .996 .056 k
F
.47903 .59824 m .47887 .5977 L .47904 .59918 L F
.47903 .59824 m .48022 .60866 L .47922 .59973 L 0 .996 .996 .007 k
F
.47903 .59824 m .48034 .61 L .48022 .60866 L F
0 0 0 1 k
.47945 .60036 m
.4799 .60382 L
s
.47922 .59973 m
.47922 .59974 L
s
.47922 .59974 m
.47937 .6002 L
s
.48032 .60544 m
.48038 .60585 L
s
.47815 .5856 m
.47815 .58559 L
s
.47857 .59623 m .47809 .58577 L .4785 .59478 L .5 .5 .5 1 k
F
0 0 0 1 k
.47809 .58577 m
.47815 .5856 L
s
.47853 .59422 m
.47874 .59635 L
s
.47816 .58933 m
.47819 .58977 L
s
.47819 .58977 m
.4782 .5899 L
s
.47817 .58958 m
.47821 .5902 L
s
.47836 .59244 m
.4784 .59284 L
s
.47833 .59196 m
.47837 .59248 L
s
.47828 .59139 m
.47833 .59196 L
s
.4781 .58756 m
.47817 .58874 L
s
.47802 .58605 m
.47813 .58789 L
s
.34436 .27618 m .34542 .29965 L .34136 .27974 L .136 .093 .1 .064 k
F
0 0 0 1 k
.32453 .30236 m
.34542 .29965 L
s
.46411 .26507 m .47932 .27477 L .46475 .26853 L .172 0 .26 0 k
F
0 0 0 1 k
.46824 .2895 m
.47932 .27477 L
s
.52949 1.04965 m .54273 1.04887 L .53132 1.04865 L 0 .996 .996 .174 k
F
0 0 0 1 k
.53132 1.04865 m
.53254 1.04237 L
s
.52949 1.04965 m .54451 1.04994 L .54273 1.04887 L 0 .996 .996 .174 k
F
0 0 0 1 k
.54189 1.04208 m
.54273 1.04887 L
s
.53132 1.04865 m
.54273 1.04887 L
s
.4783 .58366 m .47822 .58235 L .47827 .58225 L .5 .5 .5 1 k
F
0 0 0 1 k
.47822 .58235 m
.47827 .58225 L
s
.47821 .5789 m
.47827 .58225 L
s
.4783 .58366 m .47824 .58379 L .47822 .58235 L .5 .5 .5 1 k
F
0 0 0 1 k
.47815 .57947 m
.47822 .58235 L
s
.47822 .58235 m
.47822 .58235 L
s
.7173 .15686 m .70754 .1899 L .70963 .16284 L .25 0 .278 0 k
F
0 0 0 1 k
.66429 .1976 m
.70754 .1899 L
s
.48124 .61129 m .48151 .61058 L .48108 .60998 L 0 .996 .996 0 k
F
0 0 0 1 k
.48108 .60998 m
.4815 .61057 L
s
.48052 .60629 m
.48108 .60998 L
s
.48124 .61129 m .48181 .61208 L .48151 .61058 L 0 .996 .996 0 k
F
0 0 0 1 k
.48093 .60723 m
.48151 .61058 L
s
.4815 .61057 m
.48151 .61058 L
s
.55855 .72255 m .56205 .72367 L .55829 .72164 L 0 .996 .996 .059 k
F
0 0 0 1 k
.55568 .71776 m
.55829 .72164 L
s
.55855 .72255 m .56349 .72522 L .56205 .72367 L 0 .996 .996 .059 k
F
0 0 0 1 k
.55928 .71977 m
.56205 .72367 L
s
.94569 .96963 m .93407 .96326 L .94388 .96699 L .297 .195 .087 .076 k
F
.94569 .96963 m .93759 .96707 L .93407 .96326 L F
0 0 0 1 k
.92298 .97785 m
.93759 .96707 L
s
.93759 .96707 m
.94569 .96963 L
s
.58906 1.07575 m .5796 1.06464 L .57993 1.06565 L 0 .996 .996 .077 k
F
.5796 1.06464 m .57467 1.06394 L .57993 1.06565 L 0 .996 .996 .09 k
F
.5796 1.06464 m .57268 1.06239 L .57467 1.06394 L F
0 0 0 1 k
.5727 1.06139 m
.57797 1.0631 L
s
.5796 1.06464 m .58837 1.07471 L .58118 1.06627 L 0 .996 .996 .124 k
F
0 0 0 1 k
.58439 1.06789 m
.5876 1.07238 L
s
.5796 1.06464 m .58906 1.07575 L .58837 1.07471 L 0 .996 .996 .124 k
F
0 0 0 1 k
.58118 1.06627 m
.58439 1.06789 L
s
.61659 1.10387 m .6114 1.10536 L .61464 1.1027 L .263 .996 0 .263 k
F
0 0 0 1 k
.60349 1.09507 m
.6114 1.10536 L
s
.49124 .63905 m .49244 .63881 L .49108 .63785 L 0 .996 .996 .006 k
F
0 0 0 1 k
.49108 .63785 m
.49109 .63786 L
s
.48994 .63356 m
.49108 .63785 L
s
.49124 .63905 m .49304 .64031 L .49244 .63881 L 0 .996 .996 .006 k
F
0 0 0 1 k
.49127 .63486 m
.49244 .63881 L
s
.49109 .63786 m
.49244 .63881 L
s
.47852 .59581 m .47817 .58395 L .47822 .58535 L .5 .5 .5 1 k
F
0 0 0 1 k
.47813 .58789 m
.47816 .58848 L
s
.47817 .58395 m .47827 .58523 L .47822 .58535 L .5 .5 .5 1 k
F
.47817 .58395 m .47824 .58379 L .47827 .58523 L F
.47817 .58395 m .47848 .59441 L .47821 .5854 L F
.47817 .58395 m .47852 .59581 L .47848 .59441 L F
0 0 0 1 k
.47844 .59344 m
.47845 .59349 L
s
.47846 .59358 m
.47847 .59372 L
s
.47821 .5902 m
.47826 .59081 L
s
.47826 .59081 m
.47827 .59097 L
s
.4782 .5899 m
.47823 .59035 L
s
.47836 .58356 m .47829 .58223 L .47833 .58215 L .5 .5 .5 1 k
F
0 0 0 1 k
.47829 .58222 m
.47833 .58215 L
s
.47829 .57876 m
.47833 .58215 L
s
.47836 .58356 m .4783 .58366 L .47829 .58223 L .5 .5 .5 1 k
F
0 0 0 1 k
.47824 .57929 m
.47829 .58223 L
s
.47829 .58223 m
.47829 .58222 L
s
.51179 1.0503 m .52949 1.04965 L .52777 1.04876 L 0 .996 .996 .235 k
F
0 0 0 1 k
.52777 1.04876 m
.52901 1.04248 L
s
.51434 1.04926 m
.52777 1.04876 L
s
.51888 .68072 m .52163 .68113 L .51874 .67968 L 0 .996 .996 .029 k
F
0 0 0 1 k
.51874 .67968 m
.52007 .68035 L
s
.51694 .67565 m
.51874 .67968 L
s
.51888 .68072 m .52268 .68263 L .52163 .68113 L 0 .996 .996 .029 k
F
0 0 0 1 k
.51944 .67663 m
.52163 .68113 L
s
.47821 .5854 m
.47821 .5854 L
s
.47854 .596 m .4785 .59478 L .47848 .5946 L 0 .996 .996 .094 k
F
.47854 .596 m .47815 .58554 L .47849 .59455 L .5 .5 .5 1 k
F
0 0 0 1 k
.47815 .58554 m
.47821 .5854 L
s
.47809 .58577 m
.4782 .58827 L
s
.47818 .58795 m
.47821 .58851 L
s
.47808 .58584 m
.47818 .58795 L
s
.47823 .59035 m
.47827 .59088 L
s
.47827 .59097 m
.4783 .59145 L
s
.4782 .58924 m
.4782 .58927 L
s
.4782 .58927 m
.47823 .58988 L
s
.47817 .58874 m
.4782 .58924 L
s
.47819 .58905 m
.47822 .58948 L
s
.47822 .58948 m
.47822 .5896 L
s
.47816 .58848 m
.47819 .58905 L
s
.59228 1.07859 m .60181 1.08973 L .59356 1.08039 L .5 .5 .5 1 k
F
0 0 0 1 k
.59356 1.08039 m
.59419 1.08222 L
s
.57103 .73536 m .56349 .72522 L .56377 .72611 L 0 .996 .996 .068 k
F
.56349 .72522 m .56002 .72408 L .56377 .72611 L 0 .996 .996 .067 k
F
.56349 .72522 m .55855 .72255 L .56002 .72408 L F
0 0 0 1 k
.55829 .72164 m
.56205 .72367 L
s
.56349 .72522 m .57071 .73449 L .56498 .72678 L 0 .996 .996 .074 k
F
0 0 0 1 k
.56877 .72919 m
.57158 .7328 L
s
.56349 .72522 m .57103 .73536 L .57071 .73449 L 0 .996 .996 .074 k
F
0 0 0 1 k
.56498 .72678 m
.56856 .72892 L
s
.42944 .28154 m .44744 .28861 L .43106 .28473 L .133 .008 .203 .016 k
F
.42944 .28154 m .451 .28665 L .44744 .28861 L F
0 0 0 1 k
.44042 .30419 m
.44744 .28861 L
s
.4784 .58347 m .47835 .58212 L .47838 .58206 L .5 .5 .5 1 k
F
0 0 0 1 k
.47835 .58212 m
.47838 .58206 L
s
.47835 .57864 m
.47838 .58206 L
s
.4784 .58347 m .47836 .58356 L .47835 .58212 L .5 .5 .5 1 k
F
0 0 0 1 k
.47831 .57914 m
.47835 .58212 L
s
.47835 .58212 m
.47835 .58212 L
s
.37605 .30103 m .37882 .27903 L .37917 .29817 L .119 .041 .135 .055 k
F
.37605 .30103 m .37557 .27584 L .37882 .27903 L F
.37605 .30103 m .35249 .29916 L .37254 .29813 L .13 .079 .113 .061 k
F
.37557 .27584 m .37605 .30103 L .37254 .29813 L .127 .077 .12 .06 k
F
.48375 .62368 m .48181 .61208 L .48196 .61338 L 0 .996 .996 0 k
F
.48181 .61208 m .48152 .61278 L .48196 .61338 L F
.48181 .61208 m .48124 .61129 L .48152 .61278 L F
.48181 .61208 m .48361 .62239 L .48214 .61357 L F
.48181 .61208 m .48375 .62368 L .48361 .62239 L F
0 0 0 1 k
.48285 .61448 m
.48361 .61849 L
s
.48214 .61357 m
.48214 .61358 L
s
.48214 .61358 m
.48264 .61426 L
s
.48371 .619 m
.48374 .61914 L
s
.48369 .61886 m
.48371 .619 L
s
.48368 .61882 m
.48369 .61886 L
s
.48361 .61849 m
.48368 .61882 L
s
.47824 .58379 m .47832 .5851 L .47828 .5852 L .5 .5 .5 1 k
F
.47824 .58379 m .4783 .58366 L .47832 .5851 L F
.47824 .58379 m .47848 .59424 L .47827 .58523 L F
.47851 .59565 m .47848 .59436 L .47848 .59424 L 0 .996 .996 .116 k
F
.47824 .58379 m .47851 .59565 L .47848 .59424 L .5 .5 .5 1 k
F
0 0 0 1 k
.47852 .5946 m
.47855 .59506 L
s
.47827 .59088 m
.47828 .591 L
s
.47828 .591 m
.47831 .59153 L
s
.47853 .59482 m
.47857 .59538 L
s
.4783 .59145 m
.47834 .59199 L
s
.47854 .59457 m
.47858 .59515 L
s
.47847 .59373 m
.47854 .59457 L
s
.47853 .59443 m
.47857 .59493 L
s
.47845 .59349 m
.47846 .59357 L
s
.47876 .59724 m .47873 .59623 L .47864 .59587 L 0 .996 .996 .062 k
F
0 0 0 1 k
.47865 .5959 m
.47873 .59621 L
s
.47858 .59515 m
.47864 .59587 L
s
.47876 .59724 m .47887 .5977 L .47873 .59623 L 0 .996 .996 .062 k
F
0 0 0 1 k
.47855 .59439 m
.47873 .59623 L
s
.47873 .59621 m
.47873 .59623 L
s
.49621 .65145 m .49304 .64031 L .49318 .6415 L 0 .996 .996 .01 k
F
.49304 .64031 m .49182 .64054 L .49318 .6415 L 0 .996 .996 .006 k
F
.49304 .64031 m .49124 .63905 L .49182 .64054 L F
.49304 .64031 m .49609 .65027 L .49367 .64181 L 0 .996 .996 .009 k
F
.49304 .64031 m .49621 .65145 L .49609 .65027 L F
0 0 0 1 k
.49516 .64287 m
.49645 .64694 L
s
.49367 .64181 m
.4951 .64283 L
s
.48034 .61 m .47915 .59959 L .48015 .60853 L 0 .996 .996 .01 k
F
0 0 0 1 k
.48001 .60513 m
.48008 .60565 L
s
.47937 .6002 m
.47986 .60397 L
s
.48007 .60516 m
.48012 .60554 L
s
.48003 .60482 m
.48007 .60516 L
s
.48002 .60471 m
.48003 .60482 L
s
.4799 .60382 m
.48002 .60471 L
s
.47845 .58341 m .4784 .58204 L .47843 .58199 L .5 .5 .5 1 k
F
0 0 0 1 k
.4784 .58204 m
.47843 .58199 L
s
.47841 .57749 m
.47843 .58199 L
s
.47845 .58341 m .4784 .58347 L .4784 .58204 L .5 .5 .5 1 k
F
0 0 0 1 k
.47836 .57766 m
.4784 .58204 L
s
.4784 .58204 m
.4784 .58204 L
s
.49851 .65277 m .50024 .65273 L .49836 .65162 L 0 .996 .996 .014 k
F
0 0 0 1 k
.49836 .65162 m
.49845 .65167 L
s
.49703 .64741 m
.49836 .65162 L
s
.49851 .65277 m .50098 .65423 L .50024 .65273 L 0 .996 .996 .014 k
F
0 0 0 1 k
.49872 .6484 m
.50024 .65273 L
s
.49845 .65167 m
.50024 .65273 L
s
.59228 1.07859 m .58906 1.07575 L .59086 1.07752 L 0 .996 .996 .219 k
F
.59228 1.07859 m .60314 1.09088 L .60181 1.08973 L .5 .5 .5 1 k
F
.58906 1.07575 m .59228 1.07859 L .59082 1.07687 L 0 .996 .996 .144 k
F
.4896 .63791 m .48708 .6278 L .48912 .63642 L 0 .996 .996 .003 k
F
0 0 0 1 k
.48708 .62779 m
.48708 .6278 L
s
.48837 .63207 m
.48844 .63237 L
s
.50869 1.05683 m .51179 1.0503 L .50871 1.05126 L 0 .996 .996 .39 k
F
.51179 1.0503 m .51144 1.05601 L .51379 1.05105 L 0 .996 .996 .301 k
F
.51179 1.0503 m .50869 1.05683 L .51144 1.05601 L F
.52949 1.04965 m .51179 1.0503 L .51379 1.05105 L 0 .996 .996 .295 k
F
.5077 .66664 m .50996 .66682 L .50756 .66555 L 0 .996 .996 .021 k
F
0 0 0 1 k
.50756 .66555 m
.50786 .6657 L
s
.50601 .66143 m
.50756 .66555 L
s
.5077 .66664 m .51085 .66831 L .50996 .66682 L 0 .996 .996 .021 k
F
0 0 0 1 k
.50814 .66244 m
.50996 .66682 L
s
.47851 .59552 m .4783 .58366 L .47833 .58507 L .5 .5 .5 1 k
F
0 0 0 1 k
.47847 .59365 m
.47848 .59379 L
s
.4783 .58366 m .47837 .58499 L .47833 .58507 L .5 .5 .5 1 k
F
.4783 .58366 m .47836 .58356 L .47837 .58499 L F
.4783 .58366 m .47848 .59411 L .47832 .5851 L F
.47851 .59565 m .47828 .5852 L .47848 .59421 L F
.47851 .59552 m .47848 .59421 L .47848 .59411 L 0 .996 .996 .128 k
F
.47851 .59565 m .47852 .59581 L .47848 .59436 L 0 .996 .996 .116 k
F
.47851 .59552 m .47851 .59565 L .47848 .59421 L 0 .996 .996 .128 k
F
.4783 .58366 m .47851 .59552 L .47848 .59411 L .5 .5 .5 1 k
F
0 0 0 1 k
.47848 .5938 m
.47849 .5939 L
s
.58906 1.07575 m .59082 1.07687 L .58837 1.07471 L 0 .996 .996 .144 k
F
0 0 0 1 k
.5876 1.07238 m
.59082 1.07687 L
s
.47827 .58524 m
.47827 .58523 L
s
.47852 .59581 m .47822 .58535 L .47848 .59436 L .5 .5 .5 1 k
F
0 0 0 1 k
.47822 .58535 m
.47827 .58524 L
s
.47831 .5885 m
.47832 .589 L
s
.47822 .58535 m
.47831 .5885 L
s
.47832 .59005 m
.47833 .59015 L
s
.4783 .58957 m
.47832 .59005 L
s
.47829 .58916 m
.4783 .58957 L
s
.47831 .58995 m
.47832 .5901 L
s
.47829 .5894 m
.47831 .58995 L
s
.4783 .59028 m
.4783 .59038 L
s
.4783 .59038 m
.47832 .59088 L
s
.47829 .59034 m
.47831 .59078 L
s
.47834 .59199 m
.47838 .59256 L
s
.47849 .5939 m
.47853 .59443 L
s
.4783 .59108 m
.47833 .59158 L
s
.47828 .59066 m
.47831 .59118 L
s
.47829 .58818 m
.47831 .58864 L
s
.47831 .58864 m
.47832 .58922 L
s
.47821 .5854 m
.47829 .58818 L
s
.47828 .59055 m
.47828 .59066 L
s
.47825 .59004 m
.47828 .59055 L
s
.47822 .5896 m
.47825 .59004 L
s
.47827 .59047 m
.47827 .59063 L
s
.47823 .58988 m
.47827 .59047 L
s
.47827 .59063 m
.4783 .59108 L
s
.47826 .58962 m
.47828 .59019 L
s
.47823 .58903 m
.47826 .58962 L
s
.47828 .59019 m
.47829 .59034 L
s
.47823 .58882 m
.47825 .58923 L
s
.47825 .58923 m
.47825 .58936 L
s
.47827 .58978 m
.4783 .59028 L
s
.47825 .58936 m
.47827 .58978 L
s
.47815 .58559 m
.47825 .58833 L
s
.47825 .58833 m
.47827 .5888 L
s
.47827 .5888 m
.47829 .5894 L
s
.47815 .58554 m
.47827 .58864 L
s
.47827 .58864 m
.47829 .58916 L
s
.47823 .589 m
.47823 .58903 L
s
.47821 .58851 m
.47823 .589 L
s
.4782 .58827 m
.47823 .58882 L
s
.52774 .69307 m .52268 .68263 L .5228 .68365 L 0 .996 .996 .034 k
F
.52268 .68263 m .51992 .6822 L .5228 .68365 L 0 .996 .996 .03 k
F
.52268 .68263 m .51888 .68072 L .51992 .6822 L F
0 0 0 1 k
.52007 .68035 m
.52163 .68113 L
s
.52268 .68263 m .52762 .69206 L .52377 .68413 L 0 .996 .996 .032 k
F
.52268 .68263 m .52774 .69307 L .52762 .69206 L F
0 0 0 1 k
.52377 .68413 m
.52672 .68569 L
s
.44536 1.06285 m
.44952 1.06208 L
s
.451 .28665 m .46475 .26853 L .45479 .28492 L .171 0 .24 0 k
F
.451 .28665 m .46411 .26507 L .46475 .26853 L F
0 0 0 1 k
.46475 .26853 m
.47932 .27477 L
s
.451 .28665 m .43344 .27943 L .44984 .28333 L .151 .002 .195 .007 k
F
.451 .28665 m .42944 .28154 L .43344 .27943 L F
0 0 0 1 k
.43106 .28473 m
.44744 .28861 L
s
.42584 .30161 m
.43106 .28473 L
s
.46411 .26507 m .451 .28665 L .44984 .28333 L .152 0 .208 .003 k
F
0 0 0 1 k
.45479 .28492 m
.46824 .2895 L
s
.71868 .86034 m .71588 .8647 L .71635 .85968 L .278 .996 0 .386 k
F
0 0 0 1 k
.70182 .85529 m
.71588 .8647 L
s
.47999 .60948 m .47887 .5977 L .47898 .59906 L 0 .996 .996 .011 k
F
.47887 .5977 m .4789 .59871 L .47898 .59906 L 0 .996 .996 .061 k
F
.47887 .5977 m .47876 .59724 L .4789 .59871 L F
.47887 .5977 m .47989 .60813 L .47904 .59918 L 0 .996 .996 .007 k
F
.47887 .5977 m .47999 .60948 L .47989 .60813 L F
0 0 0 1 k
.47986 .60397 m
.4799 .60429 L
s
.4799 .60429 m
.47995 .60466 L
s
.47904 .59918 m
.47904 .59919 L
s
.47904 .59919 m
.47915 .59959 L
s
.47996 .60474 m
.48001 .60513 L
s
.47995 .60466 m
.47996 .60474 L
s
.47851 .59541 m .47836 .58356 L .47838 .58497 L .5 .5 .5 1 k
F
.47836 .58356 m .47841 .5849 L .47838 .58497 L F
.47836 .58356 m .4784 .58347 L .47841 .5849 L F
.47836 .58356 m .47849 .594 L .47837 .58499 L F
.47836 .58356 m .47851 .59541 L .47849 .594 L F
0 0 0 1 k
.47838 .59256 m
.47842 .59314 L
s
.47836 .59227 m
.47839 .59264 L
s
.47831 .59153 m
.47836 .59227 L
s
.61078 .21584 m .5758 .2268 L .60488 .21521 L .246 0 .352 0 k
F
.60101 .1928 m .61078 .21584 L .60488 .21521 L .249 0 .347 0 k
F
.61078 .21584 m .60813 .19366 L .6155 .21119 L .247 0 .299 0 k
F
.61078 .21584 m .60101 .1928 L .60813 .19366 L F
.5047 .66512 m .50098 .65423 L .50111 .65536 L 0 .996 .996 .019 k
F
.50098 .65423 m .49923 .65425 L .50111 .65536 L 0 .996 .996 .014 k
F
.50098 .65423 m .49851 .65277 L .49923 .65425 L F
.50098 .65423 m .50459 .664 L .50176 .65572 L 0 .996 .996 .017 k
F
.50098 .65423 m .5047 .66512 L .50459 .664 L F
0 0 0 1 k
.50376 .65693 m
.50522 .66078 L
s
.50176 .65572 m
.50355 .65681 L
s
.47828 .5852 m
.47832 .5851 L
s
.47832 .5851 m
.47832 .5851 L
s
.47851 .59533 m .4784 .58347 L .47842 .58489 L .5 .5 .5 1 k
F
.4784 .58347 m .47845 .58483 L .47842 .58489 L F
.4784 .58347 m .47845 .58341 L .47845 .58483 L F
.4784 .58347 m .4785 .59392 L .47841 .5849 L F
.4784 .58347 m .47851 .59533 L .4785 .59392 L F
0 0 0 1 k
.47842 .59314 m
.47842 .59317 L
s
.5152 .67897 m .51085 .66831 L .51097 .66939 L 0 .996 .996 .027 k
F
.51085 .66831 m .50858 .66812 L .51097 .66939 L 0 .996 .996 .022 k
F
.51085 .66831 m .5077 .66664 L .50858 .66812 L F
0 0 0 1 k
.50786 .6657 m
.50996 .66682 L
s
.51085 .66831 m .51509 .6779 L .51179 .66981 L 0 .996 .996 .024 k
F
.51085 .66831 m .5152 .67897 L .51509 .6779 L F
0 0 0 1 k
.51429 .67118 m
.51589 .67477 L
s
.51179 .66981 m
.51352 .67076 L
s
.56248 1.0602 m .55581 1.05182 L .56021 1.05891 L 0 .996 .996 .134 k
F
.47845 .58341 m .47851 .59385 L .47845 .58483 L .5 .5 .5 1 k
F
.47845 .58341 m .47852 .59526 L .47851 .59385 L F
0 0 0 1 k
.47851 .59455 m
.47853 .59482 L
s
.47851 .59487 m
.47853 .5951 L
s
.47851 .59472 m
.47852 .59477 L
s
.54227 .70754 m .53652 .69824 L .54101 .70605 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53652 .69824 m
.53819 .70114 L
s
.53761 .69878 m
.53985 .70268 L
s
.48375 .62368 m .48196 .61338 L .48343 .62219 L 0 .996 .996 0 k
F
0 0 0 1 k
.48352 .61882 m
.48355 .61902 L
s
.48349 .61867 m
.48352 .61882 L
s
.48264 .61426 m
.48343 .61838 L
s
.48348 .61864 m
.48349 .61867 L
s
.48343 .61838 m
.48348 .61864 L
s
.47837 .58499 m
.47837 .58499 L
s
.47851 .59552 m .47833 .58507 L .47849 .59408 L .5 .5 .5 1 k
F
0 0 0 1 k
.47833 .58507 m
.47837 .58499 L
s
.47836 .58887 m
.47837 .58925 L
s
.47835 .58838 m
.47836 .58887 L
s
.47828 .5852 m
.47835 .58838 L
s
.47837 .5896 m
.47837 .58974 L
s
.47836 .58907 m
.47837 .5896 L
s
.47834 .58852 m
.47836 .58907 L
s
.47827 .58523 m
.47834 .58852 L
s
.47835 .58995 m
.47837 .59041 L
s
.47834 .59062 m
.47836 .59109 L
s
.47836 .59109 m
.47837 .59129 L
s
.47835 .59101 m
.47837 .59152 L
s
.47832 .59088 m
.47836 .59157 L
s
.47836 .59157 m
.47838 .59202 L
s
.47834 .59128 m
.47836 .59181 L
s
.47833 .59161 m
.47836 .59216 L
s
.47837 .59074 m
.47837 .59078 L
s
.47835 .59031 m
.47837 .59074 L
s
.47834 .58976 m
.47834 .5899 L
s
.47832 .58922 m
.47834 .58976 L
s
.47834 .5899 m
.47835 .59031 L
s
.47831 .59118 m
.47834 .59168 L
s
.47834 .59168 m
.47835 .59189 L
s
.47833 .59158 m
.47833 .59161 L
s
.47833 .59125 m
.47834 .59128 L
s
.47831 .59078 m
.47833 .59125 L
s
.47835 .59098 m
.47835 .59101 L
s
.47833 .59052 m
.47835 .59098 L
s
.47832 .5901 m
.47833 .59052 L
s
.47833 .59015 m
.47834 .59062 L
s
.47832 .589 m
.47834 .58939 L
s
.47834 .58939 m
.47835 .58986 L
s
.47835 .58986 m
.47835 .58995 L
s
.47867 .59685 m .47864 .59577 L .47858 .59547 L 0 .996 .996 .068 k
F
0 0 0 1 k
.47858 .59551 m
.47864 .59576 L
s
.47857 .59538 m
.47858 .59547 L
s
.47867 .59685 m .47876 .59724 L .47864 .59577 L 0 .996 .996 .068 k
F
0 0 0 1 k
.47857 .59493 m
.47864 .59577 L
s
.47864 .59576 m
.47864 .59577 L
s
.47841 .58491 m
.47841 .5849 L
s
.47851 .59541 m .47838 .58497 L .47849 .59398 L .5 .5 .5 1 k
F
0 0 0 1 k
.47838 .58497 m
.47841 .58491 L
s
.47837 .58499 m
.47841 .58835 L
s
.47837 .59078 m
.47838 .59118 L
s
.47838 .59118 m
.47838 .59127 L
s
.47838 .59127 m
.4784 .59175 L
s
.47835 .59189 m
.47838 .59237 L
s
.47836 .59181 m
.47838 .59234 L
s
.47838 .59202 m
.4784 .59251 L
s
.47837 .59152 m
.47839 .59202 L
s
.47838 .59173 m
.4784 .59219 L
s
.47837 .59129 m
.47838 .59173 L
s
.47839 .59129 m
.4784 .59148 L
s
.47839 .59106 m
.47839 .59129 L
s
.47838 .59085 m
.47839 .59106 L
s
.47837 .59041 m
.47838 .59085 L
s
.4784 .59097 m
.4784 .59106 L
s
.47839 .59059 m
.4784 .59097 L
s
.47839 .59055 m
.47839 .59059 L
s
.47838 .59013 m
.47839 .59055 L
s
.47837 .58974 m
.47838 .59013 L
s
.47839 .59023 m
.4784 .59066 L
s
.47838 .5898 m
.47839 .59023 L
s
.47837 .58925 m
.47838 .5897 L
s
.47838 .5897 m
.47838 .5898 L
s
.4784 .59066 m
.47841 .59086 L
s
.47841 .59086 m
.47841 .59108 L
s
.47841 .59108 m
.47841 .59126 L
s
.4784 .59106 m
.47841 .59139 L
s
.47841 .59139 m
.47841 .59152 L
s
.4784 .59148 m
.47841 .59192 L
s
.4784 .59219 m
.47842 .59266 L
s
.47839 .59202 m
.47841 .59251 L
s
.47838 .59237 m
.47841 .59285 L
s
.4785 .59433 m
.4785 .59438 L
s
.4785 .59442 m
.47851 .59452 L
s
.47849 .5942 m
.47849 .59423 L
s
.47848 .59393 m
.47848 .59394 L
s
.47841 .59038 m
.47842 .59043 L
s
.47841 .58998 m
.47841 .59038 L
s
.4784 .5896 m
.47841 .58998 L
s
.47832 .5851 m
.47838 .58842 L
s
.47838 .58842 m
.4784 .58947 L
s
.4784 .58947 m
.4784 .5896 L
s
.47841 .58967 m
.47842 .59009 L
s
.47833 .58507 m
.47839 .58877 L
s
.47839 .58877 m
.4784 .58914 L
s
.4784 .58914 m
.47841 .58957 L
s
.47841 .58957 m
.47841 .58967 L
s
.73868 .87955 m .7585 .89177 L .74093 .88199 L .555 .667 .118 .083 k
F
0 0 0 1 k
.73805 .88731 m
.74093 .88199 L
s
.48468 .62452 m .48533 .62398 L .48453 .62325 L 0 .996 .996 0 k
F
0 0 0 1 k
.48453 .62325 m
.48532 .62398 L
s
.48374 .61914 m
.48453 .62325 L
s
.48468 .62452 m .48574 .62548 L .48533 .62398 L 0 .996 .996 0 k
F
0 0 0 1 k
.48446 .62001 m
.48533 .62398 L
s
.48532 .62398 m
.48533 .62398 L
s
.49621 .65145 m .49318 .6415 L .4956 .64996 L 0 .996 .996 .01 k
F
0 0 0 1 k
.49313 .64146 m
.49318 .6415 L
s
.47999 .60948 m .47898 .59906 L .47983 .60801 L 0 .996 .996 .011 k
F
0 0 0 1 k
.4797 .6045 m
.47976 .605 L
s
.47979 .60488 m
.47979 .60488 L
s
.47975 .60452 m
.47979 .60488 L
s
.47972 .60419 m
.47975 .60452 L
s
.47922 .59973 m
.47961 .60323 L
s
.47971 .60409 m
.47972 .60419 L
s
.48075 .6106 m .48098 .6098 L .48061 .60928 L 0 .996 .996 0 k
F
0 0 0 1 k
.48061 .60928 m
.48097 .60979 L
s
.48012 .60554 m
.48061 .60928 L
s
.48075 .6106 m .48124 .61129 L .48098 .6098 L 0 .996 .996 0 k
F
0 0 0 1 k
.48047 .60639 m
.48098 .6098 L
s
.48097 .60979 m
.48098 .6098 L
s
.40416 .27777 m .3978 .29861 L .40053 .2805 L .118 .057 .141 .055 k
F
0 0 0 1 k
.37917 .29817 m
.3978 .29861 L
s
.47851 .59533 m .47842 .58489 L .4785 .5939 L .5 .5 .5 1 k
F
0 0 0 1 k
.47842 .58489 m
.47845 .58483 L
s
.47846 .58939 m
.47846 .58947 L
s
.47842 .58489 m
.47846 .58939 L
s
.47846 .58947 m
.47846 .58987 L
s
.47846 .58987 m
.47847 .59024 L
s
.47847 .59024 m
.47847 .59044 L
s
.47847 .59044 m
.47847 .59061 L
s
.47847 .59061 m
.47847 .5908 L
s
.47847 .5908 m
.47847 .59096 L
s
.47847 .59096 m
.47848 .59118 L
s
.47848 .59118 m
.47848 .59131 L
s
.47848 .59131 m
.47848 .59155 L
s
.47848 .59155 m
.47848 .59166 L
s
.47848 .59166 m
.47848 .59192 L
s
.47848 .59192 m
.47848 .592 L
s
.47848 .592 m
.4785 .59339 L
s
.47845 .58928 m
.47845 .58941 L
s
.47841 .5849 m
.47845 .58928 L
s
.47845 .58941 m
.47846 .58976 L
s
.47846 .58976 m
.47846 .59013 L
s
.47846 .59013 m
.47846 .59018 L
s
.47846 .59018 m
.47846 .5905 L
s
.47846 .5905 m
.47847 .59061 L
s
.47847 .59061 m
.47847 .59087 L
s
.47847 .59087 m
.47847 .59102 L
s
.47847 .59102 m
.47847 .59122 L
s
.47847 .59122 m
.47847 .59141 L
s
.47847 .59141 m
.47847 .59158 L
s
.47847 .59158 m
.47848 .5918 L
s
.47848 .5918 m
.47848 .59193 L
s
.47848 .59193 m
.47849 .59331 L
s
.47842 .59009 m
.47842 .5905 L
s
.47842 .5905 m
.47843 .59069 L
s
.47843 .59069 m
.47843 .59089 L
s
.47843 .59089 m
.47843 .59108 L
s
.47843 .59108 m
.47844 .59128 L
s
.47844 .59128 m
.47844 .59149 L
s
.47844 .59149 m
.47844 .59167 L
s
.47844 .59167 m
.47845 .5919 L
s
.47845 .5919 m
.47847 .59312 L
s
.47842 .59043 m
.47842 .59079 L
s
.47842 .59079 m
.47842 .59088 L
s
.47842 .59088 m
.47843 .59118 L
s
.47843 .59118 m
.47843 .59132 L
s
.47843 .59132 m
.47844 .59158 L
s
.47844 .59158 m
.47844 .59176 L
s
.47844 .59176 m
.47846 .59302 L
s
.47846 .59302 m
.47848 .59411 L
s
.47849 .59432 m
.47849 .59433 L
s
.47851 .59461 m
.47851 .5947 L
s
.4785 .59447 m
.4785 .59454 L
s
.47849 .59433 m
.47849 .59436 L
s
.47849 .5945 m
.4785 .59454 L
s
.47851 .59476 m
.47851 .59485 L
s
.4785 .59463 m
.4785 .5947 L
s
.47849 .59455 m
.4785 .59461 L
s
.47849 .59408 m
.47849 .59411 L
s
.4785 .59435 m
.47851 .59442 L
s
.4785 .59422 m
.4785 .59427 L
s
.47843 .59269 m
.47848 .59441 L
s
.47843 .59337 m
.47846 .59399 L
s
.47841 .59251 m
.47848 .59449 L
s
.47844 .59282 m
.47846 .5937 L
s
.47844 .59286 m
.47848 .59424 L
s
.47845 .59298 m
.47848 .59403 L
s
.47842 .59169 m
.47845 .59298 L
s
.4784 .59175 m
.47843 .59269 L
s
.47842 .59325 m
.47844 .59356 L
s
.47836 .59216 m
.47842 .59325 L
s
.47838 .59234 m
.47843 .59337 L
s
.4784 .59251 m
.47843 .5931 L
s
.47842 .59266 m
.47845 .59338 L
s
.47841 .59192 m
.47844 .59282 L
s
.47841 .59152 m
.47844 .59286 L
s
.47842 .59149 m
.47842 .59169 L
s
.47841 .59126 m
.47842 .59149 L
s
.47846 .59176 m
.47848 .59317 L
s
.47846 .59157 m
.47846 .59176 L
s
.47845 .59139 m
.47846 .59157 L
s
.47845 .59116 m
.47845 .59139 L
s
.47845 .59101 m
.47845 .59116 L
s
.47844 .59073 m
.47845 .59101 L
s
.47844 .59063 m
.47844 .59073 L
s
.47844 .59029 m
.47844 .59063 L
s
.47844 .59025 m
.47844 .59029 L
s
.47843 .58986 m
.47844 .59025 L
s
.47843 .58949 m
.47843 .58986 L
s
.47841 .58835 m
.47843 .58936 L
s
.47843 .58936 m
.47843 .58949 L
s
.47847 .59184 m
.47848 .59326 L
s
.47846 .59172 m
.47847 .59184 L
s
.47846 .59148 m
.47846 .59172 L
s
.47846 .59132 m
.47846 .59148 L
s
.47846 .59111 m
.47846 .59132 L
s
.47845 .59093 m
.47846 .59111 L
s
.47845 .59074 m
.47845 .59093 L
s
.47845 .59056 m
.47845 .59074 L
s
.47845 .59036 m
.47845 .59056 L
s
.47844 .58997 m
.47845 .59036 L
s
.47844 .58956 m
.47844 .58997 L
s
.47838 .58497 m
.47843 .58869 L
s
.47843 .58869 m
.47844 .58947 L
s
.47844 .58947 m
.47844 .58956 L
s
.47851 .59444 m
.47852 .5946 L
s
.65093 .80929 m .6636 .8196 L .65288 .8112 L .5 .5 .5 1 k
F
0 0 0 1 k
.65288 .8112 m
.65452 .81472 L
s
.59311 1.12067 m .54922 1.10159 L .58918 1.11667 L .306 .242 .125 .105 k
F
.59311 1.12067 m .54061 1.10088 L .54922 1.10159 L F
0 0 0 1 k
.54275 1.10502 m
.5826 1.12002 L
s
.5164 1.11418 m
.54275 1.10502 L
s
.61108 1.10486 m .59311 1.12067 L .58918 1.11667 L .332 .293 .135 .11 k
F
.54855 1.05832 m .54451 1.04994 L .54302 1.05085 L 0 .996 .996 .174 k
F
.54451 1.04994 m .53159 1.05063 L .54302 1.05085 L 0 .996 .996 .201 k
F
.54451 1.04994 m .52949 1.04965 L .53159 1.05063 L F
.54451 1.04994 m .54963 1.05748 L .54656 1.05111 L 0 .996 .996 .153 k
F
.54451 1.04994 m .54855 1.05832 L .54963 1.05748 L F
0 0 0 1 k
.54656 1.05111 m
.55581 1.05182 L
s
.47849 .59208 m
.4785 .59344 L
s
.47849 .59175 m
.47849 .59208 L
s
.47849 .59165 m
.47849 .59175 L
s
.47849 .59142 m
.47849 .59165 L
s
.47849 .59128 m
.47849 .59142 L
s
.47849 .59108 m
.47849 .59128 L
s
.47849 .5909 m
.47849 .59108 L
s
.47849 .59074 m
.47849 .5909 L
s
.47849 .5905 m
.47849 .59074 L
s
.47848 .59039 m
.47849 .5905 L
s
.47848 .59009 m
.47848 .59039 L
s
.47848 .59004 m
.47848 .59009 L
s
.47848 .58968 m
.47848 .59004 L
s
.47848 .58934 m
.47848 .58968 L
s
.47845 .58483 m
.47848 .58934 L
s
.4797 .60904 m .47876 .59724 L .47885 .59861 L 0 .996 .996 .011 k
F
.47876 .59724 m .47879 .59831 L .47885 .59861 L 0 .996 .996 .068 k
F
.47876 .59724 m .47867 .59685 L .47879 .59831 L F
.47876 .59724 m .47961 .60768 L .4789 .59871 L 0 .996 .996 .008 k
F
.47876 .59724 m .4797 .60904 L .47961 .60768 L F
0 0 0 1 k
.47961 .60323 m
.47966 .60368 L
s
.47966 .60368 m
.47971 .60409 L
s
.47958 .60339 m
.47961 .6037 L
s
.47961 .6037 m
.47965 .60405 L
s
.47954 .60302 m
.47958 .60339 L
s
.47915 .59959 m
.47954 .60302 L
s
.4789 .59871 m
.4789 .59872 L
s
.4789 .59872 m
.47898 .59906 L
s
.47965 .60405 m
.47966 .60414 L
s
.55994 .2128 m .56729 .23109 L .55767 .21723 L .241 0 .372 0 k
F
0 0 0 1 k
.54384 .2436 m
.56729 .23109 L
s
.48811 .6369 m .48574 .62548 L .48588 .62674 L 0 .915 .996 .003 k
F
.48574 .62548 m .48508 .62601 L .48588 .62674 L 0 .996 .996 0 k
F
.48574 .62548 m .48468 .62452 L .48508 .62601 L F
.48574 .62548 m .48799 .63565 L .48618 .62698 L 0 .923 .996 .002 k
F
.48574 .62548 m .48811 .6369 L .48799 .63565 L F
0 0 0 1 k
.48742 .62806 m
.48837 .63207 L
s
.48618 .62698 m
.48708 .62779 L
s
.27804 .28512 m .30908 .28313 L .2837 .28763 L .142 .094 .081 .067 k
F
0 0 0 1 k
.2837 .28763 m
.29626 .308 L
s
.48293 .62293 m .48124 .61129 L .48137 .6126 L 0 .996 .996 0 k
F
.48124 .61129 m .481 .61208 L .48137 .6126 L F
.48124 .61129 m .48075 .6106 L .481 .61208 L F
.48124 .61129 m .48281 .62162 L .48152 .61278 L F
.48124 .61129 m .48293 .62293 L .48281 .62162 L F
0 0 0 1 k
.48214 .61357 m
.48281 .61762 L
s
.48152 .61278 m
.48153 .61278 L
s
.48153 .61278 m
.48196 .61338 L
s
.48281 .61762 m
.48287 .61794 L
s
.73868 .87955 m .72063 .86761 L .73632 .8772 L .286 .996 0 .322 k
F
.58906 1.07575 m .57993 1.06565 L .58713 1.07409 L 0 .996 .996 .077 k
F
0 0 0 1 k
.58477 1.07049 m
.58837 1.07471 L
s
.58837 1.07471 m
.59082 1.07687 L
s
.58118 1.06627 m
.58477 1.07049 L
s
.57103 .73536 m .56377 .72611 L .5695 .73382 L 0 .996 .996 .068 k
F
0 0 0 1 k
.56377 .72611 m
.56475 .72741 L
s
.56498 .72678 m
.56785 .73063 L
s
.66504 .82035 m .65093 .80929 L .65221 .81004 L .5 .5 .5 1 k
F
.65093 .80929 m .64967 .80652 L .65221 .81004 L F
.65093 .80929 m .64759 .80466 L .64967 .80652 L F
.65093 .80929 m .66504 .82035 L .6636 .8196 L F
.64759 .80466 m .65093 .80929 L .64899 .80743 L F
.47861 .59651 m .47858 .59538 L .47853 .59513 L 0 .996 .996 .076 k
F
0 0 0 1 k
.47854 .59518 m
.47857 .59537 L
s
.47853 .5951 m
.47853 .59513 L
s
.47861 .59651 m .47867 .59685 L .47858 .59538 L 0 .996 .996 .076 k
F
0 0 0 1 k
.47855 .59506 m
.47858 .59538 L
s
.47857 .59537 m
.47858 .59538 L
s
.5047 .66512 m .50111 .65536 L .50394 .66364 L 0 .996 .996 .019 k
F
0 0 0 1 k
.50093 .65526 m
.50111 .65536 L
s
.50176 .65572 m
.50318 .65985 L
s
.52774 .69307 m .5228 .68365 L .52665 .69159 L 0 .996 .996 .034 k
F
0 0 0 1 k
.5228 .68365 m
.52442 .68699 L
s
.52377 .68413 m
.5257 .68809 L
s
.5152 .67897 m .51097 .66939 L .51427 .67749 L 0 .996 .996 .027 k
F
0 0 0 1 k
.51039 .66909 m
.51097 .66939 L
s
.51179 .66981 m
.51344 .67385 L
s
.37557 .27584 m .37254 .29813 L .37217 .27898 L .127 .077 .12 .06 k
F
0 0 0 1 k
.35249 .29916 m
.37254 .29813 L
s
.60314 1.09088 m .59331 1.07968 L .60156 1.08902 L .5 .5 .5 1 k
F
0 0 0 1 k
.59356 1.08039 m
.60181 1.08973 L
s
.60088 1.09198 m
.60181 1.08973 L
s
.4797 .60904 m .47885 .59861 L .47957 .60758 L 0 .996 .996 .011 k
F
0 0 0 1 k
.47966 .60414 m
.4797 .6045 L
s
.47948 .60432 m
.47949 .60444 L
s
.47952 .60431 m
.47952 .60431 L
s
.47949 .60397 m
.47952 .60431 L
s
.47946 .60365 m
.47949 .60397 L
s
.57103 .73536 m .57461 .73669 L .57071 .73449 L 0 .996 .996 .075 k
F
0 0 0 1 k
.56785 .73063 m
.57071 .73449 L
s
.57103 .73536 m .57615 .73826 L .57461 .73669 L 0 .996 .996 .075 k
F
0 0 0 1 k
.57158 .7328 m
.57461 .73669 L
s
.64759 .80466 m .64899 .80743 L .64645 .80391 L .5 .5 .5 1 k
F
0 0 0 1 k
.6392 .79904 m
.64899 .80743 L
s
.50256 .2534 m .48321 .26977 L .49787 .25464 L .185 0 .27 0 k
F
0 0 0 1 k
.50198 .25699 m
.51307 .26546 L
s
.48734 .2721 m
.50198 .25699 L
s
.5306 1.05707 m .52949 1.04965 L .52725 1.05056 L 0 .996 .996 .24 k
F
.52949 1.04965 m .51379 1.05105 L .52725 1.05056 L 0 .996 .996 .295 k
F
.52949 1.04965 m .53245 1.05626 L .53159 1.05063 L 0 .996 .996 .204 k
F
.52949 1.04965 m .5306 1.05707 L .53245 1.05626 L F
.54227 .70754 m .54571 .70835 L .5421 .70658 L 0 .996 .996 .044 k
F
0 0 0 1 k
.53985 .70268 m
.5421 .70658 L
s
.54227 .70754 m .54701 .70987 L .54571 .70835 L 0 .996 .996 .044 k
F
0 0 0 1 k
.54257 .70326 m
.54571 .70835 L
s
.47946 .60866 m .47867 .59685 L .47875 .59822 L 0 .996 .996 .013 k
F
.47867 .59685 m .4787 .59797 L .47875 .59822 L 0 .996 .996 .075 k
F
.47867 .59685 m .47861 .59651 L .4787 .59797 L F
.47867 .59685 m .47939 .60729 L .47879 .59831 L 0 .996 .996 .009 k
F
.47867 .59685 m .47946 .60866 L .47939 .60729 L F
0 0 0 1 k
.47937 .60273 m
.47942 .60316 L
s
.47942 .60316 m
.47945 .60355 L
s
.47934 .6024 m
.47937 .60273 L
s
.47904 .59918 m
.47934 .6024 L
s
.47935 .6029 m
.47938 .6032 L
s
.47931 .60254 m
.47935 .6029 L
s
.47898 .59906 m
.47931 .60254 L
s
.47879 .59831 m
.47879 .59832 L
s
.47879 .59832 m
.47885 .59861 L
s
.47945 .60355 m
.47946 .60365 L
s
.88976 .94792 m .92667 .96303 L .89305 .95139 L .328 .232 .083 .071 k
F
.88976 .94792 m .93407 .96326 L .92667 .96303 L F
0 0 0 1 k
.91217 .97386 m
.92667 .96303 L
s
.88172 .96087 m
.89305 .95139 L
s
.89305 .95139 m
.92667 .96303 L
s
.4896 .63791 m .4907 .63755 L .48946 .63669 L 0 .949 .996 .006 k
F
0 0 0 1 k
.48946 .63669 m
.48947 .6367 L
s
.48844 .63237 m
.48946 .63669 L
s
.4896 .63791 m .49124 .63905 L .4907 .63755 L 0 .949 .996 .006 k
F
0 0 0 1 k
.48964 .63356 m
.4907 .63755 L
s
.48947 .6367 m
.4907 .63755 L
s
.68255 .83694 m .6976 .84787 L .68462 .83903 L .245 .996 0 .532 k
F
0 0 0 1 k
.68462 .83903 m
.68489 .84315 L
s
.58448 .7484 m .57615 .73826 L .57651 .73912 L 0 .996 .996 .087 k
F
.57615 .73826 m .57262 .73692 L .57651 .73912 L 0 .996 .996 .086 k
F
.57615 .73826 m .57103 .73536 L .57262 .73692 L F
0 0 0 1 k
.57071 .73449 m
.57461 .73669 L
s
.57615 .73826 m .58408 .74755 L .57775 .73985 L 0 .996 .996 .099 k
F
0 0 0 1 k
.58138 .74216 m
.5847 .74606 L
s
.57615 .73826 m .58448 .7484 L .58408 .74755 L 0 .996 .996 .099 k
F
0 0 0 1 k
.57775 .73985 m
.58138 .74216 L
s
.50869 1.05683 m .50871 1.05126 L .50634 1.05622 L 0 .996 .996 .39 k
F
0 0 0 1 k
.49362 1.05272 m
.50871 1.05126 L
s
.48293 .62293 m .48137 .6126 L .48265 .62145 L 0 .996 .996 0 k
F
0 0 0 1 k
.48287 .61794 m
.48287 .61798 L
s
.48287 .61798 m
.48289 .6181 L
s
.48289 .6181 m
.48292 .61824 L
s
.48272 .61795 m
.48275 .61814 L
s
.4827 .61781 m
.48272 .61795 L
s
.48196 .61338 m
.48265 .61753 L
s
.48269 .61778 m
.4827 .61781 L
s
.48265 .61753 m
.48269 .61778 L
s
.47857 .59623 m .47853 .59506 L .4785 .59484 L 0 .996 .996 .084 k
F
0 0 0 1 k
.47851 .59494 m
.47852 .59497 L
s
.47851 .59491 m
.47851 .59494 L
s
.47852 .59497 m
.47853 .59505 L
s
.47857 .59623 m .47861 .59651 L .47853 .59506 L 0 .996 .996 .084 k
F
0 0 0 1 k
.47852 .59477 m
.47853 .59506 L
s
.47853 .59505 m
.47853 .59506 L
s
.48811 .6369 m .48588 .62674 L .48768 .63542 L 0 .915 .996 .003 k
F
0 0 0 1 k
.48587 .62673 m
.48588 .62674 L
s
.48703 .63102 m
.48708 .63131 L
s
.48809 .63207 m
.4881 .63211 L
s
.4881 .63211 m
.48817 .63239 L
s
.48708 .6278 m
.48809 .63207 L
s
.37121 1.07611 m
.37136 1.07608 L
s
.48034 .61 m .48053 .60912 L .48022 .60866 L 0 .996 .996 0 k
F
0 0 0 1 k
.48022 .60866 m
.48052 .60911 L
s
.47979 .60488 m
.48022 .60866 L
s
.48034 .61 m .48075 .6106 L .48053 .60912 L 0 .996 .996 0 k
F
0 0 0 1 k
.48008 .60565 m
.48053 .60912 L
s
.48052 .60911 m
.48053 .60912 L
s
.55344 .72004 m .54701 .70987 L .54718 .71081 L 0 .996 .996 .051 k
F
.54701 .70987 m .54358 .70904 L .54718 .71081 L 0 .996 .996 .048 k
F
.54701 .70987 m .54227 .70754 L .54358 .70904 L F
0 0 0 1 k
.5421 .70658 m
.54571 .70835 L
s
.54701 .70987 m .55326 .71911 L .54837 .71139 L 0 .996 .996 .051 k
F
.54701 .70987 m .55344 .72004 L .55326 .71911 L F
0 0 0 1 k
.54837 .71139 m
.55191 .71327 L
s
.55337 .71543 m
.55452 .71714 L
s
.49408 .65025 m .49124 .63905 L .49137 .64026 L 0 .911 .996 .011 k
F
.49124 .63905 m .49012 .6394 L .49137 .64026 L 0 .955 .996 .006 k
F
.49124 .63905 m .4896 .63791 L .49012 .6394 L F
.49124 .63905 m .49398 .64906 L .49182 .64054 L 0 .926 .996 .01 k
F
.49124 .63905 m .49408 .65025 L .49398 .64906 L F
0 0 0 1 k
.49367 .64181 m
.49488 .64604 L
s
.49318 .6415 m
.49435 .6456 L
s
.49182 .64054 m
.49313 .64146 L
s
.47946 .60866 m .47875 .59822 L .47935 .6072 L 0 .996 .996 .013 k
F
0 0 0 1 k
.47941 .60353 m
.47941 .60361 L
s
.47941 .60361 m
.47945 .60396 L
s
.47945 .60396 m
.47948 .60432 L
s
.47928 .60396 m
.4793 .60427 L
s
.47927 .60383 m
.47928 .60396 L
s
.4793 .60383 m
.47933 .60419 L
s
.4793 .60382 m
.4793 .60383 L
s
.47928 .60349 m
.4793 .60382 L
s
.47938 .6032 m
.47941 .60353 L
s
.47926 .60834 m .47861 .59651 L .47868 .5979 L 0 .996 .996 .014 k
F
.47861 .59651 m .47864 .59769 L .47868 .5979 L 0 .996 .996 .084 k
F
.47861 .59651 m .47857 .59623 L .47864 .59769 L F
.47861 .59651 m .4792 .60696 L .4787 .59797 L 0 .996 .996 .01 k
F
.47861 .59651 m .47926 .60834 L .4792 .60696 L F
0 0 0 1 k
.47918 .6023 m
.47922 .60272 L
s
.47916 .60198 m
.47918 .6023 L
s
.4789 .59871 m
.47916 .60198 L
s
.4787 .59797 m
.4787 .59798 L
s
.4787 .59798 m
.47875 .59822 L
s
.76182 .89242 m .73868 .87955 L .74166 .88016 L .544 .842 .131 .154 k
F
.73868 .87955 m .74269 .87459 L .74166 .88016 L .529 .847 .128 .164 k
F
.73868 .87955 m .74002 .87221 L .74269 .87459 L F
.73868 .87955 m .76182 .89242 L .7585 .89177 L .555 .667 .118 .083 k
F
0 0 0 1 k
.74093 .88199 m
.7585 .89177 L
s
.75465 .8977 m
.7585 .89177 L
s
.74002 .87221 m .73868 .87955 L .73632 .8772 L .361 .973 .017 .267 k
F
0 0 0 1 k
.4785 .59472 m
.4785 .59473 L
s
.4785 .59476 m
.4785 .59478 L
s
.4785 .59471 m
.4785 .59472 L
s
.47854 .596 m .47857 .59623 L .4785 .59478 L 0 .996 .996 .094 k
F
0 0 0 1 k
.4785 .59478 m
.4785 .59478 L
s
.4785 .59471 m
.4785 .59478 L
s
.27804 .28512 m .31146 .27917 L .30908 .28313 L .142 .094 .081 .067 k
F
.27804 .28512 m .26721 .25767 L .28039 .2808 L .14 .055 .079 .066 k
F
.27804 .28512 m .26068 .25469 L .26721 .25767 L F
.31146 .27917 m .27804 .28512 L .28039 .2808 L .142 .067 .076 .067 k
F
0 0 0 1 k
.2837 .28763 m
.30908 .28313 L
s
.30908 .28313 m
.31726 .30346 L
s
.26068 .25469 m .27804 .28512 L .27162 .2826 L .153 .082 .067 .066 k
F
.48221 .62228 m .48075 .6106 L .48086 .61193 L 0 .996 .996 0 k
F
.48075 .6106 m .48055 .61148 L .48086 .61193 L F
.48075 .6106 m .48034 .61 L .48055 .61148 L F
.48075 .6106 m .48211 .62096 L .481 .61208 L 0 .992 .996 0 k
F
.48075 .6106 m .48221 .62228 L .48211 .62096 L F
0 0 0 1 k
.481 .61208 m
.481 .61208 L
s
.481 .61208 m
.48137 .6126 L
s
.48375 .62368 m .48432 .62303 L .48361 .62239 L 0 .945 .996 0 k
F
0 0 0 1 k
.48361 .62239 m
.48431 .62303 L
s
.48292 .61824 m
.48361 .62239 L
s
.48375 .62368 m .48468 .62452 L .48432 .62303 L 0 .945 .996 0 k
F
0 0 0 1 k
.48355 .61902 m
.48432 .62303 L
s
.48431 .62303 m
.48432 .62303 L
s
.46411 .26507 m .44984 .28333 L .45979 .26692 L .152 0 .208 .003 k
F
0 0 0 1 k
.45479 .28492 m
.46475 .26853 L
s
.49621 .65145 m .49783 .65128 L .49609 .65027 L 0 .996 .996 .014 k
F
0 0 0 1 k
.49609 .65027 m
.49616 .65031 L
s
.49488 .64604 m
.49609 .65027 L
s
.49621 .65145 m .49851 .65277 L .49783 .65128 L 0 .996 .996 .014 k
F
0 0 0 1 k
.49645 .64694 m
.49783 .65128 L
s
.49616 .65031 m
.49783 .65128 L
s
.69964 .84859 m .68255 .83694 L .68437 .83764 L .5 .5 .5 1 k
F
.68255 .83694 m .68289 .83345 L .68437 .83764 L F
.68255 .83694 m .68059 .83142 L .68289 .83345 L F
.68255 .83694 m .69964 .84859 L .6976 .84787 L .245 .996 0 .532 k
F
.68059 .83142 m .68255 .83694 L .68046 .83493 L .5 .5 .5 1 k
F
.47852 .59581 m .47854 .596 L .47849 .59455 L 0 .996 .996 .105 k
F
.4791 .60808 m .47857 .59623 L .47862 .59763 L 0 .996 .996 .017 k
F
0 0 0 1 k
.4791 .60177 m
.47913 .60213 L
s
.47885 .59861 m
.4791 .60177 L
s
.47857 .59623 m .4786 .59745 L .47862 .59763 L 0 .996 .996 .094 k
F
.47857 .59623 m .47854 .596 L .4786 .59745 L F
.47857 .59623 m .47905 .60669 L .47864 .59769 L 0 .996 .996 .012 k
F
.47857 .59623 m .4791 .60808 L .47905 .60669 L F
.48678 .636 m .48468 .62452 L .4848 .6258 L 0 .829 .996 .003 k
F
.48468 .62452 m .48409 .62516 L .4848 .6258 L 0 .945 .996 0 k
F
.48468 .62452 m .48375 .62368 L .48409 .62516 L F
.48468 .62452 m .48667 .63473 L .48508 .62601 L 0 .835 .996 .003 k
F
.48468 .62452 m .48678 .636 L .48667 .63473 L F
0 0 0 1 k
.48618 .62698 m
.48703 .63102 L
s
.48508 .62601 m
.48587 .62673 L
s
.48678 .63108 m
.48684 .63135 L
s
.52774 .69307 m .53088 .69359 L .52762 .69206 L 0 .996 .996 .036 k
F
0 0 0 1 k
.5257 .68809 m
.52762 .69206 L
s
.52774 .69307 m .53203 .69509 L .53088 .69359 L 0 .996 .996 .036 k
F
0 0 0 1 k
.52843 .68893 m
.53088 .69359 L
s
.47926 .60834 m .47868 .5979 L .47917 .60689 L 0 .996 .996 .014 k
F
0 0 0 1 k
.47925 .60309 m
.47925 .60319 L
s
.47925 .60319 m
.47928 .60349 L
s
.47921 .60309 m
.47922 .60316 L
s
.47922 .60316 m
.47924 .6035 L
s
.47924 .6035 m
.47927 .60383 L
s
.47912 .60374 m
.47913 .60385 L
s
.47911 .60355 m
.47912 .60374 L
s
.47915 .60372 m
.47915 .60375 L
s
.47913 .60341 m
.47915 .60372 L
s
.47913 .6034 m
.47913 .60341 L
s
.4791 .60308 m
.47913 .6034 L
s
.47913 .60213 m
.47916 .60248 L
s
.47918 .60276 m
.47921 .60309 L
s
.47916 .60248 m
.47918 .60276 L
s
.47922 .60272 m
.47925 .60309 L
s
.54855 1.05832 m .54302 1.05085 L .54608 1.05721 L 0 .996 .996 .174 k
F
0 0 0 1 k
.53159 1.05063 m
.54302 1.05085 L
s
.50187 .66373 m .49851 .65277 L .49862 .65393 L 0 .996 .996 .02 k
F
.49851 .65277 m .49687 .65292 L .49862 .65393 L 0 .996 .996 .014 k
F
.49851 .65277 m .49621 .65145 L .49687 .65292 L F
.49851 .65277 m .50179 .66259 L .49923 .65425 L 0 .996 .996 .018 k
F
.49851 .65277 m .50187 .66373 L .50179 .66259 L F
0 0 0 1 k
.50111 .65536 m
.50244 .65926 L
s
.49923 .65425 m
.50093 .65526 L
s
.49408 .65025 m .49137 .64026 L .49353 .64878 L 0 .911 .996 .011 k
F
0 0 0 1 k
.49132 .64023 m
.49137 .64026 L
s
.48221 .62228 m .48086 .61193 L .48197 .62081 L 0 .996 .996 0 k
F
0 0 0 1 k
.48212 .61685 m
.48216 .61716 L
s
.48216 .61716 m
.48217 .6172 L
s
.48217 .6172 m
.48218 .61732 L
s
.48218 .61732 m
.4822 .61745 L
s
.48203 .61719 m
.48206 .61737 L
s
.48201 .61705 m
.48203 .61719 L
s
.48201 .61703 m
.48201 .61705 L
s
.48198 .61679 m
.48201 .61703 L
s
.48152 .61278 m
.48212 .61685 L
s
.5047 .66512 m .50687 .66516 L .50459 .664 L 0 .996 .996 .022 k
F
0 0 0 1 k
.50459 .664 m
.50483 .66412 L
s
.50318 .65985 m
.50459 .664 L
s
.5047 .66512 m .5077 .66664 L .50687 .66516 L 0 .996 .996 .022 k
F
0 0 0 1 k
.50522 .66078 m
.50687 .66516 L
s
.47999 .60948 m .48015 .60853 L .47989 .60813 L 0 .996 .996 0 k
F
0 0 0 1 k
.47989 .60813 m
.48014 .60852 L
s
.47952 .60431 m
.47989 .60813 L
s
.47999 .60948 m .48034 .61 L .48015 .60853 L 0 .996 .996 0 k
F
0 0 0 1 k
.47976 .605 m
.48015 .60853 L
s
.48014 .60852 m
.48015 .60853 L
s
.94388 .96699 m .93407 .96326 L .94334 .9662 L .297 .195 .087 .076 k
F
.76182 .89242 m .78407 .90503 L .76425 .89501 L .498 .542 .101 .074 k
F
0 0 0 1 k
.76036 .90093 m
.76425 .89501 L
s
.47897 .60785 m .47854 .596 L .47858 .5974 L 0 .996 .996 .019 k
F
0 0 0 1 k
.47898 .60128 m
.47901 .60163 L
s
.47879 .59831 m
.47898 .60128 L
s
.47854 .596 m .47857 .59725 L .47858 .5974 L 0 .996 .996 .104 k
F
.47854 .596 m .47852 .59581 L .47857 .59725 L F
.47854 .596 m .47893 .60646 L .4786 .59745 L 0 .996 .996 .015 k
F
.47854 .596 m .47897 .60785 L .47893 .60646 L F
0 0 0 1 k
.47864 .59769 m
.47868 .5979 L
s
.47864 .59769 m
.47864 .59769 L
s
.5152 .67897 m .51789 .67924 L .51509 .6779 L 0 .996 .996 .029 k
F
0 0 0 1 k
.51509 .6779 m
.516 .67833 L
s
.51344 .67385 m
.51509 .6779 L
s
.5152 .67897 m .51888 .68072 L .51789 .67924 L 0 .996 .996 .029 k
F
0 0 0 1 k
.51589 .67477 m
.51789 .67924 L
s
.5375 .70538 m .53203 .69509 L .53215 .69608 L 0 .996 .996 .042 k
F
.53203 .69509 m .52888 .69455 L .53215 .69608 L 0 .996 .996 .038 k
F
.53203 .69509 m .52774 .69307 L .52888 .69455 L F
0 0 0 1 k
.52762 .69206 m
.53088 .69359 L
s
.53203 .69509 m .53739 .7044 L .53323 .69658 L 0 .996 .996 .039 k
F
.53203 .69509 m .5375 .70538 L .53739 .7044 L F
0 0 0 1 k
.53323 .69658 m
.53652 .69824 L
s
.66504 .82035 m .65221 .81004 L .66294 .81844 L .5 .5 .5 1 k
F
0 0 0 1 k
.6636 .8196 m
.66518 .82344 L
s
.65288 .8112 m
.6636 .8196 L
s
.68059 .83142 m .68046 .83493 L .67896 .83072 L .5 .5 .5 1 k
F
0 0 0 1 k
.66872 .82614 m
.68046 .83493 L
s
.4791 .60808 m .47862 .59763 L .47903 .60663 L 0 .996 .996 .017 k
F
0 0 0 1 k
.47896 .60143 m
.47899 .60178 L
s
.47875 .59822 m
.47896 .60143 L
s
.479 .60334 m
.479 .60338 L
s
.47898 .60305 m
.479 .60334 L
s
.47898 .60304 m
.47898 .60305 L
s
.47899 .60178 m
.47901 .60212 L
s
.47901 .60212 m
.47903 .6024 L
s
.47903 .6024 m
.47905 .60271 L
s
.47901 .60163 m
.47903 .60194 L
s
.47903 .60194 m
.47905 .60234 L
s
.47905 .60234 m
.47908 .6027 L
s
.47908 .6027 m
.47909 .6028 L
s
.47909 .6028 m
.4791 .60308 L
s
.47905 .60271 m
.47906 .60278 L
s
.47906 .60278 m
.47908 .6031 L
s
.47908 .6031 m
.4791 .60342 L
s
.4791 .60342 m
.47911 .60355 L
s
.47898 .60337 m
.47898 .60348 L
s
.58448 .7484 m .58802 .74996 L .58408 .74755 L 0 .996 .996 .099 k
F
.58448 .7484 m .58967 .75157 L .58802 .74996 L F
0 0 0 1 k
.5847 .74606 m
.58802 .74996 L
s
.65275 .17383 m .65117 .20113 L .64739 .17927 L .251 0 .313 0 k
F
0 0 0 1 k
.6155 .21119 m
.65117 .20113 L
s
.63482 .79397 m .64645 .80391 L .63675 .79579 L .5 .5 .5 1 k
F
0 0 0 1 k
.63675 .79579 m
.6392 .79904 L
s
.51165 .67737 m .5077 .66664 L .50779 .66775 L 0 .996 .996 .028 k
F
.5077 .66664 m .50551 .66659 L .50779 .66775 L 0 .996 .996 .022 k
F
.5077 .66664 m .5047 .66512 L .50551 .66659 L F
0 0 0 1 k
.50483 .66412 m
.50687 .66516 L
s
.5077 .66664 m .51158 .67627 L .50858 .66812 L 0 .996 .996 .025 k
F
.5077 .66664 m .51165 .67737 L .51158 .67627 L F
0 0 0 1 k
.51097 .66939 m
.51246 .67304 L
s
.50858 .66812 m
.51039 .66909 L
s
.48159 .62172 m .48034 .61 L .48044 .61134 L 0 .951 .996 0 k
F
0 0 0 1 k
.48196 .61665 m
.48198 .61679 L
s
.48137 .6126 m
.48196 .61665 L
s
.48034 .61 m .48017 .61095 L .48044 .61134 L 0 .996 .996 0 k
F
.48034 .61 m .47999 .60948 L .48017 .61095 L F
.48034 .61 m .4815 .62038 L .48055 .61148 L 0 .938 .996 0 k
F
.48034 .61 m .48159 .62172 L .4815 .62038 L F
0 0 0 1 k
.48055 .61148 m
.48055 .61148 L
s
.48055 .61148 m
.48086 .61193 L
s
.55344 .72004 m .54718 .71081 L .55207 .71853 L 0 .996 .996 .051 k
F
0 0 0 1 k
.54718 .71081 m
.54875 .71328 L
s
.54837 .71139 m
.55081 .71524 L
s
.58448 .7484 m .57651 .73912 L .58284 .74682 L 0 .996 .996 .087 k
F
0 0 0 1 k
.58091 .7437 m
.58408 .74755 L
s
.57775 .73985 m
.58091 .7437 L
s
.59892 .76173 m .58967 .75157 L .59013 .75239 L 0 .996 .996 .115 k
F
.58967 .75157 m .58618 .74999 L .59013 .75239 L F
.58967 .75157 m .58448 .7484 L .58618 .74999 L F
0 0 0 1 k
.58408 .74755 m
.58802 .74996 L
s
.58967 .75157 m .59839 .76092 L .59137 .75319 L 0 .996 .996 .137 k
F
0 0 0 1 k
.59494 .75571 m
.5986 .75963 L
s
.58967 .75157 m .59892 .76173 L .59839 .76092 L 0 .996 .996 .137 k
F
0 0 0 1 k
.59137 .75319 m
.59494 .75571 L
s
.60101 .1928 m .60488 .21521 L .59741 .19772 L .249 0 .347 0 k
F
0 0 0 1 k
.5758 .2268 m
.60488 .21521 L
s
.47886 .60767 m .47852 .59581 L .47856 .59721 L 0 .996 .996 .023 k
F
.47852 .59581 m .47855 .59709 L .47856 .59721 L 0 .996 .996 .116 k
F
.47852 .59581 m .47851 .59565 L .47855 .59709 L F
.47852 .59581 m .47883 .60627 L .47857 .59725 L 0 .996 .996 .018 k
F
.47852 .59581 m .47886 .60767 L .47883 .60627 L F
0 0 0 1 k
.4786 .59745 m
.47862 .59763 L
s
.4786 .59745 m
.4786 .59745 L
s
.26068 .25469 m .27162 .2826 L .2584 .2595 L .153 .082 .067 .066 k
F
0 0 0 1 k
.24684 .28949 m
.27162 .2826 L
s
.48678 .636 m .4848 .6258 L .4864 .63452 L 0 .829 .996 .003 k
F
0 0 0 1 k
.4848 .62579 m
.4848 .6258 L
s
.48582 .6301 m
.48587 .63037 L
s
.48677 .63104 m
.48678 .63108 L
s
.48588 .62674 m
.48677 .63104 L
s
.47851 .59541 m .47849 .59408 L .47849 .594 L .5 .5 .5 1 k
F
0 0 0 1 k
.47849 .59408 m
.47849 .594 L
s
.47848 .59317 m
.47849 .594 L
s
.47851 .59541 m .47851 .59552 L .47849 .59408 L .5 .5 .5 1 k
F
0 0 0 1 k
.47847 .59312 m
.47849 .59408 L
s
.47849 .59408 m
.47849 .59408 L
s
.52352 .69121 m .51888 .68072 L .51897 .68177 L 0 .996 .996 .035 k
F
.51888 .68072 m .51617 .68044 L .51897 .68177 L 0 .996 .996 .03 k
F
.51888 .68072 m .5152 .67897 L .51617 .68044 L F
0 0 0 1 k
.516 .67833 m
.51789 .67924 L
s
.51888 .68072 m .52344 .69018 L .51992 .6822 L 0 .996 .996 .032 k
F
.51888 .68072 m .52352 .69121 L .52344 .69018 L F
0 0 0 1 k
.51992 .6822 m
.5228 .68365 L
s
.5306 1.05707 m .52725 1.05056 L .52808 1.05619 L 0 .996 .996 .24 k
F
0 0 0 1 k
.51379 1.05105 m
.52725 1.05056 L
s
.64759 .80466 m .63482 .79397 L .63582 .79472 L .5 .5 .5 1 k
F
.63482 .79397 m .63261 .79151 L .63582 .79472 L F
.63482 .79397 m .63059 .78975 L .63261 .79151 L F
.63482 .79397 m .64759 .80466 L .64645 .80391 L F
.63059 .78975 m .63482 .79397 L .63292 .79219 L F
.47897 .60785 m .47858 .5974 L .47891 .60641 L 0 .996 .996 .019 k
F
0 0 0 1 k
.4787 .59797 m
.47887 .60099 L
s
.47887 .60099 m
.47889 .60133 L
s
.47891 .60163 m
.47893 .60202 L
s
.47893 .60202 m
.47895 .60237 L
s
.47889 .60133 m
.47891 .60163 L
s
.47892 .60239 m
.47893 .60246 L
s
.47889 .60182 m
.47891 .60209 L
s
.47891 .60209 m
.47892 .60239 L
s
.47887 .60149 m
.47889 .60182 L
s
.47897 .6032 m
.47898 .60337 L
s
.47896 .60307 m
.47897 .6032 L
s
.47894 .60277 m
.47896 .60307 L
s
.47893 .60246 m
.47894 .60277 L
s
.47895 .60237 m
.47895 .60246 L
s
.47895 .60246 m
.47897 .60274 L
s
.47897 .60274 m
.47898 .60304 L
s
.47887 .60273 m
.47887 .60275 L
s
.47887 .60275 m
.47888 .60302 L
s
.47888 .60302 m
.47889 .60307 L
s
.47889 .60307 m
.4789 .60332 L
s
.4789 .60332 m
.4789 .60338 L
s
.47887 .60306 m
.47887 .60317 L
s
.47887 .60317 m
.47888 .60335 L
s
.74002 .87221 m .73632 .8772 L .73733 .87162 L .361 .973 .017 .267 k
F
0 0 0 1 k
.72063 .86761 m
.73632 .8772 L
s
.47851 .59533 m .47849 .59398 L .4785 .59392 L .5 .5 .5 1 k
F
0 0 0 1 k
.47849 .59398 m
.4785 .59392 L
s
.47849 .59331 m
.4785 .59392 L
s
.47851 .59533 m .47851 .59541 L .47849 .59398 L .5 .5 .5 1 k
F
0 0 0 1 k
.47848 .59326 m
.47849 .59398 L
s
.47849 .59398 m
.47849 .59398 L
s
.47878 .60752 m .47851 .59565 L .47854 .59706 L 0 .996 .996 .027 k
F
0 0 0 1 k
.47884 .6008 m
.47886 .60115 L
s
.47851 .59565 m .47854 .59696 L .47854 .59706 L 0 .996 .996 .128 k
F
.47851 .59565 m .47851 .59552 L .47854 .59696 L F
.47851 .59565 m .47875 .60611 L .47855 .59709 L 0 .996 .996 .021 k
F
.47851 .59565 m .47878 .60752 L .47875 .60611 L F
0 0 0 1 k
.47868 .5979 m
.47884 .6008 L
s
.47857 .59725 m
.47858 .5974 L
s
.47857 .59725 m
.47857 .59725 L
s
.48811 .6369 m .48912 .63642 L .48799 .63565 L 0 .852 .996 .006 k
F
0 0 0 1 k
.48799 .63565 m
.488 .63566 L
s
.48708 .63131 m
.48799 .63565 L
s
.48811 .6369 m .4896 .63791 L .48912 .63642 L 0 .852 .996 .006 k
F
0 0 0 1 k
.48817 .63239 m
.48912 .63642 L
s
.488 .63566 m
.48912 .63642 L
s
.63059 .78975 m .63292 .79219 L .6297 .78898 L .5 .5 .5 1 k
F
0 0 0 1 k
.62845 .78812 m
.63292 .79219 L
s
.47852 .59526 m .4785 .5939 L .47851 .59385 L .5 .5 .5 1 k
F
0 0 0 1 k
.4785 .5939 m
.47851 .59385 L
s
.4785 .59344 m
.47851 .59385 L
s
.47852 .59526 m .47851 .59533 L .4785 .5939 L .5 .5 .5 1 k
F
0 0 0 1 k
.4785 .59339 m
.4785 .5939 L
s
.4785 .5939 m
.4785 .5939 L
s
.50187 .66373 m .49862 .65393 L .50117 .66226 L 0 .996 .996 .02 k
F
0 0 0 1 k
.49847 .65384 m
.49862 .65393 L
s
.49923 .65425 m
.50051 .65842 L
s
.48293 .62293 m .48343 .62219 L .48281 .62162 L 0 .868 .996 0 k
F
0 0 0 1 k
.48281 .62162 m
.48343 .62219 L
s
.4822 .61745 m
.48281 .62162 L
s
.48293 .62293 m .48375 .62368 L .48343 .62219 L 0 .868 .996 0 k
F
0 0 0 1 k
.48275 .61814 m
.48343 .62219 L
s
.48343 .62219 m
.48343 .62219 L
s
.4797 .60904 m .47983 .60801 L .47961 .60768 L 0 .996 .996 0 k
F
0 0 0 1 k
.47961 .60768 m
.47983 .60801 L
s
.47933 .60419 m
.47961 .60768 L
s
.4797 .60904 m .47999 .60948 L .47983 .60801 L 0 .996 .996 0 k
F
0 0 0 1 k
.47949 .60444 m
.47983 .60801 L
s
.47983 .60801 m
.47983 .60801 L
s
.47871 .60739 m .47851 .59552 L .47853 .59693 L 0 .996 .996 .033 k
F
.47851 .59552 m .47853 .59685 L .47853 .59693 L .5 .5 .5 1 k
F
.47851 .59552 m .47869 .60598 L .47854 .59696 L 0 .996 .996 .026 k
F
.47851 .59552 m .47851 .59541 L .47853 .59685 L .5 .5 .5 1 k
F
.47851 .59552 m .47871 .60739 L .47869 .60598 L 0 .996 .996 .026 k
F
.47886 .60767 m .47856 .59721 L .47882 .60622 L 0 .996 .996 .023 k
F
0 0 0 1 k
.47864 .59769 m
.47877 .60041 L
s
.47877 .60041 m
.47878 .60076 L
s
.47878 .60076 m
.4788 .60109 L
s
.47881 .60138 m
.47883 .60175 L
s
.47883 .60175 m
.47884 .60209 L
s
.4788 .60109 m
.47881 .60138 L
s
.47882 .60212 m
.47883 .60219 L
s
.4788 .60158 m
.47881 .60183 L
s
.47881 .60183 m
.47882 .60212 L
s
.47878 .60126 m
.4788 .60158 L
s
.47883 .60219 m
.47884 .60248 L
s
.47886 .6029 m
.47887 .60306 L
s
.47885 .60277 m
.47886 .6029 L
s
.47884 .60248 m
.47885 .60277 L
s
.47886 .60245 m
.47887 .60273 L
s
.47885 .60218 m
.47886 .60245 L
s
.47884 .60209 m
.47885 .60218 L
s
.47886 .60115 m
.47887 .60149 L
s
.47878 .60248 m
.47878 .6025 L
s
.47878 .6025 m
.47879 .60275 L
s
.47879 .60275 m
.47879 .6028 L
s
.47879 .6028 m
.4788 .60303 L
s
.4788 .60303 m
.47881 .6031 L
s
.47878 .60291 m
.47879 .60307 L
s
.47879 .60307 m
.47879 .60319 L
s
.48159 .62172 m .48044 .61134 L .48139 .62025 L 0 .951 .996 0 k
F
0 0 0 1 k
.48151 .61618 m
.48155 .61648 L
s
.48155 .61648 m
.48155 .61652 L
s
.48155 .61652 m
.48157 .61663 L
s
.48157 .61663 m
.48158 .61675 L
s
.48144 .61652 m
.48146 .61669 L
s
.48142 .61639 m
.48144 .61652 L
s
.48142 .61637 m
.48142 .61639 L
s
.48139 .61614 m
.48142 .61637 L
s
.481 .61208 m
.48151 .61618 L
s
.49213 .64919 m .4896 .63791 L .48971 .63915 L 0 .818 .996 .012 k
F
.4896 .63791 m .48858 .63838 L .48971 .63915 L 0 .857 .996 .006 k
F
.4896 .63791 m .48811 .6369 L .48858 .63838 L F
.4896 .63791 m .49204 .64797 L .49012 .6394 L 0 .829 .996 .011 k
F
.4896 .63791 m .49213 .64919 L .49204 .64797 L F
0 0 0 1 k
.49182 .64054 m
.4929 .64479 L
s
.49137 .64026 m
.49242 .6444 L
s
.49012 .6394 m
.49132 .64023 L
s
.60314 1.09088 m .61464 1.1027 L .60443 1.09283 L .306 .996 0 .324 k
F
0 0 0 1 k
.60349 1.09507 m
.60443 1.09283 L
s
.47866 .60729 m .47851 .59541 L .47852 .59683 L 0 .996 .996 .039 k
F
.47851 .59541 m .47853 .59676 L .47852 .59683 L .5 .5 .5 1 k
F
.47851 .59541 m .47851 .59533 L .47853 .59676 L F
.47851 .59541 m .47864 .60587 L .47853 .59685 L 0 .996 .996 .031 k
F
.47851 .59541 m .47866 .60729 L .47864 .60587 L F
0 0 0 1 k
.47862 .59763 m
.47874 .60022 L
s
.47855 .59709 m
.47856 .59721 L
s
.47855 .59709 m
.47855 .59709 L
s
.94334 .9662 m .93407 .96326 L .94116 .96322 L .322 .244 .109 .092 k
F
.47878 .60752 m .47854 .59706 L .47874 .60607 L 0 .996 .996 .027 k
F
0 0 0 1 k
.47874 .60022 m
.47875 .60058 L
s
.47874 .60117 m
.47875 .60153 L
s
.47875 .60153 m
.47876 .60186 L
s
.47872 .60089 m
.47874 .60117 L
s
.47875 .6019 m
.47875 .60196 L
s
.47873 .60137 m
.47874 .60161 L
s
.47874 .60161 m
.47875 .6019 L
s
.47872 .60106 m
.47873 .60137 L
s
.47875 .60196 m
.47876 .60225 L
s
.47878 .6028 m
.47878 .60291 L
s
.47877 .60265 m
.47878 .6028 L
s
.47877 .60252 m
.47877 .60265 L
s
.47876 .60225 m
.47877 .60252 L
s
.47877 .6022 m
.47878 .60248 L
s
.47876 .60195 m
.47877 .6022 L
s
.47876 .60186 m
.47876 .60195 L
s
.47877 .60092 m
.47878 .60126 L
s
.47871 .60226 m
.47871 .60229 L
s
.47871 .60229 m
.47872 .60253 L
s
.47872 .60253 m
.47872 .60258 L
s
.47872 .60258 m
.47873 .60279 L
s
.47873 .60279 m
.47873 .60287 L
s
.47871 .60057 m
.47872 .60089 L
s
.47875 .60058 m
.47877 .60092 L
s
.47871 .60269 m
.47872 .60284 L
s
.47872 .60284 m
.47872 .60296 L
s
.48558 .63521 m .48375 .62368 L .48385 .62497 L 0 .756 .996 .003 k
F
.48375 .62368 m .48323 .6244 L .48385 .62497 L 0 .868 .996 0 k
F
.48375 .62368 m .48293 .62293 L .48323 .6244 L F
.48375 .62368 m .48549 .63392 L .48409 .62516 L 0 .761 .996 .003 k
F
.48375 .62368 m .48558 .63521 L .48549 .63392 L F
0 0 0 1 k
.48508 .62601 m
.48582 .6301 L
s
.48409 .62516 m
.4848 .62579 L
s
.47862 .60721 m .47851 .59533 L .47852 .59675 L 0 .996 .996 .046 k
F
.47851 .59533 m .47861 .60579 L .47853 .59676 L 0 .996 .996 .037 k
F
.47851 .59533 m .47853 .59669 L .47852 .59675 L .5 .5 .5 1 k
F
.47851 .59533 m .47852 .59526 L .47853 .59669 L F
.47851 .59533 m .47862 .60721 L .47861 .60579 L 0 .996 .996 .037 k
F
0 0 0 1 k
.4786 .59745 m
.47869 .59986 L
s
.48106 .62123 m .47999 .60948 L .48007 .61084 L 0 .905 .996 0 k
F
0 0 0 1 k
.48137 .61601 m
.48139 .61614 L
s
.47999 .60948 m .47985 .6105 L .48007 .61084 L 0 .996 .996 0 k
F
.47999 .60948 m .4797 .60904 L .47985 .6105 L F
.47999 .60948 m .48098 .61988 L .48017 .61095 L 0 .893 .996 0 k
F
.47999 .60948 m .48106 .62123 L .48098 .61988 L F
0 0 0 1 k
.48086 .61193 m
.48137 .61601 L
s
.48017 .61095 m
.48017 .61095 L
s
.48017 .61095 m
.48044 .61134 L
s
.59892 .76173 m .60226 .76357 L .59839 .76092 L 0 .996 .996 .136 k
F
.59892 .76173 m .60401 .76522 L .60226 .76357 L F
0 0 0 1 k
.5986 .75963 m
.60226 .76357 L
s
.47852 .59526 m .47858 .60572 L .47853 .59669 L 0 .996 .996 .044 k
F
.47852 .59526 m .47859 .60714 L .47858 .60572 L F
0 0 0 1 k
.47854 .59696 m
.47854 .59706 L
s
.47854 .59696 m
.47854 .59696 L
s
.61431 .77548 m .60401 .76522 L .60461 .76602 L 0 .996 .996 .158 k
F
.60401 .76522 m .60074 .76337 L .60461 .76602 L 0 .996 .996 .159 k
F
.60401 .76522 m .59892 .76173 L .60074 .76337 L F
.60401 .76522 m .61363 .77469 L .6058 .7669 L 0 .996 .996 .197 k
F
0 0 0 1 k
.60919 .76964 m
.61322 .77362 L
s
.60401 .76522 m .61431 .77548 L .61363 .77469 L 0 .996 .996 .197 k
F
0 0 0 1 k
.6058 .7669 m
.60919 .76964 L
s
.55344 .72004 m .55714 .72102 L .55326 .71911 L 0 .996 .996 .053 k
F
0 0 0 1 k
.55081 .71524 m
.55326 .71911 L
s
.55344 .72004 m .55855 .72255 L .55714 .72102 L 0 .996 .996 .053 k
F
0 0 0 1 k
.55452 .71714 m
.55714 .72102 L
s
.47871 .60739 m .47853 .59693 L .47868 .60595 L 0 .996 .996 .033 k
F
0 0 0 1 k
.47858 .5974 m
.47868 .60005 L
s
.47869 .59986 m
.4787 .60022 L
s
.47868 .60005 m
.47869 .6004 L
s
.47871 .60258 m
.47871 .60269 L
s
.47871 .60244 m
.47871 .60258 L
s
.4787 .60231 m
.47871 .60244 L
s
.4787 .60205 m
.4787 .60231 L
s
.47869 .60177 m
.4787 .60205 L
s
.47866 .6009 m
.47867 .6012 L
s
.47867 .6012 m
.47868 .60144 L
s
.47868 .60144 m
.47869 .60171 L
s
.47869 .60171 m
.47869 .60177 L
s
.47871 .602 m
.47871 .60226 L
s
.4787 .60176 m
.47871 .602 L
s
.4787 .60167 m
.4787 .60176 L
s
.4787 .60074 m
.47872 .60106 L
s
.47869 .60135 m
.4787 .60167 L
s
.47868 .601 m
.47869 .60135 L
s
.47867 .60073 m
.47868 .601 L
s
.47866 .60041 m
.47867 .60073 L
s
.47869 .6004 m
.4787 .60074 L
s
.4787 .60022 m
.47871 .60057 L
s
.47866 .60208 m
.47866 .60211 L
s
.47866 .60211 m
.47867 .60234 L
s
.47867 .60234 m
.47867 .60239 L
s
.47867 .60239 m
.47867 .60259 L
s
.47867 .60259 m
.47868 .60267 L
s
.47868 .60267 m
.47868 .60294 L
s
.47866 .60239 m
.47866 .6025 L
s
.47866 .6025 m
.47867 .60264 L
s
.47867 .60264 m
.47867 .60276 L
s
.47867 .60276 m
.47867 .60302 L
s
.5375 .70538 m .53215 .69608 L .5363 .7039 L 0 .996 .996 .042 k
F
0 0 0 1 k
.53323 .69658 m
.53531 .70049 L
s
.51165 .67737 m .50779 .66775 L .51079 .6759 L 0 .996 .996 .028 k
F
0 0 0 1 k
.50734 .66752 m
.50779 .66775 L
s
.50858 .66812 m
.51008 .67219 L
s
.56248 1.0602 m .5707 1.06096 L .56296 1.05929 L 0 .996 .996 .098 k
F
0 0 0 1 k
.55854 1.05221 m
.56296 1.05929 L
s
.56248 1.0602 m .57268 1.06239 L .5707 1.06096 L 0 .996 .996 .098 k
F
0 0 0 1 k
.56567 1.05322 m
.5707 1.06096 L
s
.6191 .77932 m .61624 .77717 L .61988 .78009 L 0 .996 .996 .236 k
F
.6191 .77932 m .61431 .77548 L .61624 .77717 L F
.61431 .77548 m .6191 .77932 L .61727 .77761 L 0 .996 .996 .197 k
F
.61431 .77548 m .61727 .77761 L .61363 .77469 L F
0 0 0 1 k
.61322 .77362 m
.61727 .77761 L
s
.76182 .89242 m .74166 .88016 L .75926 .88995 L .544 .842 .131 .154 k
F
.85121 .93328 m .88352 .94758 L .85426 .93647 L .363 .283 .082 .068 k
F
.85121 .93328 m .88976 .94792 L .88352 .94758 L F
0 0 0 1 k
.87227 .9571 m
.88352 .94758 L
s
.84549 .94484 m
.85426 .93647 L
s
.85426 .93647 m
.88352 .94758 L
s
.47866 .60729 m .47852 .59683 L .47864 .60585 L 0 .996 .996 .039 k
F
0 0 0 1 k
.47866 .60226 m
.47866 .60239 L
s
.47865 .60214 m
.47866 .60226 L
s
.47865 .60188 m
.47865 .60214 L
s
.47864 .60162 m
.47865 .60188 L
s
.47862 .60077 m
.47863 .60107 L
s
.47863 .60107 m
.47864 .60129 L
s
.47864 .60129 m
.47864 .60156 L
s
.47864 .60156 m
.47864 .60162 L
s
.47866 .60183 m
.47866 .60208 L
s
.47865 .6016 m
.47866 .60183 L
s
.47863 .6006 m
.47863 .60087 L
s
.47863 .60087 m
.47864 .6012 L
s
.47864 .6012 m
.47865 .60151 L
s
.47865 .60151 m
.47865 .6016 L
s
.47865 .60059 m
.47866 .6009 L
s
.47865 .60008 m
.47866 .60041 L
s
.47864 .60026 m
.47865 .60059 L
s
.47862 .60029 m
.47863 .6006 L
s
.47862 .60169 m
.47862 .60194 L
s
.47862 .60194 m
.47862 .60196 L
s
.47862 .60196 m
.47863 .60218 L
s
.47863 .60218 m
.47863 .60224 L
s
.47863 .60224 m
.47863 .60242 L
s
.47863 .60242 m
.47863 .6025 L
s
.47863 .6025 m
.47863 .60265 L
s
.47863 .60265 m
.47864 .60276 L
s
.47862 .60211 m
.47862 .60223 L
s
.47862 .60223 m
.47862 .60235 L
s
.47862 .60235 m
.47862 .60247 L
s
.47862 .60247 m
.47863 .60259 L
s
.47863 .60259 m
.47863 .6027 L
s
.47863 .6027 m
.47863 .60284 L
s
.69964 .84859 m .68437 .83764 L .69737 .8465 L .5 .5 .5 1 k
F
0 0 0 1 k
.69755 .85241 m
.6976 .84787 L
s
.68462 .83903 m
.6976 .84787 L
s
.47946 .60866 m .47957 .60758 L .47939 .60729 L 0 .996 .996 0 k
F
0 0 0 1 k
.47939 .60729 m
.47956 .60757 L
s
.47915 .60375 m
.47939 .60729 L
s
.47946 .60866 m .4797 .60904 L .47957 .60758 L 0 .996 .996 0 k
F
0 0 0 1 k
.4793 .60427 m
.47957 .60758 L
s
.47956 .60757 m
.47957 .60758 L
s
.76182 .89242 m .78792 .90563 L .78407 .90503 L .498 .542 .101 .074 k
F
0 0 0 1 k
.77895 .91167 m
.78407 .90503 L
s
.76425 .89501 m
.78407 .90503 L
s
.52352 .69121 m .51897 .68177 L .5225 .68974 L 0 .996 .996 .035 k
F
0 0 0 1 k
.51992 .6822 m
.52168 .68619 L
s
.61659 1.10387 m .60314 1.09088 L .60477 1.09195 L .5 .5 .5 1 k
F
.60314 1.09088 m .60375 1.08919 L .60477 1.09195 L F
.60314 1.09088 m .60179 1.08724 L .60375 1.08919 L F
.60314 1.09088 m .61659 1.10387 L .61464 1.1027 L .306 .996 0 .324 k
F
.60179 1.08724 m .60314 1.09088 L .60156 1.08902 L .5 .5 .5 1 k
F
.56563 .73263 m .55855 .72255 L .55876 .72345 L 0 .996 .996 .062 k
F
.55855 .72255 m .55487 .72154 L .55876 .72345 L 0 .996 .996 .059 k
F
.55855 .72255 m .55344 .72004 L .55487 .72154 L F
0 0 0 1 k
.55326 .71911 m
.55714 .72102 L
s
.55855 .72255 m .5654 .73174 L .56002 .72408 L 0 .996 .996 .063 k
F
0 0 0 1 k
.56475 .72741 m
.56664 .72996 L
s
.55855 .72255 m .56563 .73263 L .5654 .73174 L 0 .996 .996 .063 k
F
0 0 0 1 k
.56002 .72408 m
.56377 .72611 L
s
.47862 .60721 m .47852 .59675 L .4786 .60577 L 0 .996 .996 .046 k
F
0 0 0 1 k
.47852 .59675 m
.47852 .59672 L
s
.47858 .60278 m
.47858 .603 L
s
.47857 .60256 m
.47858 .60278 L
s
.47857 .60241 m
.47857 .60256 L
s
.47857 .60233 m
.47857 .60241 L
s
.47857 .6022 m
.47857 .60233 L
s
.47857 .6021 m
.47857 .6022 L
s
.47857 .60199 m
.47857 .6021 L
s
.47857 .60189 m
.47857 .60199 L
s
.47857 .60177 m
.47857 .60189 L
s
.47857 .60154 m
.47857 .60177 L
s
.47856 .60131 m
.47857 .60154 L
s
.47853 .59798 m
.47856 .60126 L
s
.47852 .59675 m
.47853 .59746 L
s
.47856 .60126 m
.47856 .60131 L
s
.47858 .60271 m
.47858 .60294 L
s
.47858 .60248 m
.47858 .60271 L
s
.47858 .60237 m
.47858 .60248 L
s
.47858 .60224 m
.47858 .60237 L
s
.47857 .60215 m
.47858 .60224 L
s
.47857 .602 m
.47857 .60215 L
s
.47857 .60193 m
.47857 .602 L
s
.47857 .60174 m
.47857 .60193 L
s
.47857 .60171 m
.47857 .60174 L
s
.47857 .60149 m
.47857 .60171 L
s
.47857 .60127 m
.47857 .60149 L
s
.47853 .59676 m
.47857 .6012 L
s
.47857 .6012 m
.47857 .60127 L
s
.47862 .60199 m
.47862 .60211 L
s
.47861 .60175 m
.47862 .60199 L
s
.47861 .60149 m
.47861 .60175 L
s
.47853 .59723 m
.47859 .60067 L
s
.47859 .60067 m
.4786 .60096 L
s
.4786 .60096 m
.4786 .60118 L
s
.4786 .60118 m
.47861 .60144 L
s
.47861 .60144 m
.47861 .60149 L
s
.47861 .60147 m
.47862 .60169 L
s
.47854 .59696 m
.4786 .60049 L
s
.4786 .60049 m
.4786 .60076 L
s
.4786 .60076 m
.47861 .60108 L
s
.47861 .60108 m
.47861 .60138 L
s
.47861 .60138 m
.47861 .60147 L
s
.47854 .59706 m
.47862 .60047 L
s
.47855 .59709 m
.47862 .60029 L
s
.47856 .59721 m
.47864 .60026 L
s
.47857 .59725 m
.47865 .60008 L
s
.47862 .60047 m
.47862 .60077 L
s
.47859 .60128 m
.47859 .60136 L
s
.47858 .60098 m
.47859 .60128 L
s
.47858 .60067 m
.47858 .60098 L
s
.47853 .59685 m
.47858 .60067 L
s
.47859 .60136 m
.47859 .60158 L
s
.47859 .60158 m
.47859 .60181 L
s
.47859 .60181 m
.47859 .60184 L
s
.47859 .60184 m
.4786 .60204 L
s
.4786 .60204 m
.4786 .6021 L
s
.4786 .6021 m
.4786 .60227 L
s
.4786 .60227 m
.4786 .60236 L
s
.4786 .60236 m
.4786 .6025 L
s
.4786 .6025 m
.4786 .60261 L
s
.4786 .60261 m
.47861 .60285 L
s
.47858 .60134 m
.47858 .60139 L
s
.47858 .60108 m
.47858 .60134 L
s
.47858 .60087 m
.47858 .60108 L
s
.47853 .5976 m
.47858 .60087 L
s
.47858 .60139 m
.47859 .60163 L
s
.47859 .60163 m
.47859 .60187 L
s
.47859 .60187 m
.47859 .60199 L
s
.47859 .60199 m
.47859 .6021 L
s
.47859 .6021 m
.47859 .60221 L
s
.47859 .60221 m
.47859 .60232 L
s
.47859 .60232 m
.4786 .60245 L
s
.4786 .60245 m
.4786 .60254 L
s
.4786 .60254 m
.4786 .60269 L
s
.4786 .60269 m
.4786 .60292 L
s
.78792 .90563 m .81301 .9187 L .79054 .90838 L .448 .439 .09 .069 k
F
0 0 0 1 k
.78539 .91499 m
.79054 .90838 L
s
.47853 .59669 m
.47855 .6012 L
s
.47855 .6012 m
.47855 .60141 L
s
.47855 .60141 m
.47856 .60163 L
s
.47856 .60163 m
.47856 .60166 L
s
.47856 .60166 m
.47856 .60184 L
s
.47856 .60184 m
.47856 .60191 L
s
.47856 .60191 m
.47856 .60205 L
s
.47856 .60205 m
.47856 .60214 L
s
.47856 .60214 m
.47856 .60225 L
s
.47856 .60225 m
.47856 .60237 L
s
.47856 .60237 m
.47856 .60246 L
s
.47856 .60246 m
.47856 .6026 L
s
.47856 .6026 m
.47856 .60281 L
s
.49408 .65025 m .4956 .64996 L .49398 .64906 L 0 .903 .996 .015 k
F
0 0 0 1 k
.49398 .64906 m
.49404 .64909 L
s
.4929 .64479 m
.49398 .64906 L
s
.49408 .65025 m .49621 .65145 L .4956 .64996 L 0 .903 .996 .015 k
F
0 0 0 1 k
.49435 .6456 m
.4956 .64996 L
s
.49404 .64909 m
.4956 .64996 L
s
.48106 .62123 m .48007 .61084 L .48088 .61977 L 0 .905 .996 0 k
F
0 0 0 1 k
.48099 .6156 m
.48102 .61589 L
s
.48102 .61589 m
.48103 .61592 L
s
.48103 .61592 m
.48104 .61603 L
s
.48104 .61603 m
.48105 .61615 L
s
.48105 .61615 m
.48106 .61628 L
s
.48093 .61594 m
.48094 .61611 L
s
.48091 .61582 m
.48093 .61594 L
s
.48091 .61579 m
.48091 .61582 L
s
.48089 .61557 m
.48091 .61579 L
s
.49213 .64919 m .48971 .63915 L .49163 .64772 L 0 .818 .996 .012 k
F
0 0 0 1 k
.48967 .63912 m
.48971 .63915 L
s
.48558 .63521 m .48385 .62497 L .48525 .63374 L 0 .756 .996 .003 k
F
0 0 0 1 k
.48385 .62497 m
.48385 .62497 L
s
.48475 .62927 m
.48479 .62954 L
s
.4848 .6258 m
.48559 .63013 L
s
.78792 .90563 m .76182 .89242 L .76528 .89296 L .568 .69 .148 .104 k
F
.76182 .89242 m .767 .88674 L .76528 .89296 L .57 .698 .152 .107 k
F
.76182 .89242 m .76407 .88422 L .767 .88674 L F
.76407 .88422 m .76182 .89242 L .75926 .88995 L .576 .821 .143 .134 k
F
.94116 .96322 m .93407 .96326 L .93883 .96005 L .322 .246 .112 .094 k
F
.93883 .96005 m .93407 .96326 L .93781 .95867 L F
.93407 .96326 m .89636 .94802 L .93009 .9597 L .359 .294 .109 .089 k
F
.93407 .96326 m .88976 .94792 L .89636 .94802 L F
.93781 .95867 m .93407 .96326 L .93009 .9597 L .355 .286 .107 .088 k
F
.4806 .62081 m .4797 .60904 L .47977 .61041 L 0 .866 .996 0 k
F
0 0 0 1 k
.48098 .61549 m
.48099 .6156 L
s
.48087 .61545 m
.48089 .61557 L
s
.4797 .60904 m .47959 .61012 L .47977 .61041 L 0 .996 .996 0 k
F
.4797 .60904 m .47946 .60866 L .47959 .61012 L F
.4797 .60904 m .48054 .61945 L .47985 .6105 L 0 .854 .996 0 k
F
.4797 .60904 m .4806 .62081 L .48054 .61945 L F
0 0 0 1 k
.48044 .61134 m
.48087 .61545 L
s
.47985 .6105 m
.47985 .61051 L
s
.47985 .61051 m
.48007 .61084 L
s
.48055 .61148 m
.48098 .61549 L
s
.59892 .76173 m .59013 .75239 L .59715 .76012 L 0 .996 .996 .115 k
F
0 0 0 1 k
.59839 .76092 m
.60226 .76357 L
s
.59488 .75705 m
.59839 .76092 L
s
.59137 .75319 m
.59488 .75705 L
s
.58262 1.07259 m .57268 1.06239 L .57262 1.06328 L 0 .996 .996 .107 k
F
.57268 1.06239 m .56487 1.06162 L .57262 1.06328 L 0 .996 .996 .124 k
F
.57268 1.06239 m .56248 1.0602 L .56487 1.06162 L F
0 0 0 1 k
.56296 1.05929 m
.5707 1.06096 L
s
.57268 1.06239 m .58223 1.07169 L .57467 1.06394 L 0 .996 .996 .117 k
F
0 0 0 1 k
.57993 1.06565 m
.58352 1.06987 L
s
.57268 1.06239 m .58262 1.07259 L .58223 1.07169 L 0 .996 .996 .117 k
F
0 0 0 1 k
.57467 1.06394 m
.57993 1.06565 L
s
.48221 .62228 m .48265 .62145 L .48211 .62096 L 0 .802 .996 0 k
F
0 0 0 1 k
.48211 .62096 m
.48265 .62145 L
s
.48158 .61675 m
.48211 .62096 L
s
.48221 .62228 m .48293 .62293 L .48265 .62145 L 0 .802 .996 0 k
F
0 0 0 1 k
.48206 .61737 m
.48265 .62145 L
s
.48265 .62145 m
.48265 .62145 L
s
.60179 1.08724 m .60156 1.08902 L .60053 1.08625 L .5 .5 .5 1 k
F
0 0 0 1 k
.59331 1.07968 m
.60156 1.08902 L
s
.49923 .66249 m .49621 .65145 L .4963 .65263 L 0 .909 .996 .022 k
F
.49621 .65145 m .49468 .65173 L .4963 .65263 L 0 .914 .996 .015 k
F
.49621 .65145 m .49408 .65025 L .49468 .65173 L F
.49621 .65145 m .49916 .66132 L .49687 .65292 L 0 .923 .996 .02 k
F
.49621 .65145 m .49923 .66249 L .49916 .66132 L F
0 0 0 1 k
.49862 .65393 m
.49983 .65787 L
s
.49687 .65292 m
.49847 .65384 L
s
.47926 .60834 m .47935 .6072 L .4792 .60696 L 0 .996 .996 0 k
F
0 0 0 1 k
.4792 .60696 m
.47935 .6072 L
s
.479 .60338 m
.4792 .60696 L
s
.47926 .60834 m .47946 .60866 L .47935 .6072 L 0 .996 .996 0 k
F
0 0 0 1 k
.47913 .60385 m
.47935 .6072 L
s
.47935 .6072 m
.47935 .6072 L
s
.64759 .80466 m .63582 .79472 L .64553 .80285 L .5 .5 .5 1 k
F
0 0 0 1 k
.64645 .80391 m
.64899 .80743 L
s
.63675 .79579 m
.64645 .80391 L
s
.48678 .636 m .48768 .63542 L .48667 .63473 L 0 .77 .996 .007 k
F
0 0 0 1 k
.48667 .63473 m
.48668 .63474 L
s
.48587 .63037 m
.48667 .63473 L
s
.48678 .636 m .48811 .6369 L .48768 .63542 L 0 .77 .996 .007 k
F
0 0 0 1 k
.48684 .63135 m
.48768 .63542 L
s
.48668 .63474 m
.48768 .63542 L
s
.48452 .63451 m .48293 .62293 L .48302 .62424 L 0 .694 .996 .004 k
F
.48293 .62293 m .48247 .62375 L .48302 .62424 L 0 .802 .996 0 k
F
.48293 .62293 m .48221 .62228 L .48247 .62375 L F
.48293 .62293 m .48444 .63321 L .48323 .6244 L 0 .699 .996 .004 k
F
.48293 .62293 m .48452 .63451 L .48444 .63321 L F
0 0 0 1 k
.48323 .6244 m
.48385 .62497 L
s
.4806 .62081 m .47977 .61041 L .48045 .61936 L 0 .866 .996 0 k
F
0 0 0 1 k
.48021 .61519 m
.48022 .61531 L
s
.48055 .61511 m
.48057 .61538 L
s
.48057 .61538 m
.48058 .61541 L
s
.48058 .61541 m
.48059 .61552 L
s
.48059 .61552 m
.4806 .61563 L
s
.4806 .61563 m
.48061 .61576 L
s
.48051 .6156 m
.48052 .61571 L
s
.48049 .61544 m
.48051 .6156 L
s
.48048 .61533 m
.48049 .61544 L
s
.48048 .6153 m
.48048 .61533 L
s
.48046 .61509 m
.48048 .6153 L
s
.81751 .91922 m .84592 .93285 L .82034 .92217 L .403 .352 .084 .067 k
F
0 0 0 1 k
.81359 .9296 m
.82034 .92217 L
s
.48021 .62046 m .47946 .60866 L .47952 .61004 L 0 .834 .996 0 k
F
0 0 0 1 k
.48054 .615 m
.48055 .61511 L
s
.48045 .61497 m
.48046 .61509 L
s
.47946 .60866 m .47937 .6098 L .47952 .61004 L 0 .996 .996 0 k
F
.47946 .60866 m .47926 .60834 L .47937 .6098 L F
.47946 .60866 m .48016 .61909 L .47959 .61012 L 0 .823 .996 0 k
F
.47946 .60866 m .48021 .62046 L .48016 .61909 L F
0 0 0 1 k
.47959 .61012 m
.47959 .61012 L
s
.47959 .61012 m
.47977 .61041 L
s
.48017 .61095 m
.48054 .615 L
s
.50187 .66373 m .50394 .66364 L .50179 .66259 L 0 .996 .996 .024 k
F
0 0 0 1 k
.50179 .66259 m
.50199 .66268 L
s
.50051 .65842 m
.50179 .66259 L
s
.50187 .66373 m .5047 .66512 L .50394 .66364 L 0 .996 .996 .024 k
F
0 0 0 1 k
.50244 .65926 m
.50394 .66364 L
s
.50199 .66268 m
.50394 .66364 L
s
.78792 .90563 m .81751 .91922 L .81301 .9187 L .448 .439 .09 .069 k
F
0 0 0 1 k
.80631 .92615 m
.81301 .9187 L
s
.79054 .90838 m
.81301 .9187 L
s
.15861 1.10184 m .21127 1.08815 L .16326 1.10293 L 0 .643 .996 .322 k
F
.4791 .60808 m .47917 .60689 L .47905 .60669 L 0 .996 .996 0 k
F
0 0 0 1 k
.47905 .60669 m
.47917 .60689 L
s
.4789 .60338 m
.47905 .60669 L
s
.4791 .60808 m .47926 .60834 L .47917 .60689 L 0 .996 .996 0 k
F
0 0 0 1 k
.47898 .60348 m
.47917 .60689 L
s
.47917 .60689 m
.47917 .60689 L
s
.81751 .91922 m .85121 .93328 L .84592 .93285 L .403 .352 .084 .067 k
F
0 0 0 1 k
.83721 .94125 m
.84592 .93285 L
s
.82034 .92217 m
.84592 .93285 L
s
.49035 .64825 m .48811 .6369 L .4882 .63816 L 0 .739 .996 .014 k
F
.48811 .6369 m .48719 .63747 L .4882 .63816 L 0 .773 .996 .007 k
F
.48811 .6369 m .48678 .636 L .48719 .63747 L F
.48811 .6369 m .49027 .647 L .48858 .63838 L 0 .748 .996 .013 k
F
.48811 .6369 m .49035 .64825 L .49027 .647 L F
0 0 0 1 k
.49012 .6394 m
.49108 .64368 L
s
.48858 .63838 m
.48967 .63912 L
s
.50256 .2534 m .52637 .23713 L .5073 .25251 L .223 0 .347 0 k
F
0 0 0 1 k
.5073 .25251 m
.51837 .261 L
s
.5375 .70538 m .54101 .70605 L .53739 .7044 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53531 .70049 m
.53739 .7044 L
s
.5375 .70538 m .54227 .70754 L .54101 .70605 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53819 .70114 m
.54101 .70605 L
s
.31146 .27917 m .28039 .2808 L .3058 .27627 L .142 .067 .076 .067 k
F
.50827 .67591 m .5047 .66512 L .50477 .66625 L 0 .996 .996 .03 k
F
.5047 .66512 m .50262 .6652 L .50477 .66625 L 0 .996 .996 .024 k
F
.5047 .66512 m .50187 .66373 L .50262 .6652 L F
.5047 .66512 m .50822 .67479 L .50551 .66659 L 0 .996 .996 .027 k
F
0 0 0 1 k
.50929 .67182 m
.51027 .67448 L
s
.5047 .66512 m .50827 .67591 L .50822 .67479 L 0 .996 .996 .027 k
F
0 0 0 1 k
.50779 .66775 m
.50929 .67182 L
s
.50551 .66659 m
.50734 .66752 L
s
.49923 .66249 m .4963 .65263 L .49859 .66102 L 0 .909 .996 .022 k
F
0 0 0 1 k
.49618 .65256 m
.4963 .65263 L
s
.49687 .65292 m
.49801 .65712 L
s
.61431 .77548 m .60461 .76602 L .61244 .77381 L 0 .996 .996 .158 k
F
0 0 0 1 k
.60971 .77079 m
.61363 .77469 L
s
.61363 .77469 m
.61727 .77761 L
s
.6058 .7669 m
.60971 .77079 L
s
.48452 .63451 m .48302 .62424 L .48423 .63305 L 0 .694 .996 .004 k
F
0 0 0 1 k
.48301 .62424 m
.48302 .62424 L
s
.4838 .62855 m
.48383 .6288 L
s
.48385 .62497 m
.48454 .62932 L
s
.48409 .62516 m
.48475 .62927 L
s
.56563 .73263 m .55876 .72345 L .56413 .73111 L 0 .996 .996 .062 k
F
0 0 0 1 k
.55876 .72345 m
.56007 .72532 L
s
.56002 .72408 m
.56271 .7279 L
s
.47988 .62016 m .47926 .60834 L .47931 .60973 L 0 .809 .996 0 k
F
.47926 .60834 m .47919 .60953 L .47931 .60973 L 0 .996 .996 0 k
F
.47926 .60834 m .4791 .60808 L .47919 .60953 L F
.47926 .60834 m .47984 .61878 L .47937 .6098 L 0 .798 .996 0 k
F
.47926 .60834 m .47988 .62016 L .47984 .61878 L F
0 0 0 1 k
.47937 .6098 m
.47937 .6098 L
s
.48021 .62046 m .47952 .61004 L .48009 .61901 L 0 .834 .996 0 k
F
0 0 0 1 k
.47937 .6098 m
.47952 .61004 L
s
.48016 .61457 m
.48017 .61468 L
s
.48009 .61456 m
.4801 .61468 L
s
.47989 .61481 m
.47989 .61492 L
s
.48017 .61468 m
.48019 .61494 L
s
.48019 .61494 m
.48019 .61497 L
s
.48019 .61497 m
.4802 .61507 L
s
.4802 .61507 m
.48021 .61519 L
s
.48013 .61517 m
.48014 .61527 L
s
.48012 .61502 m
.48013 .61517 L
s
.48011 .6149 m
.48012 .61502 L
s
.48011 .61488 m
.48011 .6149 L
s
.4801 .61468 m
.48011 .61488 L
s
.48007 .61084 m
.48045 .61497 L
s
.48159 .62172 m .48197 .62081 L .4815 .62038 L 0 .746 .996 0 k
F
0 0 0 1 k
.4815 .62038 m
.48197 .6208 L
s
.48106 .61628 m
.4815 .62038 L
s
.48159 .62172 m .48221 .62228 L .48197 .62081 L 0 .746 .996 0 k
F
0 0 0 1 k
.48146 .61669 m
.48197 .62081 L
s
.48197 .6208 m
.48197 .62081 L
s
.47897 .60785 m .47903 .60663 L .47893 .60646 L 0 .996 .996 0 k
F
0 0 0 1 k
.47893 .60646 m
.47903 .60662 L
s
.47881 .6031 m
.47893 .60646 L
s
.47897 .60785 m .4791 .60808 L .47903 .60663 L 0 .996 .996 0 k
F
0 0 0 1 k
.47888 .60335 m
.47903 .60663 L
s
.47903 .60662 m
.47903 .60663 L
s
.51165 .67737 m .51427 .67749 L .51158 .67627 L 0 .996 .996 .03 k
F
0 0 0 1 k
.51158 .67627 m
.51225 .67658 L
s
.51008 .67219 m
.51158 .67627 L
s
.51165 .67737 m .5152 .67897 L .51427 .67749 L 0 .996 .996 .03 k
F
0 0 0 1 k
.51246 .67304 m
.51427 .67749 L
s
.54822 .7177 m .54227 .70754 L .54238 .7085 L 0 .996 .996 .05 k
F
.54227 .70754 m .53875 .70686 L .54238 .7085 L 0 .996 .996 .046 k
F
.54227 .70754 m .5375 .70538 L .53875 .70686 L F
0 0 0 1 k
.53739 .7044 m
.54101 .70605 L
s
.54227 .70754 m .54811 .71676 L .54358 .70904 L 0 .996 .996 .047 k
F
.54227 .70754 m .54822 .7177 L .54811 .71676 L F
0 0 0 1 k
.54358 .70904 m
.54718 .71081 L
s
.63059 .78975 m .61988 .78009 L .62861 .78802 L 0 .996 .996 .235 k
F
0 0 0 1 k
.62933 .78864 m
.6297 .78898 L
s
.6297 .78898 m
.63292 .79219 L
s
.61659 1.10387 m .60477 1.09195 L .615 1.10183 L .5 .5 .5 1 k
F
0 0 0 1 k
.6114 1.10536 m
.61464 1.1027 L
s
.60443 1.09283 m
.61464 1.1027 L
s
.52352 .69121 m .52665 .69159 L .52344 .69018 L 0 .996 .996 .036 k
F
0 0 0 1 k
.52168 .68619 m
.52344 .69018 L
s
.52352 .69121 m .52774 .69307 L .52665 .69159 L 0 .996 .996 .036 k
F
0 0 0 1 k
.52442 .68699 m
.52665 .69159 L
s
.40416 .27777 m .42577 .28386 L .40657 .281 L .121 .021 .169 .038 k
F
.40416 .27777 m .42944 .28154 L .42577 .28386 L F
0 0 0 1 k
.42056 .30075 m
.42577 .28386 L
s
.76407 .88422 m .75926 .88995 L .76095 .88371 L .576 .821 .143 .134 k
F
0 0 0 1 k
.74166 .88016 m
.75926 .88995 L
s
.47886 .60767 m .47891 .60641 L .47883 .60627 L 0 .996 .996 0 k
F
0 0 0 1 k
.47883 .60627 m
.47891 .6064 L
s
.47873 .60287 m
.47883 .60627 L
s
.47886 .60767 m .47897 .60785 L .47891 .60641 L 0 .996 .996 0 k
F
0 0 0 1 k
.47879 .60319 m
.47891 .60641 L
s
.47891 .6064 m
.47891 .60641 L
s
.48358 .63391 m .48221 .62228 L .48229 .62361 L 0 .642 .996 .005 k
F
.48221 .62228 m .48182 .62318 L .48229 .62361 L 0 .746 .996 0 k
F
.48221 .62228 m .48159 .62172 L .48182 .62318 L F
.48221 .62228 m .48351 .63259 L .48247 .62375 L 0 .647 .996 .004 k
F
.48221 .62228 m .48358 .63391 L .48351 .63259 L F
0 0 0 1 k
.48247 .62375 m
.48301 .62424 L
s
.49035 .64825 m .4882 .63816 L .4899 .64678 L 0 .739 .996 .014 k
F
0 0 0 1 k
.48817 .63813 m
.4882 .63816 L
s
.48971 .63915 m
.49064 .64332 L
s
.61659 1.10387 m .62994 1.11664 L .61775 1.106 L .494 .747 .097 .066 k
F
0 0 0 1 k
.61449 1.10865 m
.61775 1.106 L
s
.51941 .68952 m .5152 .67897 L .51525 .68004 L 0 .996 .996 .037 k
F
.5152 .67897 m .51256 .67883 L .51525 .68004 L 0 .996 .996 .031 k
F
.5152 .67897 m .51165 .67737 L .51256 .67883 L F
0 0 0 1 k
.51225 .67658 m
.51427 .67749 L
s
.5152 .67897 m .51937 .68845 L .51617 .68044 L 0 .996 .996 .033 k
F
.5152 .67897 m .51941 .68952 L .51937 .68845 L F
0 0 0 1 k
.51897 .68177 m
.52073 .68575 L
s
.5165 .6806 m
.51897 .68177 L
s
.51617 .68044 m
.5165 .6806 L
s
.47961 .61991 m .4791 .60808 L .47914 .60947 L 0 .789 .996 0 k
F
.4791 .60808 m .47904 .6093 L .47914 .60947 L 0 .996 .996 0 k
F
.4791 .60808 m .47897 .60785 L .47904 .6093 L F
.4791 .60808 m .47957 .61852 L .47919 .60953 L 0 .778 .996 0 k
F
.4791 .60808 m .47961 .61991 L .47957 .61852 L F
0 0 0 1 k
.46014 1.06004 m
.46049 1.06 L
s
.47954 1.05791 m
.48136 1.05771 L
s
.47021 1.05893 m
.47954 1.05791 L
s
.69964 .84859 m .71635 .85968 L .70189 .85076 L .267 .996 0 .402 k
F
0 0 0 1 k
.70182 .85529 m
.70189 .85076 L
s
.47988 .62016 m .47931 .60973 L .47978 .61871 L 0 .809 .996 0 k
F
0 0 0 1 k
.47978 .61421 m
.47979 .61433 L
s
.47985 .61421 m
.47985 .61432 L
s
.47961 .61448 m
.47962 .61459 L
s
.47961 .61438 m
.47961 .61448 L
s
.47977 .61041 m
.48009 .61456 L
s
.47985 .6105 m
.48016 .61457 L
s
.47987 .61457 m
.47987 .6146 L
s
.47985 .61432 m
.47987 .61457 L
s
.47987 .6146 m
.47988 .6147 L
s
.47988 .6147 m
.47989 .61481 L
s
.4798 .61452 m
.4798 .61454 L
s
.47979 .61433 m
.4798 .61452 L
s
.4798 .61454 m
.47981 .61465 L
s
.47981 .61465 m
.47982 .6148 L
s
.47982 .6148 m
.47983 .6149 L
s
.53275 .7034 m .52774 .69307 L .52781 .69408 L 0 .996 .996 .043 k
F
.52774 .69307 m .5246 .69267 L .52781 .69408 L 0 .996 .996 .038 k
F
.52774 .69307 m .52352 .69121 L .5246 .69267 L F
0 0 0 1 k
.52344 .69018 m
.52665 .69159 L
s
.52774 .69307 m .53269 .70239 L .52888 .69455 L 0 .996 .996 .039 k
F
.52774 .69307 m .53275 .7034 L .53269 .70239 L F
0 0 0 1 k
.53215 .69608 m
.53422 .69999 L
s
.52888 .69455 m
.53215 .69608 L
s
.49213 .64919 m .49353 .64878 L .49204 .64797 L 0 .811 .996 .017 k
F
0 0 0 1 k
.49204 .64797 m
.49209 .648 L
s
.49108 .64368 m
.49204 .64797 L
s
.49213 .64919 m .49408 .65025 L .49353 .64878 L 0 .811 .996 .017 k
F
0 0 0 1 k
.49242 .6444 m
.49353 .64878 L
s
.49209 .648 m
.49353 .64878 L
s
.66504 .82035 m .67896 .83072 L .66715 .82231 L .5 .5 .5 1 k
F
0 0 0 1 k
.66715 .82231 m
.66872 .82614 L
s
.61108 1.10486 m .58918 1.11667 L .60277 1.10461 L .332 .293 .135 .11 k
F
.47878 .60752 m .47882 .60622 L .47875 .60611 L 0 .996 .996 0 k
F
0 0 0 1 k
.47875 .60611 m
.47882 .60622 L
s
.47868 .60294 m
.47875 .60611 L
s
.47878 .60752 m .47886 .60767 L .47882 .60622 L 0 .996 .996 0 k
F
0 0 0 1 k
.47872 .60296 m
.47882 .60622 L
s
.47882 .60622 m
.47882 .60622 L
s
.56563 .73263 m .5695 .73382 L .5654 .73174 L 0 .996 .996 .065 k
F
0 0 0 1 k
.56271 .7279 m
.5654 .73174 L
s
.56563 .73263 m .57103 .73536 L .5695 .73382 L 0 .996 .996 .065 k
F
0 0 0 1 k
.56664 .72996 m
.5695 .73382 L
s
.58906 1.07575 m .60053 1.08625 L .59086 1.07752 L .5 .5 .5 1 k
F
.48212 .24236 m .50256 .2534 L .49787 .25464 L .193 0 .281 0 k
F
.50256 .2534 m .52766 .23315 L .52637 .23713 L .223 0 .347 0 k
F
.50256 .2534 m .48754 .24105 L .50307 .24946 L .202 0 .262 0 k
F
.50256 .2534 m .48212 .24236 L .48754 .24105 L F
.52766 .23315 m .50256 .2534 L .50307 .24946 L .205 0 .286 0 k
F
.61659 1.10387 m .63264 1.11787 L .62994 1.11664 L .494 .747 .097 .066 k
F
0 0 0 1 k
.62343 1.11964 m
.62994 1.11664 L
s
.61775 1.106 m
.62994 1.11664 L
s
.58262 1.07259 m .58713 1.07409 L .58223 1.07169 L 0 .996 .996 .11 k
F
.58262 1.07259 m .58906 1.07575 L .58713 1.07409 L F
0 0 0 1 k
.58352 1.06987 m
.58713 1.07409 L
s
.48558 .63521 m .4864 .63452 L .48549 .63392 L 0 .701 .996 .008 k
F
0 0 0 1 k
.48549 .63392 m
.48549 .63393 L
s
.48479 .62954 m
.48549 .63392 L
s
.48558 .63521 m .48678 .636 L .4864 .63452 L 0 .701 .996 .008 k
F
0 0 0 1 k
.48559 .63013 m
.4864 .63452 L
s
.48549 .63393 m
.4864 .63452 L
s
.81751 .91922 m .78792 .90563 L .79196 .90608 L .505 .556 .129 .095 k
F
.78792 .90563 m .79456 .89908 L .79196 .90608 L .506 .561 .133 .098 k
F
.78792 .90563 m .79133 .89641 L .79456 .89908 L F
.78792 .90563 m .76528 .89296 L .78513 .90301 L .568 .69 .148 .104 k
F
.79133 .89641 m .78792 .90563 L .78513 .90301 L .557 .664 .142 .101 k
F
.47938 .6197 m .47897 .60785 L .479 .60925 L 0 .773 .996 0 k
F
.47897 .60785 m .47892 .60911 L .479 .60925 L 0 .996 .996 0 k
F
.47897 .60785 m .47886 .60767 L .47892 .60911 L F
.47897 .60785 m .47935 .61831 L .47904 .6093 L 0 .762 .996 0 k
F
.47897 .60785 m .47938 .6197 L .47935 .61831 L F
0 0 0 1 k
.47919 .60953 m
.47931 .60973 L
s
.47919 .60953 m
.47919 .60953 L
s
.27281 1.08978 m .32322 1.07861 L .28456 1.08825 L 0 .996 .996 .403 k
F
0 0 0 1 k
.28456 1.08825 m
.30668 1.08797 L
s
.29054 1.08675 m
.29056 1.08817 L
s
.30668 1.08748 m
.30668 1.08273 L
s
.50827 .67591 m .50477 .66625 L .50748 .67446 L 0 .996 .996 .03 k
F
0 0 0 1 k
.50441 .66607 m
.50477 .66625 L
s
.50551 .66659 m
.50687 .67069 L
s
.58262 1.07259 m .57262 1.06328 L .58018 1.07104 L 0 .996 .996 .107 k
F
0 0 0 1 k
.57262 1.06328 m
.57794 1.06874 L
s
.57844 1.06781 m
.58223 1.07169 L
s
.57467 1.06394 m
.57844 1.06781 L
s
.58906 1.07575 m .60179 1.08724 L .60053 1.08625 L .5 .5 .5 1 k
F
.60179 1.08724 m .58906 1.07575 L .5899 1.07668 L 0 .996 .996 .185 k
F
.58906 1.07575 m .585 1.07429 L .5899 1.07668 L 0 .996 .996 .171 k
F
.58906 1.07575 m .58262 1.07259 L .585 1.07429 L F
0 0 0 1 k
.58223 1.07169 m
.58713 1.07409 L
s
.47871 .60739 m .47874 .60607 L .47869 .60598 L 0 .996 .996 0 k
F
0 0 0 1 k
.47869 .60598 m
.47874 .60607 L
s
.47864 .60276 m
.47869 .60598 L
s
.47871 .60739 m .47878 .60752 L .47874 .60607 L 0 .996 .996 0 k
F
0 0 0 1 k
.47867 .60302 m
.47874 .60607 L
s
.47874 .60607 m
.47874 .60607 L
s
.48106 .62123 m .48139 .62025 L .48098 .61988 L 0 .7 .996 0 k
F
0 0 0 1 k
.48098 .61988 m
.48138 .62025 L
s
.48061 .61576 m
.48098 .61988 L
s
.48106 .62123 m .48159 .62172 L .48139 .62025 L 0 .7 .996 0 k
F
0 0 0 1 k
.48094 .61611 m
.48139 .62025 L
s
.48138 .62025 m
.48139 .62025 L
s
.47961 .61991 m .47914 .60947 L .47952 .61846 L 0 .789 .996 0 k
F
0 0 0 1 k
.47939 .61421 m
.47939 .61432 L
s
.47938 .61411 m
.47939 .61421 L
s
.47938 .61402 m
.47938 .61411 L
s
.47938 .61399 m
.47938 .61402 L
s
.47953 .61392 m
.47954 .61403 L
s
.47958 .61391 m
.47959 .61401 L
s
.47952 .61004 m
.47978 .61421 L
s
.47959 .61012 m
.47985 .61421 L
s
.4796 .61426 m
.4796 .61429 L
s
.47959 .61401 m
.4796 .61426 L
s
.4796 .61429 m
.47961 .61438 L
s
.47955 .61422 m
.47955 .61424 L
s
.47954 .61403 m
.47955 .61422 L
s
.47955 .61424 m
.47955 .61434 L
s
.47955 .61434 m
.47956 .61449 L
s
.47956 .61449 m
.47956 .61458 L
s
.57888 .74539 m .57103 .73536 L .57129 .73623 L 0 .996 .996 .076 k
F
.57103 .73536 m .56718 .73415 L .57129 .73623 L 0 .996 .996 .074 k
F
.57103 .73536 m .56563 .73263 L .56718 .73415 L F
0 0 0 1 k
.5654 .73174 m
.5695 .73382 L
s
.57103 .73536 m .57858 .74454 L .57262 .73692 L 0 .996 .996 .082 k
F
0 0 0 1 k
.57651 .73912 m
.57967 .74297 L
s
.57103 .73536 m .57888 .74539 L .57858 .74454 L 0 .996 .996 .082 k
F
0 0 0 1 k
.57262 .73692 m
.57651 .73912 L
s
.48358 .63391 m .48229 .62361 L .48333 .63245 L 0 .642 .996 .005 k
F
0 0 0 1 k
.48229 .62361 m
.48229 .62361 L
s
.48297 .62793 m
.48299 .62817 L
s
.48302 .62424 m
.48362 .62861 L
s
.48323 .6244 m
.4838 .62855 L
s
.49676 .66138 m .49408 .65025 L .49415 .65146 L 0 .818 .996 .024 k
F
.49408 .65025 m .49267 .65066 L .49415 .65146 L 0 .82 .996 .017 k
F
.49408 .65025 m .49213 .64919 L .49267 .65066 L F
.49408 .65025 m .49672 .66018 L .49468 .65173 L 0 .829 .996 .022 k
F
.49408 .65025 m .49676 .66138 L .49672 .66018 L F
0 0 0 1 k
.4963 .65263 m
.49739 .65662 L
s
.49468 .65173 m
.49618 .65256 L
s
.42944 .28154 m .4415 .26134 L .43344 .27943 L .162 0 .202 0 k
F
.42944 .28154 m .44002 .25771 L .4415 .26134 L F
.42944 .28154 m .40824 .27525 L .42746 .27812 L .141 .012 .165 .024 k
F
.42944 .28154 m .40416 .27777 L .40824 .27525 L F
0 0 0 1 k
.40657 .281 m
.42577 .28386 L
s
.40381 .29911 m
.40657 .281 L
s
.44002 .25771 m .42944 .28154 L .42746 .27812 L .142 .009 .175 .019 k
F
0 0 0 1 k
.43344 .27943 m
.44984 .28333 L
s
.47919 .61953 m .47886 .60767 L .47889 .60907 L 0 .762 .996 0 k
F
.47886 .60767 m .47882 .60896 L .47889 .60907 L 0 .996 .996 0 k
F
.47886 .60767 m .47878 .60752 L .47882 .60896 L F
.47886 .60767 m .47917 .61813 L .47892 .60911 L 0 .751 .996 0 k
F
.47886 .60767 m .47919 .61953 L .47917 .61813 L F
0 0 0 1 k
.47904 .6093 m
.47914 .60947 L
s
.47904 .6093 m
.47904 .6093 L
s
.47866 .60729 m .47868 .60595 L .47864 .60587 L 0 .996 .996 0 k
F
0 0 0 1 k
.47864 .60587 m
.47868 .60595 L
s
.47861 .60285 m
.47864 .60587 L
s
.47866 .60729 m .47871 .60739 L .47868 .60595 L 0 .996 .996 0 k
F
0 0 0 1 k
.47863 .60284 m
.47868 .60595 L
s
.47868 .60595 m
.47868 .60595 L
s
.48873 .64741 m .48678 .636 L .48685 .63728 L 0 .674 .996 .016 k
F
.48678 .636 m .48594 .63667 L .48685 .63728 L 0 .704 .996 .008 k
F
.48678 .636 m .48558 .63521 L .48594 .63667 L F
.48678 .636 m .48867 .64615 L .48719 .63747 L 0 .681 .996 .014 k
F
.48678 .636 m .48873 .64741 L .48867 .64615 L F
0 0 0 1 k
.48858 .63838 m
.48943 .64269 L
s
.48719 .63747 m
.48817 .63813 L
s
.68059 .83142 m .66504 .82035 L .66648 .82104 L .5 .5 .5 1 k
F
.66504 .82035 m .66385 .81721 L .66648 .82104 L F
.66504 .82035 m .66157 .8153 L .66385 .81721 L F
.66504 .82035 m .68059 .83142 L .67896 .83072 L F
.66157 .8153 m .66504 .82035 L .66294 .81844 L F
.21011 1.08535 m .25891 1.09148 L .21127 1.08815 L 0 .627 .996 .313 k
F
0 0 0 1 k
.23039 1.09846 m
.23429 1.08976 L
s
.21245 1.09712 m
.21623 1.0885 L
s
.21011 1.08535 m .27281 1.08978 L .25891 1.09148 L 0 .627 .996 .313 k
F
0 0 0 1 k
.22617 1.10461 m
.25891 1.09148 L
s
.27281 1.08978 m .22502 1.08432 L .27265 1.08772 L 0 .859 .996 .372 k
F
0 0 0 1 k
.23547 1.08714 m
.23616 1.08559 L
s
.27281 1.08978 m .21011 1.08535 L .22502 1.08432 L 0 .859 .996 .372 k
F
.32369 1.07708 m .27281 1.08978 L .27265 1.08772 L 0 .843 .996 .359 k
F
0 0 0 1 k
.30668 1.08228 m
.30668 1.08133 L
s
.29053 1.08536 m
.29054 1.08585 L
s
.27281 1.08978 m .32369 1.07708 L .32322 1.07861 L 0 .996 .996 .403 k
F
0 0 0 1 k
.30668 1.08063 m
.30668 1.07681 L
s
.47862 .60721 m .47864 .60585 L .47861 .60579 L 0 .996 .996 0 k
F
0 0 0 1 k
.47861 .60579 m
.47864 .60585 L
s
.47858 .60294 m
.47861 .60579 L
s
.47862 .60721 m .47866 .60729 L .47864 .60585 L 0 .996 .996 0 k
F
0 0 0 1 k
.4786 .60292 m
.47864 .60585 L
s
.47864 .60585 m
.47864 .60585 L
s
.47938 .6197 m .479 .60925 L .47931 .61826 L 0 .773 .996 0 k
F
0 0 0 1 k
.4792 .61398 m
.4792 .61408 L
s
.4792 .61388 m
.4792 .61398 L
s
.47919 .6138 m
.4792 .61388 L
s
.47919 .61377 m
.47919 .6138 L
s
.47932 .61368 m
.47932 .61378 L
s
.47931 .60973 m
.47953 .61392 L
s
.47937 .6098 m
.47958 .61391 L
s
.47937 .61375 m
.47938 .61399 L
s
.47919 .60953 m
.47937 .61375 L
s
.47933 .61396 m
.47933 .61399 L
s
.47932 .61378 m
.47933 .61396 L
s
.47933 .61399 m
.47934 .61408 L
s
.47934 .61408 m
.47934 .61422 L
s
.47934 .61422 m
.47935 .61431 L
s
.48276 .63339 m .48159 .62172 L .48166 .62306 L 0 .598 .996 .006 k
F
.48159 .62172 m .48125 .62269 L .48166 .62306 L 0 .7 .996 0 k
F
.48159 .62172 m .48106 .62123 L .48125 .62269 L F
.48159 .62172 m .48271 .63205 L .48182 .62318 L 0 .602 .996 .005 k
F
.48159 .62172 m .48276 .63339 L .48271 .63205 L F
0 0 0 1 k
.48182 .62318 m
.48229 .62361 L
s
.88976 .94792 m .90352 .93776 L .89636 .94802 L .359 .297 .111 .091 k
F
.88976 .94792 m .89912 .93439 L .90352 .93776 L F
.88976 .94792 m .85678 .93352 L .88612 .94466 L .402 .363 .111 .088 k
F
.88976 .94792 m .85121 .93328 L .85678 .93352 L F
.89912 .93439 m .88976 .94792 L .88612 .94466 L .396 .351 .109 .087 k
F
.54822 .7177 m .54238 .7085 L .54691 .71622 L 0 .996 .996 .05 k
F
0 0 0 1 k
.54358 .70904 m
.54584 .71289 L
s
.47903 .61939 m .47878 .60752 L .4788 .60892 L 0 .754 .996 0 k
F
.47878 .60752 m .47875 .60883 L .4788 .60892 L 0 .996 .996 0 k
F
.47878 .60752 m .47871 .60739 L .47875 .60883 L F
.47878 .60752 m .47901 .61798 L .47882 .60896 L 0 .743 .996 0 k
F
.47878 .60752 m .47903 .61939 L .47901 .61798 L F
0 0 0 1 k
.47892 .60911 m
.479 .60925 L
s
.47892 .60911 m
.47892 .60911 L
s
.48212 .24236 m .49787 .25464 L .48234 .24627 L .193 0 .281 0 k
F
0 0 0 1 k
.48321 .26977 m
.49787 .25464 L
s
.47859 .60714 m .4786 .60577 L .47858 .60572 L 0 .996 .996 0 k
F
0 0 0 1 k
.47858 .60572 m
.4786 .60577 L
s
.47856 .60281 m
.47858 .60572 L
s
.47859 .60714 m .47862 .60721 L .4786 .60577 L 0 .996 .996 0 k
F
0 0 0 1 k
.47858 .603 m
.4786 .60577 L
s
.4786 .60577 m
.4786 .60577 L
s
.71868 .86034 m .69964 .84859 L .70172 .84923 L .5 .5 .5 1 k
F
.69964 .84859 m .70036 .84461 L .70172 .84923 L F
.69964 .84859 m .69785 .8425 L .70036 .84461 L F
.69964 .84859 m .71868 .86034 L .71635 .85968 L .267 .996 0 .402 k
F
.69785 .8425 m .69964 .84859 L .69737 .8465 L .5 .5 .5 1 k
F
.63264 1.11787 m .61659 1.10387 L .61899 1.10496 L .337 .996 0 .277 k
F
.61659 1.10387 m .62027 1.10155 L .61899 1.10496 L .262 .996 0 .443 k
F
.61659 1.10387 m .61827 1.09938 L .62027 1.10155 L F
.61827 1.09938 m .61659 1.10387 L .615 1.10183 L .5 .5 .5 1 k
F
.51941 .68952 m .51525 .68004 L .51846 .68806 L 0 .996 .996 .037 k
F
0 0 0 1 k
.51379 .67938 m
.51525 .68004 L
s
.51617 .68044 m
.51777 .68444 L
s
.4789 .61927 m .47871 .60739 L .47873 .6088 L 0 .749 .996 0 k
F
.47871 .60739 m .47869 .60873 L .47873 .6088 L 0 .996 .996 0 k
F
.47871 .60739 m .47866 .60729 L .47869 .60873 L F
.47871 .60739 m .47889 .61786 L .47875 .60883 L 0 .738 .996 0 k
F
.47871 .60739 m .4789 .61927 L .47889 .61786 L F
.66157 .8153 m .66294 .81844 L .6603 .81461 L .5 .5 .5 1 k
F
0 0 0 1 k
.65221 .81004 m
.66294 .81844 L
s
.47882 .60896 m
.47882 .60896 L
s
.47919 .61953 m .47889 .60907 L .47913 .61809 L 0 .762 .996 0 k
F
0 0 0 1 k
.47882 .60896 m
.47889 .60907 L
s
.47905 .61379 m
.47905 .61389 L
s
.47904 .6137 m
.47905 .61379 L
s
.47904 .61362 m
.47904 .6137 L
s
.47904 .61337 m
.47904 .61362 L
s
.47915 .61347 m
.47915 .61358 L
s
.47914 .60947 m
.47932 .61368 L
s
.47919 .61354 m
.47919 .61377 L
s
.47904 .6093 m
.47919 .61354 L
s
.47915 .61375 m
.47916 .61377 L
s
.47915 .61358 m
.47915 .61375 L
s
.47916 .61377 m
.47916 .61387 L
s
.47916 .61387 m
.47916 .614 L
s
.47916 .614 m
.47917 .61409 L
s
.4788 .61918 m .47866 .60729 L .47867 .6087 L 0 .747 .996 0 k
F
.47866 .60729 m .47864 .60864 L .47867 .6087 L 0 .996 .996 0 k
F
.47866 .60729 m .47862 .60721 L .47864 .60864 L F
.47866 .60729 m .47879 .61776 L .47869 .60873 L 0 .736 .996 0 k
F
.47866 .60729 m .4788 .61918 L .47879 .61776 L F
.4806 .62081 m .48088 .61977 L .48054 .61945 L 0 .66 .996 0 k
F
0 0 0 1 k
.48054 .61945 m
.48088 .61976 L
s
.48022 .61531 m
.48054 .61945 L
s
.4806 .62081 m .48106 .62123 L .48088 .61977 L 0 .66 .996 0 k
F
0 0 0 1 k
.48052 .61571 m
.48088 .61977 L
s
.48088 .61976 m
.48088 .61977 L
s
.53275 .7034 m .52781 .69408 L .53161 .70193 L 0 .996 .996 .043 k
F
0 0 0 1 k
.52888 .69455 m
.53078 .69847 L
s
.30668 1.07681 m
.32539 1.07693 L
s
.49923 .66249 m .50117 .66226 L .49916 .66132 L 0 .928 .996 .026 k
F
0 0 0 1 k
.49916 .66132 m
.49933 .6614 L
s
.49801 .65712 m
.49916 .66132 L
s
.49923 .66249 m .50187 .66373 L .50117 .66226 L 0 .928 .996 .026 k
F
0 0 0 1 k
.49983 .65787 m
.50117 .66226 L
s
.49933 .6614 m
.50117 .66226 L
s
.47875 .60883 m
.47875 .60883 L
s
.47903 .61939 m .4788 .60892 L .47899 .61795 L 0 .754 .996 0 k
F
0 0 0 1 k
.47875 .60883 m
.4788 .60892 L
s
.47892 .61364 m
.47892 .61373 L
s
.47892 .61354 m
.47892 .61364 L
s
.47892 .61347 m
.47892 .61354 L
s
.47891 .61322 m
.47892 .61347 L
s
.479 .60925 m
.47915 .61347 L
s
.47892 .60911 m
.47904 .61337 L
s
.47901 .61358 m
.47901 .6136 L
s
.47901 .61341 m
.47901 .61358 L
s
.479 .61331 m
.47901 .61341 L
s
.47901 .6136 m
.47901 .61369 L
s
.47901 .61369 m
.47902 .61382 L
s
.47902 .61382 m
.47902 .6139 L
s
.47872 .6191 m .47862 .60721 L .47862 .60862 L 0 .747 .996 0 k
F
.47862 .60721 m .4786 .60857 L .47862 .60862 L 0 .996 .996 0 k
F
.47862 .60721 m .47859 .60714 L .4786 .60857 L F
.47862 .60721 m .47871 .61768 L .47864 .60864 L 0 .736 .996 0 k
F
.47862 .60721 m .47872 .6191 L .47871 .61768 L F
.49676 .66138 m .49415 .65146 L .49619 .65992 L 0 .818 .996 .024 k
F
0 0 0 1 k
.49405 .65141 m
.49415 .65146 L
s
.49468 .65173 m
.4957 .65595 L
s
.48873 .64741 m .48685 .63728 L .48834 .64595 L 0 .674 .996 .016 k
F
0 0 0 1 k
.48682 .63726 m
.48685 .63728 L
s
.4882 .63816 m
.48903 .64236 L
s
.48276 .63339 m .48166 .62306 L .48254 .63193 L 0 .598 .996 .006 k
F
0 0 0 1 k
.48165 .62306 m
.48166 .62306 L
s
.48224 .62739 m
.48226 .62761 L
s
.48229 .62361 m
.48281 .628 L
s
.48247 .62375 m
.48297 .62793 L
s
.63264 1.11787 m .61899 1.10496 L .63119 1.11561 L .337 .996 0 .277 k
F
.6389 1.11251 m .63264 1.11787 L .63119 1.11561 L .573 .86 .114 .102 k
F
.47859 .60714 m .47865 .61762 L .4786 .60857 L 0 .738 .996 0 k
F
.47859 .60714 m .47865 .61904 L .47865 .61762 L F
.85121 .93328 m .81751 .91922 L .82223 .91957 L .45 .45 .118 .09 k
F
.81751 .91922 m .82598 .91166 L .82223 .91957 L .45 .454 .121 .093 k
F
.81751 .91922 m .8224 .9088 L .82598 .91166 L F
.81751 .91922 m .79196 .90608 L .81446 .91642 L .505 .556 .129 .095 k
F
.8224 .9088 m .81751 .91922 L .81446 .91642 L .496 .538 .125 .093 k
F
0 0 0 1 k
.47869 .60873 m
.47869 .60873 L
s
.4789 .61927 m .47873 .6088 L .47887 .61783 L 0 .749 .996 0 k
F
0 0 0 1 k
.47869 .60873 m
.47873 .6088 L
s
.4788 .61354 m
.4788 .61362 L
s
.4788 .61342 m
.4788 .61354 L
s
.47882 .61351 m
.47882 .6136 L
s
.47882 .61342 m
.47882 .61351 L
s
.47882 .61334 m
.47882 .61342 L
s
.47882 .61311 m
.47882 .61334 L
s
.47889 .60907 m
.479 .61331 L
s
.47882 .60896 m
.47891 .61322 L
s
.47889 .61343 m
.47889 .61345 L
s
.47889 .61327 m
.47889 .61343 L
s
.47889 .61317 m
.47889 .61327 L
s
.47889 .61345 m
.4789 .61354 L
s
.4789 .61354 m
.4789 .61367 L
s
.4789 .61367 m
.4789 .61375 L
s
.48452 .63451 m .48525 .63374 L .48444 .63321 L 0 .643 .996 .01 k
F
0 0 0 1 k
.48444 .63321 m
.48445 .63321 L
s
.48383 .6288 m
.48444 .63321 L
s
.48452 .63451 m .48558 .63521 L .48525 .63374 L 0 .643 .996 .01 k
F
0 0 0 1 k
.48454 .62932 m
.48525 .63374 L
s
.48445 .63321 m
.48525 .63374 L
s
.48205 .63294 m .48106 .62123 L .48111 .62259 L 0 .56 .996 .006 k
F
.48106 .62123 m .48076 .62227 L .48111 .62259 L 0 .66 .996 0 k
F
.48106 .62123 m .4806 .62081 L .48076 .62227 L F
.48106 .62123 m .482 .63159 L .48125 .62269 L 0 .564 .996 .006 k
F
.48106 .62123 m .48205 .63294 L .482 .63159 L F
0 0 0 1 k
.48125 .62269 m
.48165 .62306 L
s
.69785 .8425 m .69737 .8465 L .69599 .84187 L .5 .5 .5 1 k
F
0 0 0 1 k
.68437 .83764 m
.69737 .8465 L
s
.47864 .60864 m
.47864 .60864 L
s
.4788 .61918 m .47867 .6087 L .47877 .61774 L 0 .747 .996 0 k
F
0 0 0 1 k
.47864 .60864 m
.47867 .6087 L
s
.47872 .61324 m
.47872 .61344 L
s
.47872 .61306 m
.47872 .61324 L
s
.47874 .6134 m
.47874 .61349 L
s
.47874 .61331 m
.47874 .6134 L
s
.47874 .61324 m
.47874 .61331 L
s
.47874 .61301 m
.47874 .61324 L
s
.4788 .60892 m
.47889 .61317 L
s
.47875 .60883 m
.47882 .61311 L
s
.4788 .61332 m
.4788 .61333 L
s
.4788 .61316 m
.4788 .61332 L
s
.47873 .6088 m
.4788 .61316 L
s
.4788 .61333 m
.4788 .61342 L
s
.50506 .67461 m .50187 .66373 L .50192 .66489 L 0 .962 .996 .033 k
F
.50187 .66373 m .4999 .66395 L .50192 .66489 L 0 .946 .996 .026 k
F
.50187 .66373 m .49923 .66249 L .4999 .66395 L F
.50187 .66373 m .50504 .67346 L .50262 .6652 L 0 .975 .996 .03 k
F
0 0 0 1 k
.50612 .67035 m
.50694 .67283 L
s
.50187 .66373 m .50506 .67461 L .50504 .67346 L 0 .975 .996 .03 k
F
0 0 0 1 k
.50477 .66625 m
.50612 .67035 L
s
.50262 .6652 m
.50441 .66607 L
s
.85121 .93328 m .862 .92453 L .85678 .93352 L .402 .366 .114 .091 k
F
.85121 .93328 m .85804 .92144 L .862 .92453 L F
.85121 .93328 m .82223 .91957 L .84787 .93027 L .45 .45 .118 .09 k
F
.85804 .92144 m .85121 .93328 L .84787 .93027 L .443 .436 .114 .088 k
F
.61827 1.09938 m .615 1.10183 L .61627 1.09841 L .5 .5 .5 1 k
F
0 0 0 1 k
.60477 1.09195 m
.615 1.10183 L
s
.47872 .6191 m .47862 .60862 L .4787 .61767 L 0 .747 .996 0 k
F
0 0 0 1 k
.4786 .60857 m
.47862 .60862 L
s
.47866 .61316 m
.47866 .61335 L
s
.47862 .60862 m
.47866 .61314 L
s
.47866 .61314 m
.47866 .61316 L
s
.47867 .61316 m
.47868 .61332 L
s
.47864 .60864 m
.47867 .61313 L
s
.47867 .61313 m
.47867 .61316 L
s
.47869 .60873 m
.47874 .61301 L
s
.47867 .6087 m
.47872 .61306 L
s
.4786 .60857 m
.47862 .6131 L
s
.47862 .6131 m
.47862 .61325 L
s
.48021 .62046 m .48045 .61936 L .48016 .61909 L 0 .627 .996 .001 k
F
0 0 0 1 k
.48016 .61909 m
.48045 .61935 L
s
.47989 .61492 m
.48016 .61909 L
s
.48021 .62046 m .4806 .62081 L .48045 .61936 L 0 .627 .996 .001 k
F
0 0 0 1 k
.48014 .61527 m
.48045 .61936 L
s
.48045 .61935 m
.48045 .61936 L
s
.49035 .64825 m .49163 .64772 L .49027 .647 L 0 .734 .996 .019 k
F
0 0 0 1 k
.49027 .647 m
.49032 .64702 L
s
.48943 .64269 m
.49027 .647 L
s
.49035 .64825 m .49213 .64919 L .49163 .64772 L 0 .734 .996 .019 k
F
0 0 0 1 k
.49064 .64332 m
.49163 .64772 L
s
.49032 .64702 m
.49163 .64772 L
s
.469 1.08929 m .50253 1.08429 L .47749 1.0909 L .237 .118 .067 .064 k
F
0 0 0 1 k
.47749 1.0909 m
.5056 1.10895 L
s
.469 1.08929 m .50194 1.08056 L .50253 1.08429 L .237 .118 .067 .064 k
F
.469 1.08929 m .45073 1.06811 L .46978 1.08567 L .23 .117 .059 .057 k
F
.469 1.08929 m .44392 1.06621 L .45073 1.06811 L F
.50194 1.08056 m .469 1.08929 L .46978 1.08567 L .248 .144 .057 .054 k
F
.44392 1.06621 m .469 1.08929 L .46096 1.08727 L .19 .061 .06 .06 k
F
.48728 .64668 m .48558 .63521 L .48564 .6365 L 0 .62 .996 .018 k
F
.48558 .63521 m .48483 .63598 L .48564 .6365 L 0 .645 .996 .01 k
F
.48558 .63521 m .48452 .63451 L .48483 .63598 L F
.48558 .63521 m .48724 .6454 L .48594 .63667 L 0 .626 .996 .016 k
F
.48558 .63521 m .48728 .64668 L .48724 .6454 L F
0 0 0 1 k
.48594 .63667 m
.48682 .63726 L
s
.57888 .74539 m .57129 .73623 L .57725 .74385 L 0 .996 .996 .076 k
F
0 0 0 1 k
.57129 .73623 m
.57204 .73719 L
s
.57262 .73692 m
.57559 .74072 L
s
.54822 .7177 m .55207 .71853 L .54811 .71676 L 0 .996 .996 .05 k
F
0 0 0 1 k
.54584 .71289 m
.54811 .71676 L
s
.54822 .7177 m .55344 .72004 L .55207 .71853 L 0 .996 .996 .05 k
F
0 0 0 1 k
.54875 .71328 m
.55207 .71853 L
s
.79133 .89641 m .78513 .90301 L .7877 .89599 L .557 .664 .142 .101 k
F
0 0 0 1 k
.76528 .89296 m
.78513 .90301 L
s
.31146 .27917 m .34136 .27974 L .31638 .28201 L .134 .079 .101 .063 k
F
0 0 0 1 k
.31638 .28201 m
.32453 .30236 L
s
.48205 .63294 m .48111 .62259 L .48186 .63149 L 0 .56 .996 .006 k
F
0 0 0 1 k
.48111 .62258 m
.48111 .62259 L
s
.48161 .62692 m
.48163 .62714 L
s
.48166 .62306 m
.4821 .62747 L
s
.48182 .62318 m
.48224 .62739 L
s
.60179 1.08724 m .5899 1.07668 L .59957 1.08542 L 0 .996 .996 .185 k
F
0 0 0 1 k
.60005 1.08581 m
.60053 1.08625 L
s
.60053 1.08625 m
.60156 1.08902 L
s
.50827 .67591 m .51079 .6759 L .50822 .67479 L 0 .996 .996 .033 k
F
0 0 0 1 k
.50822 .67479 m
.50875 .67502 L
s
.50687 .67069 m
.50822 .67479 L
s
.50827 .67591 m .51165 .67737 L .51079 .6759 L 0 .996 .996 .033 k
F
0 0 0 1 k
.51027 .67448 m
.51079 .6759 L
s
.50875 .67502 m
.51079 .6759 L
s
.48143 .63256 m .4806 .62081 L .48064 .62218 L 0 .527 .996 .007 k
F
.4806 .62081 m .48035 .62191 L .48064 .62218 L 0 .627 .996 .001 k
F
.4806 .62081 m .48021 .62046 L .48035 .62191 L F
.4806 .62081 m .48139 .6312 L .48076 .62227 L 0 .531 .996 .007 k
F
.4806 .62081 m .48143 .63256 L .48139 .6312 L F
0 0 0 1 k
.48076 .62227 m
.48111 .62258 L
s
.9357 .95567 m .93009 .9597 L .93461 .95411 L .355 .286 .107 .088 k
F
.93781 .95867 m .93009 .9597 L .9357 .95567 L F
0 0 0 1 k
.89636 .94802 m
.93009 .9597 L
s
.93009 .9597 m
.93461 .95411 L
s
.4945 .66039 m .49213 .64919 L .49218 .65042 L 0 .744 .996 .027 k
F
.49213 .64919 m .49083 .64971 L .49218 .65042 L 0 .741 .996 .019 k
F
.49213 .64919 m .49035 .64825 L .49083 .64971 L F
.49213 .64919 m .49446 .65917 L .49267 .65066 L 0 .751 .996 .025 k
F
0 0 0 1 k
.49517 .65569 m
.49553 .65718 L
s
.49213 .64919 m .4945 .66039 L .49446 .65917 L 0 .751 .996 .025 k
F
0 0 0 1 k
.49267 .65066 m
.49405 .65141 L
s
.57888 .74539 m .58284 .74682 L .57858 .74454 L 0 .996 .996 .083 k
F
0 0 0 1 k
.57559 .74072 m
.57858 .74454 L
s
.57888 .74539 m .58448 .7484 L .58284 .74682 L 0 .996 .996 .083 k
F
0 0 0 1 k
.57967 .74297 m
.58284 .74682 L
s
.47988 .62016 m .48009 .61901 L .47984 .61878 L 0 .599 .996 .001 k
F
0 0 0 1 k
.47984 .61878 m
.48009 .61901 L
s
.47962 .61459 m
.47984 .61878 L
s
.47988 .62016 m .48021 .62046 L .48009 .61901 L 0 .599 .996 .001 k
F
0 0 0 1 k
.47983 .6149 m
.48009 .61901 L
s
.48009 .61901 m
.48009 .61901 L
s
.56001 .73008 m .55344 .72004 L .55357 .72096 L 0 .996 .996 .058 k
F
.55344 .72004 m .5496 .71918 L .55357 .72096 L 0 .996 .996 .055 k
F
.55344 .72004 m .54822 .7177 L .5496 .71918 L F
0 0 0 1 k
.54811 .71676 m
.55207 .71853 L
s
.55344 .72004 m .55986 .72917 L .55487 .72154 L 0 .996 .996 .057 k
F
.55344 .72004 m .56001 .73008 L .55986 .72917 L F
0 0 0 1 k
.55487 .72154 m
.55876 .72345 L
s
.23472 1.06898 m .29046 1.07654 L .24164 1.07339 L .238 0 .167 0 k
F
.23472 1.06898 m .29909 1.07314 L .29046 1.07654 L F
0 0 0 1 k
.23637 1.08513 m
.24164 1.07339 L
s
.29046 1.07654 m
.29052 1.08399 L
s
.24164 1.07339 m
.29046 1.07654 L
s
.59325 .75841 m .58448 .7484 L .58483 .74923 L 0 .996 .996 .097 k
F
.58448 .7484 m .58057 .74694 L .58483 .74923 L F
.58448 .7484 m .57888 .74539 L .58057 .74694 L F
0 0 0 1 k
.57858 .74454 m
.58284 .74682 L
s
.58448 .7484 m .59285 .75759 L .58618 .74999 L 0 .996 .996 .111 k
F
0 0 0 1 k
.59013 .75239 m
.59364 .75625 L
s
.58448 .7484 m .59325 .75841 L .59285 .75759 L 0 .996 .996 .111 k
F
0 0 0 1 k
.58618 .74999 m
.59013 .75239 L
s
.68059 .83142 m .66648 .82104 L .6783 .82946 L .5 .5 .5 1 k
F
0 0 0 1 k
.67896 .83072 m
.68046 .83493 L
s
.66715 .82231 m
.67896 .83072 L
s
.54855 1.05832 m .56021 1.05891 L .54963 1.05748 L 0 .996 .996 .135 k
F
0 0 0 1 k
.54656 1.05111 m
.54963 1.05748 L
s
.54855 1.05832 m .56248 1.0602 L .56021 1.05891 L 0 .996 .996 .135 k
F
0 0 0 1 k
.55581 1.05182 m
.56021 1.05891 L
s
.50506 .67461 m .50192 .66489 L .50434 .67316 L 0 .962 .996 .033 k
F
0 0 0 1 k
.50162 .66475 m
.50192 .66489 L
s
.50262 .6652 m
.50383 .66933 L
s
.48728 .64668 m .48564 .6365 L .48693 .64523 L 0 .62 .996 .018 k
F
0 0 0 1 k
.48562 .63649 m
.48564 .6365 L
s
.48685 .63728 m
.48758 .64151 L
s
.48719 .63747 m
.48793 .64181 L
s
.51545 .68799 m .51165 .67737 L .51168 .67847 L 0 .996 .996 .039 k
F
.51165 .67737 m .5091 .67737 L .51168 .67847 L 0 .996 .996 .033 k
F
.51165 .67737 m .50827 .67591 L .5091 .67737 L F
.51165 .67737 m .51544 .6869 L .51256 .67883 L 0 .996 .996 .035 k
F
0 0 0 1 k
.51685 .68405 m
.51832 .68773 L
s
.51165 .67737 m .51545 .68799 L .51544 .6869 L 0 .996 .996 .035 k
F
0 0 0 1 k
.51525 .68004 m
.51685 .68405 L
s
.51256 .67883 m
.51379 .67938 L
s
.44392 1.06621 m .46096 1.08727 L .44187 1.06975 L .19 .061 .06 .06 k
F
0 0 0 1 k
.42699 1.09298 m
.46096 1.08727 L
s
.48358 .63391 m .48423 .63305 L .48351 .63259 L 0 .594 .996 .011 k
F
0 0 0 1 k
.48351 .63259 m
.48352 .63259 L
s
.48299 .62817 m
.48351 .63259 L
s
.48358 .63391 m .48452 .63451 L .48423 .63305 L 0 .594 .996 .011 k
F
0 0 0 1 k
.48362 .62861 m
.48423 .63305 L
s
.48352 .63259 m
.48423 .63305 L
s
.40182 1.06927 m .36375 1.07645 L .39335 1.07021 L 0 .996 .996 .5 k
F
0 0 0 1 k
.36375 1.07645 m
.36576 1.07602 L
s
.36381 1.07648 m
.36632 1.07635 L
s
.36632 1.07635 m
.40058 1.07452 L
s
.40058 1.07452 m
.41568 1.09418 L
s
.6389 1.11251 m .63119 1.11561 L .63594 1.11152 L .573 .86 .114 .102 k
F
0 0 0 1 k
.61899 1.10496 m
.63119 1.11561 L
s
.44002 .25771 m .42746 .27812 L .4355 .26 L .142 .009 .175 .019 k
F
.48143 .63256 m .48064 .62218 L .48127 .63111 L 0 .527 .996 .007 k
F
0 0 0 1 k
.48064 .62218 m
.48064 .62218 L
s
.48106 .62652 m
.48108 .62673 L
s
.48111 .62259 m
.48148 .62701 L
s
.48125 .62269 m
.48161 .62692 L
s
.51941 .68952 m .5225 .68974 L .51937 .68845 L 0 .996 .996 .038 k
F
0 0 0 1 k
.51777 .68444 m
.51937 .68845 L
s
.51941 .68952 m .52352 .69121 L .5225 .68974 L 0 .996 .996 .038 k
F
0 0 0 1 k
.52073 .68575 m
.5225 .68974 L
s
.4809 .63224 m .48021 .62046 L .48025 .62184 L 0 .499 .996 .008 k
F
.48021 .62046 m .48 .62161 L .48025 .62184 L 0 .599 .996 .001 k
F
.48021 .62046 m .47988 .62016 L .48 .62161 L F
.48021 .62046 m .48087 .63087 L .48035 .62191 L 0 .502 .996 .008 k
F
.48021 .62046 m .4809 .63224 L .48087 .63087 L F
0 0 0 1 k
.48035 .62191 m
.48064 .62218 L
s
.53275 .7034 m .5363 .7039 L .53269 .70239 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53078 .69847 m
.53269 .70239 L
s
.53275 .7034 m .5375 .70538 L .5363 .7039 L 0 .996 .996 .043 k
F
0 0 0 1 k
.53422 .69999 m
.5363 .7039 L
s
.47961 .61991 m .47978 .61871 L .47957 .61852 L 0 .575 .996 .001 k
F
0 0 0 1 k
.47957 .61852 m
.47978 .61871 L
s
.47939 .61432 m
.47957 .61852 L
s
.47961 .61991 m .47988 .62016 L .47978 .61871 L 0 .575 .996 .001 k
F
0 0 0 1 k
.47956 .61458 m
.47978 .61871 L
s
.47978 .61871 m
.47978 .61871 L
s
.71868 .86034 m .70172 .84923 L .7162 .85816 L .5 .5 .5 1 k
F
0 0 0 1 k
.71588 .8647 m
.71635 .85968 L
s
.70189 .85076 m
.71635 .85968 L
s
.4945 .66039 m .49218 .65042 L .49398 .65894 L 0 .744 .996 .027 k
F
0 0 0 1 k
.4921 .65038 m
.49218 .65042 L
s
.49267 .65066 m
.49357 .65491 L
s
.49415 .65146 m
.49517 .65569 L
s
.48599 .64605 m .48452 .63451 L .48457 .63583 L 0 .575 .996 .02 k
F
.48452 .63451 m .48386 .63537 L .48457 .63583 L 0 .596 .996 .011 k
F
.48452 .63451 m .48358 .63391 L .48386 .63537 L F
.48452 .63451 m .48595 .64474 L .48483 .63598 L 0 .579 .996 .019 k
F
.48452 .63451 m .48599 .64605 L .48595 .64474 L F
0 0 0 1 k
.48483 .63598 m
.48562 .63649 L
s
.44545 1.06298 m
.44952 1.06208 L
s
.52766 .23315 m .50307 .24946 L .52216 .23405 L .205 0 .286 0 k
F
0 0 0 1 k
.52637 .23713 m
.53708 .24802 L
s
.5073 .25251 m
.52637 .23713 L
s
.64759 .80466 m .6603 .81461 L .64967 .80652 L .5 .5 .5 1 k
F
0 0 0 1 k
.64967 .80652 m
.65221 .81004 L
s
.52806 .70159 m .52352 .69121 L .52355 .69225 L 0 .996 .996 .045 k
F
.52352 .69121 m .52042 .69097 L .52355 .69225 L 0 .996 .996 .039 k
F
.52352 .69121 m .51941 .68952 L .52042 .69097 L F
0 0 0 1 k
.51937 .68845 m
.5225 .68974 L
s
.52352 .69121 m .52805 .70056 L .5246 .69267 L 0 .996 .996 .04 k
F
.52352 .69121 m .52806 .70159 L .52805 .70056 L F
0 0 0 1 k
.52781 .69408 m
.52971 .69801 L
s
.5246 .69267 m
.52781 .69408 L
s
.54295 .71555 m .5375 .70538 L .53755 .70636 L 0 .996 .996 .05 k
F
.5375 .70538 m .53394 .70485 L .53755 .70636 L 0 .996 .996 .045 k
F
.5375 .70538 m .53275 .7034 L .53394 .70485 L F
0 0 0 1 k
.53269 .70239 m
.5363 .7039 L
s
.5375 .70538 m .5429 .71459 L .53875 .70686 L 0 .996 .996 .046 k
F
.5375 .70538 m .54295 .71555 L .5429 .71459 L F
0 0 0 1 k
.54238 .7085 m
.54464 .71236 L
s
.53875 .70686 m
.54238 .7085 L
s
.47938 .6197 m .47952 .61846 L .47935 .61831 L 0 .554 .996 .002 k
F
0 0 0 1 k
.47935 .61831 m
.47952 .61846 L
s
.4792 .61408 m
.47935 .61831 L
s
.47938 .6197 m .47961 .61991 L .47952 .61846 L 0 .554 .996 .002 k
F
0 0 0 1 k
.47935 .61431 m
.47952 .61846 L
s
.47952 .61846 m
.47952 .61846 L
s
.48045 .63197 m .47988 .62016 L .47991 .62155 L 0 .474 .996 .009 k
F
.47988 .62016 m .4797 .62136 L .47991 .62155 L 0 .575 .996 .001 k
F
.47988 .62016 m .47961 .61991 L .4797 .62136 L F
.47988 .62016 m .48043 .63059 L .48 .62161 L 0 .477 .996 .009 k
F
.47988 .62016 m .48045 .63197 L .48043 .63059 L F
.44002 .25771 m .45979 .26692 L .4415 .26134 L .163 0 .213 0 k
F
.44002 .25771 m .46411 .26507 L .45979 .26692 L F
0 0 0 1 k
.44984 .28333 m
.45979 .26692 L
s
.46411 .26507 m .48234 .24627 L .46865 .26351 L .191 0 .26 0 k
F
0 0 0 1 k
.46865 .26351 m
.48321 .26977 L
s
.4809 .63224 m .48025 .62184 L .48077 .63079 L 0 .499 .996 .008 k
F
0 0 0 1 k
.48024 .62184 m
.48025 .62184 L
s
.4806 .62618 m
.48061 .62639 L
s
.48064 .62218 m
.48096 .62662 L
s
.48076 .62227 m
.48106 .62652 L
s
.49676 .66138 m .49859 .66102 L .49672 .66018 L 0 .837 .996 .029 k
F
0 0 0 1 k
.49672 .66018 m
.49686 .66024 L
s
.4957 .65595 m
.49672 .66018 L
s
.49676 .66138 m .49923 .66249 L .49859 .66102 L 0 .837 .996 .029 k
F
0 0 0 1 k
.49739 .65662 m
.49859 .66102 L
s
.49686 .66024 m
.49859 .66102 L
s
.48873 .64741 m .4899 .64678 L .48867 .64615 L 0 .672 .996 .022 k
F
0 0 0 1 k
.48867 .64615 m
.48871 .64616 L
s
.48793 .64181 m
.48867 .64615 L
s
.48873 .64741 m .49035 .64825 L .4899 .64678 L 0 .672 .996 .022 k
F
0 0 0 1 k
.48903 .64236 m
.4899 .64678 L
s
.48871 .64616 m
.4899 .64678 L
s
.66157 .8153 m .64759 .80466 L .6487 .80536 L .5 .5 .5 1 k
F
.64759 .80466 m .64527 .80189 L .6487 .80536 L F
.64759 .80466 m .64307 .80009 L .64527 .80189 L F
.64759 .80466 m .66157 .8153 L .6603 .81461 L F
.64307 .80009 m .64759 .80466 L .64553 .80285 L F
.46411 .26507 m .48212 .24236 L .48234 .24627 L .191 0 .26 0 k
F
0 0 0 1 k
.48234 .24627 m
.49787 .25464 L
s
.46411 .26507 m .44492 .25571 L .46323 .26131 L .176 0 .204 0 k
F
.46411 .26507 m .44002 .25771 L .44492 .25571 L F
0 0 0 1 k
.4415 .26134 m
.45979 .26692 L
s
.43344 .27943 m
.4415 .26134 L
s
.48212 .24236 m .46411 .26507 L .46323 .26131 L .178 0 .215 0 k
F
.22078 .26428 m .2584 .2595 L .2281 .26677 L .149 .071 .068 .067 k
F
0 0 0 1 k
.2281 .26677 m
.24684 .28949 L
s
.57208 1.0693 m .56248 1.0602 L .56187 1.06099 L 0 .996 .996 .144 k
F
.56248 1.0602 m .55128 1.05956 L .56187 1.06099 L 0 .996 .996 .165 k
F
.56248 1.0602 m .54855 1.05832 L .55128 1.05956 L F
0 0 0 1 k
.54963 1.05748 m
.56021 1.05891 L
s
.56248 1.0602 m .57217 1.06854 L .56487 1.06162 L 0 .996 .996 .142 k
F
.56248 1.0602 m .57208 1.0693 L .57217 1.06854 L F
0 0 0 1 k
.56487 1.06162 m
.57262 1.06328 L
s
.31146 .27917 m .34436 .27618 L .34136 .27974 L .134 .079 .101 .063 k
F
0 0 0 1 k
.34136 .27974 m
.34542 .29965 L
s
.31638 .28201 m
.34136 .27974 L
s
.31146 .27917 m .30683 .25231 L .31456 .27527 L .132 .039 .096 .062 k
F
.31146 .27917 m .30124 .24896 L .30683 .25231 L F
.34436 .27618 m .31146 .27917 L .31456 .27527 L .134 .052 .094 .063 k
F
.30124 .24896 m .31146 .27917 L .3058 .27627 L .14 .066 .081 .066 k
F
.51545 .68799 m .51168 .67847 L .51456 .68654 L 0 .996 .996 .039 k
F
0 0 0 1 k
.51066 .67803 m
.51168 .67847 L
s
.51256 .67883 m
.514 .68286 L
s
.47919 .61953 m .47931 .61826 L .47917 .61813 L 0 .537 .996 .002 k
F
0 0 0 1 k
.47917 .61813 m
.47931 .61826 L
s
.47905 .61389 m
.47917 .61813 L
s
.47919 .61953 m .47938 .6197 L .47931 .61826 L 0 .537 .996 .002 k
F
0 0 0 1 k
.47917 .61409 m
.47931 .61826 L
s
.47931 .61826 m
.47931 .61826 L
s
.64307 .80009 m .64553 .80285 L .64209 .79938 L .5 .5 .5 1 k
F
0 0 0 1 k
.63582 .79472 m
.64553 .80285 L
s
.48276 .63339 m .48333 .63245 L .48271 .63205 L 0 .553 .996 .013 k
F
0 0 0 1 k
.48271 .63205 m
.48271 .63206 L
s
.48226 .62761 m
.48271 .63205 L
s
.48276 .63339 m .48358 .63391 L .48333 .63245 L 0 .553 .996 .013 k
F
0 0 0 1 k
.48281 .628 m
.48333 .63245 L
s
.48271 .63206 m
.48333 .63245 L
s
.48599 .64605 m .48457 .63583 L .48568 .64459 L 0 .575 .996 .02 k
F
0 0 0 1 k
.48455 .63582 m
.48457 .63583 L
s
.48564 .6365 m
.48627 .64077 L
s
.48594 .63667 m
.48659 .64103 L
s
.8224 .9088 m .81446 .91642 L .81816 .90849 L .496 .538 .125 .093 k
F
0 0 0 1 k
.79196 .90608 m
.81446 .91642 L
s
.48007 .63175 m .47961 .61991 L .47963 .62131 L 0 .452 .996 .01 k
F
.47961 .61991 m .47945 .62115 L .47963 .62131 L 0 .554 .996 .002 k
F
.47961 .61991 m .47938 .6197 L .47945 .62115 L F
.47961 .61991 m .48005 .63035 L .4797 .62136 L 0 .455 .996 .01 k
F
.47961 .61991 m .48007 .63175 L .48005 .63035 L F
0 0 0 1 k
.48 .62161 m
.48024 .62184 L
s
.50206 .67345 m .49923 .66249 L .49925 .66367 L 0 .871 .996 .036 k
F
.49923 .66249 m .49738 .66283 L .49925 .66367 L 0 .851 .996 .029 k
F
.49923 .66249 m .49676 .66138 L .49738 .66283 L F
.49923 .66249 m .50206 .67228 L .4999 .66395 L 0 .879 .996 .033 k
F
0 0 0 1 k
.50313 .66902 m
.50381 .67135 L
s
.49923 .66249 m .50206 .67345 L .50206 .67228 L 0 .879 .996 .033 k
F
0 0 0 1 k
.4999 .66395 m
.50162 .66475 L
s
.56001 .73008 m .55357 .72096 L .55856 .72859 L 0 .996 .996 .058 k
F
0 0 0 1 k
.55357 .72096 m
.55503 .72319 L
s
.55487 .72154 m
.55736 .72535 L
s
.48045 .63197 m .47991 .62155 L .48034 .63052 L 0 .474 .996 .009 k
F
0 0 0 1 k
.47991 .62155 m
.47991 .62155 L
s
.4802 .6259 m
.48021 .6261 L
s
.48035 .62191 m
.4806 .62618 L
s
.48025 .62184 m
.48051 .62629 L
s
.49242 .65952 m .49035 .64825 L .49039 .6495 L 0 .684 .996 .03 k
F
.49035 .64825 m .48916 .64887 L .49039 .6495 L 0 .677 .996 .022 k
F
.49035 .64825 m .48873 .64741 L .48916 .64887 L F
.49035 .64825 m .4924 .65828 L .49083 .64971 L 0 .688 .996 .028 k
F
0 0 0 1 k
.49308 .65468 m
.49338 .65609 L
s
.49035 .64825 m .49242 .65952 L .4924 .65828 L 0 .688 .996 .028 k
F
0 0 0 1 k
.49083 .64971 m
.4921 .65038 L
s
.59325 .75841 m .59715 .76012 L .59285 .75759 L 0 .996 .996 .111 k
F
.59325 .75841 m .59892 .76173 L .59715 .76012 L F
0 0 0 1 k
.59364 .75625 m
.59715 .76012 L
s
.47903 .61939 m .47913 .61809 L .47901 .61798 L 0 .522 .996 .002 k
F
0 0 0 1 k
.47901 .61798 m
.47913 .61809 L
s
.47892 .61373 m
.47901 .61798 L
s
.47903 .61939 m .47919 .61953 L .47913 .61809 L 0 .522 .996 .002 k
F
0 0 0 1 k
.47902 .6139 m
.47913 .61809 L
s
.47913 .61809 m
.47913 .61809 L
s
.89912 .93439 m .88612 .94466 L .89318 .93437 L .396 .351 .109 .087 k
F
0 0 0 1 k
.85678 .93352 m
.88612 .94466 L
s
.60877 .77178 m .59892 .76173 L .59938 .76253 L 0 .996 .996 .13 k
F
.59892 .76173 m .59508 .76 L .59938 .76253 L F
.59892 .76173 m .59325 .75841 L .59508 .76 L F
.59892 .76173 m .60822 .77101 L .60074 .76337 L 0 .996 .996 .155 k
F
0 0 0 1 k
.60461 .76602 m
.60852 .76991 L
s
.59892 .76173 m .60877 .77178 L .60822 .77101 L 0 .996 .996 .155 k
F
0 0 0 1 k
.60074 .76337 m
.60461 .76602 L
s
.48484 .6455 m .48358 .63391 L .48362 .63524 L 0 .538 .996 .023 k
F
.48358 .63391 m .483 .63485 L .48362 .63524 L 0 .554 .996 .013 k
F
.48358 .63391 m .48276 .63339 L .483 .63485 L F
.48358 .63391 m .48481 .64418 L .48386 .63537 L 0 .54 .996 .021 k
F
.48358 .63391 m .48484 .6455 L .48481 .64418 L F
0 0 0 1 k
.48386 .63537 m
.48455 .63582 L
s
.47974 .63156 m .47938 .6197 L .47939 .62111 L 0 .434 .996 .011 k
F
.47938 .6197 m .47925 .62097 L .47939 .62111 L 0 .537 .996 .002 k
F
.47938 .6197 m .47919 .61953 L .47925 .62097 L F
.47938 .6197 m .47973 .63016 L .47945 .62115 L 0 .436 .996 .011 k
F
.47938 .6197 m .47974 .63156 L .47973 .63016 L F
0 0 0 1 k
.4797 .62136 m
.47991 .62155 L
s
.59325 .75841 m .58483 .74923 L .59149 .75684 L 0 .996 .996 .097 k
F
0 0 0 1 k
.59285 .75759 m
.59715 .76012 L
s
.58951 .75379 m
.59285 .75759 L
s
.58618 .74999 m
.58951 .75379 L
s
.37557 .27584 m .40053 .2805 L .37882 .27903 L .116 .039 .141 .054 k
F
.37557 .27584 m .40416 .27777 L .40053 .2805 L F
0 0 0 1 k
.3978 .29861 m
.40053 .2805 L
s
.37882 .27903 m
.37917 .29817 L
s
.37882 .27903 m
.40053 .2805 L
s
.4789 .61927 m .47899 .61795 L .47889 .61786 L 0 .51 .996 .002 k
F
0 0 0 1 k
.47889 .61786 m
.47899 .61795 L
s
.47882 .6136 m
.47889 .61786 L
s
.4789 .61927 m .47903 .61939 L .47899 .61795 L 0 .51 .996 .002 k
F
0 0 0 1 k
.4789 .61375 m
.47899 .61795 L
s
.47899 .61795 m
.47899 .61795 L
s
.48007 .63175 m .47963 .62131 L .47998 .6303 L 0 .452 .996 .01 k
F
0 0 0 1 k
.47963 .62131 m
.47963 .62131 L
s
.48 .62161 m
.4802 .6259 L
s
.47991 .62155 m
.48012 .62601 L
s
.4788 .61918 m .47887 .61783 L .47879 .61776 L 0 .499 .996 .002 k
F
0 0 0 1 k
.47879 .61776 m
.47887 .61783 L
s
.47874 .61349 m
.47879 .61776 L
s
.4788 .61918 m .4789 .61927 L .47887 .61783 L 0 .499 .996 .002 k
F
0 0 0 1 k
.4788 .61362 m
.47887 .61783 L
s
.47887 .61783 m
.47887 .61783 L
s
.47948 .6314 m .47919 .61953 L .4792 .62094 L 0 .418 .996 .012 k
F
.47919 .61953 m .47908 .62083 L .4792 .62094 L 0 .522 .996 .002 k
F
.47919 .61953 m .47903 .61939 L .47908 .62083 L F
.47919 .61953 m .47947 .63 L .47925 .62097 L 0 .421 .996 .011 k
F
.47919 .61953 m .47948 .6314 L .47947 .63 L F
0 0 0 1 k
.47945 .62115 m
.47963 .62131 L
s
.52806 .70159 m .52355 .69225 L .527 .70014 L 0 .996 .996 .045 k
F
0 0 0 1 k
.5246 .69267 m
.52632 .69661 L
s
.85804 .92144 m .84787 .93027 L .85303 .92126 L .443 .436 .114 .088 k
F
0 0 0 1 k
.82223 .91957 m
.84787 .93027 L
s
.47872 .6191 m .47877 .61774 L .47871 .61768 L 0 .491 .996 .003 k
F
0 0 0 1 k
.47871 .61768 m
.47877 .61774 L
s
.47868 .61332 m
.47871 .61768 L
s
.47872 .6191 m .4788 .61918 L .47877 .61774 L 0 .491 .996 .003 k
F
0 0 0 1 k
.47872 .61344 m
.47877 .61774 L
s
.47877 .61774 m
.47877 .61774 L
s
.48205 .63294 m .48254 .63193 L .482 .63159 L 0 .517 .996 .015 k
F
0 0 0 1 k
.482 .63159 m
.48201 .63159 L
s
.48163 .62714 m
.482 .63159 L
s
.48205 .63294 m .48276 .63339 L .48254 .63193 L 0 .517 .996 .015 k
F
0 0 0 1 k
.4821 .62747 m
.48254 .63193 L
s
.48201 .63159 m
.48254 .63193 L
s
.54295 .71555 m .53755 .70636 L .5417 .71409 L 0 .996 .996 .05 k
F
0 0 0 1 k
.53875 .70686 m
.54082 .71072 L
s
.71868 .86034 m .73733 .87162 L .72113 .8626 L .334 .982 .008 .287 k
F
0 0 0 1 k
.72063 .86761 m
.72113 .8626 L
s
.22078 .26428 m .26068 .25469 L .2584 .2595 L .149 .071 .068 .067 k
F
.21716 .25179 m .22078 .26428 L .21387 .25255 L .144 .037 .067 .068 k
F
.21716 .25179 m .22284 .25901 L .22078 .26428 L F
.21387 .25255 m .22078 .26428 L .2119 .25301 L F
.26068 .25469 m .22078 .26428 L .22284 .25901 L .148 .047 .066 .067 k
F
0 0 0 1 k
.2281 .26677 m
.2584 .2595 L
s
.2584 .2595 m
.27162 .2826 L
s
.2119 .25301 m .22078 .26428 L .2125 .26188 L .163 .063 .062 .062 k
F
.47974 .63156 m .47939 .62111 L .47967 .63011 L 0 .434 .996 .011 k
F
0 0 0 1 k
.47939 .6211 m
.47939 .62111 L
s
.4797 .62136 m
.47988 .62585 L
s
.47963 .62131 m
.4798 .62578 L
s
.47925 .63128 m .47903 .61939 L .47904 .6208 L 0 .405 .996 .013 k
F
.47903 .61939 m .47894 .62071 L .47904 .6208 L 0 .51 .996 .002 k
F
.47903 .61939 m .4789 .61927 L .47894 .62071 L F
.47903 .61939 m .47925 .62986 L .47908 .62083 L 0 .407 .996 .012 k
F
.47903 .61939 m .47925 .63128 L .47925 .62986 L F
0 0 0 1 k
.47925 .62097 m
.47939 .6211 L
s
.49242 .65952 m .49039 .6495 L .49196 .65807 L 0 .684 .996 .03 k
F
0 0 0 1 k
.49031 .64946 m
.49039 .6495 L
s
.49083 .64971 m
.49161 .65399 L
s
.49218 .65042 m
.49308 .65468 L
s
.47865 .61904 m .4787 .61767 L .47865 .61762 L 0 .483 .996 .003 k
F
0 0 0 1 k
.47865 .61762 m
.4787 .61767 L
s
.47862 .61325 m
.47865 .61762 L
s
.47865 .61904 m .47872 .6191 L .4787 .61767 L 0 .483 .996 .003 k
F
0 0 0 1 k
.47866 .61335 m
.4787 .61767 L
s
.4787 .61767 m
.4787 .61767 L
s
.50206 .67345 m .49925 .66367 L .5014 .672 L 0 .871 .996 .036 k
F
0 0 0 1 k
.49901 .66356 m
.49925 .66367 L
s
.4999 .66395 m
.50098 .66811 L
s
.50192 .66489 m
.50313 .66902 L
s
.63059 .78975 m .64209 .79938 L .63261 .79151 L .5 .5 .5 1 k
F
0 0 0 1 k
.63261 .79151 m
.63582 .79472 L
s
.50506 .67461 m .50748 .67446 L .50504 .67346 L 0 .996 .996 .036 k
F
0 0 0 1 k
.50504 .67346 m
.50546 .67364 L
s
.50383 .66933 m
.50504 .67346 L
s
.50506 .67461 m .50827 .67591 L .50748 .67446 L 0 .996 .996 .036 k
F
0 0 0 1 k
.50694 .67283 m
.50748 .67446 L
s
.50546 .67364 m
.50748 .67446 L
s
.48484 .6455 m .48362 .63524 L .48458 .64405 L 0 .538 .996 .023 k
F
0 0 0 1 k
.48361 .63523 m
.48362 .63524 L
s
.48386 .63537 m
.48433 .63977 L
s
.48483 .63598 m
.48539 .64036 L
s
.48457 .63583 m
.48511 .64012 L
s
.47907 .63117 m .4789 .61927 L .47891 .62069 L 0 .394 .996 .013 k
F
.4789 .61927 m .47883 .62062 L .47891 .62069 L 0 .499 .996 .002 k
F
.4789 .61927 m .4788 .61918 L .47883 .62062 L F
.4789 .61927 m .47907 .62976 L .47894 .62071 L 0 .396 .996 .013 k
F
.4789 .61927 m .47907 .63117 L .47907 .62976 L F
.63059 .78975 m .64307 .80009 L .64209 .79938 L .5 .5 .5 1 k
F
.64307 .80009 m .63059 .78975 L .63143 .79047 L 0 .996 .996 .291 k
F
.63059 .78975 m .6275 .78735 L .63143 .79047 L F
.63059 .78975 m .62541 .78563 L .6275 .78735 L F
.62541 .78563 m .63059 .78975 L .62861 .78802 L 0 .996 .996 .233 k
F
.60877 .77178 m .61244 .77381 L .60822 .77101 L 0 .996 .996 .154 k
F
.60877 .77178 m .61431 .77548 L .61244 .77381 L F
0 0 0 1 k
.60852 .76991 m
.61244 .77381 L
s
.48728 .64668 m .48834 .64595 L .48724 .6454 L 0 .621 .996 .025 k
F
0 0 0 1 k
.48724 .6454 m
.48727 .64541 L
s
.48659 .64103 m
.48724 .6454 L
s
.48728 .64668 m .48873 .64741 L .48834 .64595 L 0 .621 .996 .025 k
F
0 0 0 1 k
.48758 .64151 m
.48834 .64595 L
s
.48727 .64541 m
.48834 .64595 L
s
.62541 .78563 m .62861 .78802 L .62467 .78489 L 0 .996 .996 .233 k
F
0 0 0 1 k
.61988 .78009 m
.62861 .78802 L
s
.47908 .62083 m
.4792 .62094 L
s
.47948 .6314 m .4792 .62094 L .47942 .62996 L 0 .418 .996 .012 k
F
0 0 0 1 k
.4792 .62094 m
.4792 .62094 L
s
.47945 .62115 m
.47959 .62565 L
s
.47939 .62111 m
.47953 .62559 L
s
.62541 .78563 m .61431 .77548 L .61494 .77624 L 0 .996 .996 .181 k
F
.61431 .77548 m .61073 .77343 L .61494 .77624 L 0 .996 .996 .182 k
F
.61431 .77548 m .60877 .77178 L .61073 .77343 L F
.61431 .77548 m .62467 .78489 L .61624 .77717 L 0 .996 .996 .233 k
F
.61431 .77548 m .62541 .78563 L .62467 .78489 L F
0 0 0 1 k
.61624 .77717 m
.61988 .78009 L
s
.48383 .64503 m .48276 .63339 L .48279 .63474 L 0 .506 .996 .025 k
F
.48276 .63339 m .48225 .6344 L .48279 .63474 L 0 .518 .996 .015 k
F
.48276 .63339 m .48205 .63294 L .48225 .6344 L F
.48276 .63339 m .48381 .64369 L .483 .63485 L 0 .507 .996 .024 k
F
.48276 .63339 m .48383 .64503 L .48381 .64369 L F
0 0 0 1 k
.483 .63485 m
.48361 .63523 L
s
.47892 .63109 m .4788 .61918 L .4788 .6206 L 0 .385 .996 .014 k
F
.4788 .61918 m .47874 .62054 L .4788 .6206 L 0 .491 .996 .003 k
F
.4788 .61918 m .47872 .6191 L .47874 .62054 L F
.4788 .61918 m .47892 .62967 L .47883 .62062 L 0 .386 .996 .014 k
F
.4788 .61918 m .47892 .63109 L .47892 .62967 L F
.56001 .73008 m .56413 .73111 L .55986 .72917 L 0 .996 .996 .059 k
F
0 0 0 1 k
.55736 .72535 m
.55986 .72917 L
s
.56001 .73008 m .56563 .73263 L .56413 .73111 L 0 .996 .996 .059 k
F
0 0 0 1 k
.56007 .72532 m
.56413 .73111 L
s
.4788 .63102 m .47872 .6191 L .47872 .62053 L 0 .377 .996 .015 k
F
.47872 .6191 m .47866 .62048 L .47872 .62053 L 0 .483 .996 .003 k
F
.47872 .6191 m .47865 .61904 L .47866 .62048 L F
.47872 .6191 m .4788 .6296 L .47874 .62054 L 0 .378 .996 .014 k
F
.47872 .6191 m .4788 .63102 L .4788 .6296 L F
0 0 0 1 k
.47894 .62071 m
.47904 .6208 L
s
.47925 .63128 m .47904 .6208 L .47921 .62984 L 0 .405 .996 .013 k
F
0 0 0 1 k
.47904 .6208 m
.47904 .6208 L
s
.47908 .62083 m
.47916 .62535 L
s
.47925 .62097 m
.47936 .62548 L
s
.4792 .62094 m
.47931 .62543 L
s
.51166 .68661 m .50827 .67591 L .50827 .67704 L 0 .996 .996 .043 k
F
.50827 .67591 m .50583 .67605 L .50827 .67704 L 0 .996 .996 .036 k
F
.50827 .67591 m .50506 .67461 L .50583 .67605 L F
.50827 .67591 m .51168 .6855 L .5091 .67737 L 0 .996 .996 .038 k
F
.50827 .67591 m .51166 .68661 L .51168 .6855 L F
0 0 0 1 k
.51168 .67847 m
.51312 .6825 L
s
.5091 .67737 m
.51066 .67803 L
s
.15753 1.10158 m .21127 1.08815 L .15861 1.10184 L 0 .643 .996 .322 k
F
.47865 .61904 m .4787 .62954 L .47866 .62048 L 0 .372 .996 .015 k
F
.47865 .61904 m .4787 .63097 L .4787 .62954 L F
.30124 .24896 m .3058 .27627 L .29801 .25333 L .14 .066 .081 .066 k
F
0 0 0 1 k
.28039 .2808 m
.3058 .27627 L
s
.4945 .66039 m .49619 .65992 L .49446 .65917 L 0 .763 .996 .032 k
F
0 0 0 1 k
.49446 .65917 m
.49458 .65922 L
s
.49357 .65491 m
.49446 .65917 L
s
.4945 .66039 m .49676 .66138 L .49619 .65992 L 0 .763 .996 .032 k
F
0 0 0 1 k
.49553 .65718 m
.49619 .65992 L
s
.49458 .65922 m
.49619 .65992 L
s
.49053 .65877 m .48873 .64741 L .48876 .64869 L 0 .636 .996 .034 k
F
.48873 .64741 m .48766 .64814 L .48876 .64869 L 0 .625 .996 .025 k
F
.48873 .64741 m .48728 .64668 L .48766 .64814 L F
.48873 .64741 m .49053 .6575 L .48916 .64887 L 0 .637 .996 .031 k
F
0 0 0 1 k
.49117 .65378 m
.49142 .65513 L
s
.48873 .64741 m .49053 .65877 L .49053 .6575 L 0 .637 .996 .031 k
F
0 0 0 1 k
.48916 .64887 m
.49031 .64946 L
s
.48143 .63256 m .48186 .63149 L .48139 .6312 L 0 .486 .996 .016 k
F
0 0 0 1 k
.48139 .6312 m
.4814 .6312 L
s
.48108 .62673 m
.48139 .6312 L
s
.48143 .63256 m .48205 .63294 L .48186 .63149 L 0 .486 .996 .016 k
F
0 0 0 1 k
.48148 .62701 m
.48186 .63149 L
s
.4814 .6312 m
.48186 .63149 L
s
.47883 .62062 m
.47891 .62069 L
s
.47907 .63117 m .47891 .62069 L .47903 .62973 L 0 .394 .996 .013 k
F
0 0 0 1 k
.47891 .62069 m
.47891 .62069 L
s
.47894 .62071 m
.479 .62523 L
s
.47904 .6208 m
.47912 .6253 L
s
.79397 .11956 m .74765 .12336 L .73228 .11599 L .195 .006 .121 .014 k
F
0 0 0 1 k
.74765 .12336 m
.75914 .17327 L
s
.57294 .74258 m .56563 .73263 L .56579 .73351 L 0 .996 .996 .07 k
F
.56563 .73263 m .56152 .73157 L .56579 .73351 L 0 .996 .996 .067 k
F
.56563 .73263 m .56001 .73008 L .56152 .73157 L F
0 0 0 1 k
.55986 .72917 m
.56413 .73111 L
s
.56563 .73263 m .57274 .74171 L .56718 .73415 L 0 .996 .996 .071 k
F
0 0 0 1 k
.57204 .73719 m
.57427 .74004 L
s
.56563 .73263 m .57294 .74258 L .57274 .74171 L 0 .996 .996 .071 k
F
0 0 0 1 k
.56718 .73415 m
.57129 .73623 L
s
.47213 1.05954 m
.47869 1.05882 L
s
.66157 .8153 m .6487 .80536 L .65933 .81346 L .5 .5 .5 1 k
F
0 0 0 1 k
.6603 .81461 m
.66294 .81844 L
s
.64967 .80652 m
.6603 .81461 L
s
.47874 .62054 m
.4788 .6206 L
s
.47892 .63109 m .4788 .6206 L .47889 .62965 L 0 .385 .996 .014 k
F
0 0 0 1 k
.4788 .6206 m
.4788 .6206 L
s
.47883 .62062 m
.47887 .62514 L
s
.47891 .62069 m
.47897 .62519 L
s
.20774 .2538 m .2125 .26188 L .20634 .25407 L .163 .063 .062 .062 k
F
.2119 .25301 m .2125 .26188 L .20774 .2538 L F
0 0 0 1 k
.18407 .27215 m
.2125 .26188 L
s
.20634 .25407 m
.2125 .26188 L
s
.40416 .27777 m .41353 .25553 L .40824 .27525 L .152 .006 .172 .013 k
F
.40416 .27777 m .4111 .25181 L .41353 .25553 L F
.40416 .27777 m .37954 .27286 L .40129 .27434 L .131 .023 .138 .043 k
F
.40416 .27777 m .37557 .27584 L .37954 .27286 L F
.4111 .25181 m .40416 .27777 L .40129 .27434 L .132 .021 .146 .039 k
F
0 0 0 1 k
.40824 .27525 m
.42746 .27812 L
s
.4788 .63102 m .47872 .62053 L .47878 .62959 L 0 .377 .996 .015 k
F
0 0 0 1 k
.47866 .62048 m
.47872 .62053 L
s
.47874 .62054 m
.47877 .62507 L
s
.48383 .64503 m .48279 .63474 L .4836 .64358 L 0 .506 .996 .025 k
F
0 0 0 1 k
.48278 .63473 m
.48279 .63474 L
s
.483 .63485 m
.4834 .63927 L
s
.48362 .63524 m
.48409 .63956 L
s
.49926 .67242 m .49676 .66138 L .49677 .66259 L 0 .797 .996 .04 k
F
.49676 .66138 m .49505 .66184 L .49677 .66259 L 0 .774 .996 .032 k
F
.49676 .66138 m .4945 .66039 L .49505 .66184 L F
.49676 .66138 m .49928 .67122 L .49738 .66283 L 0 .8 .996 .036 k
F
0 0 0 1 k
.50033 .66783 m
.50089 .67003 L
s
.49676 .66138 m .49926 .67242 L .49928 .67122 L 0 .8 .996 .036 k
F
0 0 0 1 k
.49738 .66283 m
.49901 .66356 L
s
.74002 .87221 m .71868 .86034 L .72106 .86091 L .135 .996 0 .576 k
F
.71868 .86034 m .71988 .85578 L .72106 .86091 L .114 .996 0 .602 k
F
.71868 .86034 m .71711 .85359 L .71988 .85578 L F
.71868 .86034 m .74002 .87221 L .73733 .87162 L .334 .982 .008 .287 k
F
.71711 .85359 m .71868 .86034 L .7162 .85816 L .5 .5 .5 1 k
F
.48294 .64463 m .48205 .63294 L .48207 .6343 L 0 .479 .996 .028 k
F
.48205 .63294 m .4816 .63401 L .48207 .6343 L 0 .487 .996 .016 k
F
.48205 .63294 m .48143 .63256 L .4816 .63401 L F
.48205 .63294 m .48293 .64328 L .48225 .6344 L 0 .48 .996 .026 k
F
.48205 .63294 m .48294 .64463 L .48293 .64328 L F
0 0 0 1 k
.48225 .6344 m
.48278 .63473 L
s
.57208 1.0693 m .56187 1.06099 L .56917 1.06791 L 0 .996 .996 .144 k
F
.35608 1.07349 m .35885 1.05009 L .36106 1.07017 L .203 .008 .115 .017 k
F
.35608 1.07349 m .35312 1.04708 L .35885 1.05009 L F
.35608 1.07349 m .30616 1.06995 L .34954 1.07021 L .218 0 .138 .003 k
F
.35608 1.07349 m .29909 1.07314 L .30616 1.06995 L F
.35312 1.04708 m .35608 1.07349 L .34954 1.07021 L .217 0 .145 0 k
F
.51545 .68799 m .51846 .68806 L .51544 .6869 L 0 .996 .996 .041 k
F
0 0 0 1 k
.51544 .6869 m
.51727 .6876 L
s
.514 .68286 m
.51544 .6869 L
s
.51545 .68799 m .51941 .68952 L .51846 .68806 L 0 .996 .996 .041 k
F
0 0 0 1 k
.51832 .68773 m
.51846 .68806 L
s
.60877 .77178 m .59938 .76253 L .60687 .77017 L 0 .996 .996 .13 k
F
0 0 0 1 k
.60822 .77101 m
.61244 .77381 L
s
.60447 .76718 m
.60822 .77101 L
s
.60074 .76337 m
.60447 .76718 L
s
.34436 .27618 m .37217 .27898 L .34846 .27924 L .125 .061 .121 .059 k
F
0 0 0 1 k
.34846 .27924 m
.35249 .29916 L
s
.4809 .63224 m .48127 .63111 L .48087 .63087 L 0 .459 .996 .018 k
F
0 0 0 1 k
.48087 .63087 m
.48087 .63087 L
s
.48061 .62639 m
.48087 .63087 L
s
.4809 .63224 m .48143 .63256 L .48127 .63111 L 0 .459 .996 .018 k
F
0 0 0 1 k
.48096 .62662 m
.48127 .63111 L
s
.48087 .63087 m
.48127 .63111 L
s
.49053 .65877 m .48876 .64869 L .49013 .65732 L 0 .636 .996 .034 k
F
0 0 0 1 k
.4887 .64866 m
.48876 .64869 L
s
.48916 .64887 m
.48984 .65318 L
s
.49039 .6495 m
.49117 .65378 L
s
.68059 .83142 m .69599 .84187 L .68289 .83345 L .5 .5 .5 1 k
F
0 0 0 1 k
.68289 .83345 m
.68437 .83764 L
s
.48599 .64605 m .48693 .64523 L .48595 .64474 L 0 .579 .996 .028 k
F
0 0 0 1 k
.48595 .64474 m
.48598 .64476 L
s
.48539 .64036 m
.48595 .64474 L
s
.48599 .64605 m .48728 .64668 L .48693 .64523 L 0 .579 .996 .028 k
F
0 0 0 1 k
.48627 .64077 m
.48693 .64523 L
s
.48598 .64476 m
.48693 .64523 L
s
.51166 .68661 m .50827 .67704 L .51084 .68518 L 0 .996 .996 .043 k
F
0 0 0 1 k
.5091 .67737 m
.51039 .68143 L
s
.5235 .69996 m .51941 .68952 L .5194 .69059 L 0 .996 .996 .048 k
F
.51941 .68952 m .51639 .68942 L .5194 .69059 L 0 .996 .996 .041 k
F
.51941 .68952 m .51545 .68799 L .51639 .68942 L F
0 0 0 1 k
.51727 .6876 m
.51846 .68806 L
s
.51941 .68952 m .52353 .6989 L .52042 .69097 L 0 .996 .996 .043 k
F
.51941 .68952 m .5235 .69996 L .52353 .6989 L F
0 0 0 1 k
.52042 .69097 m
.52355 .69225 L
s
.15142 1.07965 m .17043 1.06528 L .15444 1.08187 L .24 0 .182 .001 k
F
.34436 .27618 m .37557 .27584 L .37217 .27898 L .125 .061 .121 .059 k
F
0 0 0 1 k
.37217 .27898 m
.37254 .29813 L
s
.34846 .27924 m
.37217 .27898 L
s
.54295 .71555 m .54691 .71622 L .5429 .71459 L 0 .996 .996 .05 k
F
0 0 0 1 k
.54082 .71072 m
.5429 .71459 L
s
.54295 .71555 m .54822 .7177 L .54691 .71622 L 0 .996 .996 .05 k
F
0 0 0 1 k
.54464 .71236 m
.54691 .71622 L
s
.48212 .24236 m .46323 .26131 L .47692 .24404 L .178 0 .215 0 k
F
0 0 0 1 k
.46865 .26351 m
.48234 .24627 L
s
.60179 1.08724 m .61627 1.09841 L .60375 1.08919 L .5 .5 .5 1 k
F
0 0 0 1 k
.60375 1.08919 m
.60477 1.09195 L
s
.48294 .64463 m .48207 .6343 L .48275 .64319 L 0 .479 .996 .028 k
F
0 0 0 1 k
.48206 .6343 m
.48207 .6343 L
s
.48225 .6344 m
.48259 .63883 L
s
.48279 .63474 m
.48319 .63908 L
s
.48217 .6443 m .48143 .63256 L .48145 .63393 L 0 .456 .996 .03 k
F
.48143 .63256 m .48104 .63369 L .48145 .63393 L 0 .46 .996 .018 k
F
.48143 .63256 m .4809 .63224 L .48104 .63369 L F
.48143 .63256 m .48217 .64293 L .4816 .63401 L 0 .456 .996 .028 k
F
0 0 0 1 k
.48241 .63874 m
.48246 .63937 L
s
.48143 .63256 m .48217 .6443 L .48217 .64293 L 0 .456 .996 .028 k
F
0 0 0 1 k
.4816 .63401 m
.48206 .6343 L
s
.52806 .70159 m .53161 .70193 L .52805 .70056 L 0 .996 .996 .045 k
F
0 0 0 1 k
.52632 .69661 m
.52805 .70056 L
s
.52806 .70159 m .53275 .7034 L .53161 .70193 L 0 .996 .996 .045 k
F
0 0 0 1 k
.52971 .69801 m
.53161 .70193 L
s
.48045 .63197 m .48077 .63079 L .48043 .63059 L 0 .437 .996 .02 k
F
0 0 0 1 k
.48043 .63059 m
.48043 .63059 L
s
.48021 .6261 m
.48043 .63059 L
s
.48045 .63197 m .4809 .63224 L .48077 .63079 L 0 .437 .996 .02 k
F
0 0 0 1 k
.48051 .62629 m
.48077 .63079 L
s
.48043 .63059 m
.48077 .63079 L
s
.48883 .65811 m .48728 .64668 L .4873 .64798 L 0 .598 .996 .037 k
F
.48728 .64668 m .48631 .6475 L .4873 .64798 L 0 .582 .996 .028 k
F
.48728 .64668 m .48599 .64605 L .48631 .6475 L F
.48728 .64668 m .48884 .65682 L .48766 .64814 L 0 .597 .996 .035 k
F
0 0 0 1 k
.48944 .653 m
.48965 .65428 L
s
.48728 .64668 m .48883 .65811 L .48884 .65682 L 0 .597 .996 .035 k
F
0 0 0 1 k
.48766 .64814 m
.4887 .64866 L
s
.49926 .67242 m .49677 .66259 L .49867 .67098 L 0 .797 .996 .04 k
F
0 0 0 1 k
.49657 .6625 m
.49677 .66259 L
s
.49738 .66283 m
.49833 .66702 L
s
.49925 .66367 m
.50033 .66783 L
s
.52766 .23315 m .55767 .21723 L .53315 .23267 L .237 0 .341 0 k
F
0 0 0 1 k
.53315 .23267 m
.54384 .2436 L
s
.50194 1.08056 m .46978 1.08567 L .49482 1.07901 L .248 .144 .057 .054 k
F
0 0 0 1 k
.46978 1.08567 m
.49482 1.07901 L
s
.15114 1.09973 m .21011 1.08535 L .15753 1.10158 L 0 .547 .996 .31 k
F
.15753 1.10158 m .21011 1.08535 L .21127 1.08815 L 0 .643 .996 .322 k
F
0 0 0 1 k
.21127 1.08815 m
.25891 1.09148 L
s
.29909 1.07314 m .31173 1.04856 L .30616 1.06995 L .225 0 .147 0 k
F
.29909 1.07314 m .30634 1.04499 L .31173 1.04856 L F
.29909 1.07314 m .24405 1.06606 L .29305 1.06924 L .234 0 .165 0 k
F
.29909 1.07314 m .23472 1.06898 L .24405 1.06606 L F
.30634 1.04499 m .29909 1.07314 L .29305 1.06924 L .235 0 .172 0 k
F
.5306 1.05707 m .54608 1.05721 L .53245 1.05626 L 0 .996 .996 .178 k
F
0 0 0 1 k
.53159 1.05063 m
.53245 1.05626 L
s
.5306 1.05707 m .54855 1.05832 L .54608 1.05721 L 0 .996 .996 .178 k
F
0 0 0 1 k
.54302 1.05085 m
.54608 1.05721 L
s
.34436 .27618 m .31456 .27527 L .33959 .27299 L .134 .052 .094 .063 k
F
.55425 .72773 m .54822 .7177 L .54828 .71864 L 0 .996 .996 .058 k
F
.54822 .7177 m .54427 .71701 L .54828 .71864 L 0 .996 .996 .053 k
F
.54822 .7177 m .54295 .71555 L .54427 .71701 L F
0 0 0 1 k
.5429 .71459 m
.54691 .71622 L
s
.54822 .7177 m .55418 .7268 L .5496 .71918 L 0 .996 .996 .054 k
F
.54822 .7177 m .55425 .72773 L .55418 .7268 L F
0 0 0 1 k
.5496 .71918 m
.55357 .72096 L
s
.71711 .85359 m .7162 .85816 L .71499 .85303 L .5 .5 .5 1 k
F
0 0 0 1 k
.70172 .84923 m
.7162 .85816 L
s
.69785 .8425 m .68059 .83142 L .68222 .83205 L .5 .5 .5 1 k
F
.68059 .83142 m .67949 .82785 L .68222 .83205 L F
.68059 .83142 m .677 .82589 L .67949 .82785 L F
.68059 .83142 m .69785 .8425 L .69599 .84187 L F
.677 .82589 m .68059 .83142 L .6783 .82946 L F
.64307 .80009 m .63143 .79047 L .64092 .79834 L 0 .996 .996 .291 k
F
0 0 0 1 k
.63261 .79151 m
.64209 .79938 L
s
.64209 .79938 m
.64553 .80285 L
s
.62541 .78563 m .61494 .77624 L .62338 .78396 L 0 .996 .996 .181 k
F
0 0 0 1 k
.61624 .77717 m
.62467 .78489 L
s
.62467 .78489 m
.62861 .78802 L
s
.5377 .7136 m .53275 .7034 L .53275 .7044 L 0 .996 .996 .052 k
F
.53275 .7034 m .52919 .70303 L .53275 .7044 L 0 .996 .996 .047 k
F
.53275 .7034 m .52806 .70159 L .52919 .70303 L F
0 0 0 1 k
.52805 .70056 m
.53161 .70193 L
s
.53275 .7034 m .5377 .71261 L .53394 .70485 L 0 .996 .996 .047 k
F
.53275 .7034 m .5377 .7136 L .5377 .71261 L F
0 0 0 1 k
.53755 .70636 m
.53962 .71022 L
s
.53394 .70485 m
.53755 .70636 L
s
.48327 1.05802 m .50634 1.05622 L .48703 1.05713 L 0 .996 .996 .405 k
F
0 0 0 1 k
.48703 1.05713 m
.49362 1.05272 L
s
.57294 .74258 m .56579 .73351 L .57135 .74107 L 0 .996 .996 .07 k
F
0 0 0 1 k
.56579 .73351 m
.56696 .7351 L
s
.56718 .73415 m
.56996 .73793 L
s
.61827 1.09938 m .60179 1.08724 L .60331 1.08811 L .5 .5 .5 1 k
F
.60179 1.08724 m .59945 1.0849 L .60331 1.08811 L F
.60179 1.08724 m .59671 1.083 L .59945 1.0849 L F
0 0 0 1 k
.5899 1.07668 m
.5975 1.08355 L
s
.60179 1.08724 m .61827 1.09938 L .61627 1.09841 L .5 .5 .5 1 k
F
.59671 1.083 m .60179 1.08724 L .59957 1.08542 L F
.48151 .64401 m .4809 .63224 L .48091 .63362 L 0 .438 .996 .032 k
F
.4809 .63224 m .48057 .63342 L .48091 .63362 L 0 .438 .996 .02 k
F
.4809 .63224 m .48045 .63197 L .48057 .63342 L F
.4809 .63224 m .48151 .64263 L .48104 .63369 L 0 .437 .996 .031 k
F
.4809 .63224 m .48151 .64401 L .48151 .64263 L F
.48007 .63175 m .48034 .63052 L .48005 .63035 L 0 .418 .996 .021 k
F
0 0 0 1 k
.48005 .63035 m
.48005 .63035 L
s
.47988 .62585 m
.48005 .63035 L
s
.48007 .63175 m .48045 .63197 L .48034 .63052 L 0 .418 .996 .021 k
F
0 0 0 1 k
.48012 .62601 m
.48034 .63052 L
s
.48005 .63035 m
.48034 .63052 L
s
.48104 .63369 m
.48144 .63393 L
s
.48217 .6443 m .48145 .63393 L .48201 .64285 L 0 .456 .996 .03 k
F
0 0 0 1 k
.48144 .63393 m
.48145 .63393 L
s
.48173 .63839 m
.48177 .639 L
s
.4816 .63401 m
.48188 .63847 L
s
.48207 .6343 m
.48241 .63874 L
s
.50206 .67345 m .50434 .67316 L .50206 .67228 L 0 .904 .996 .04 k
F
0 0 0 1 k
.50206 .67228 m
.5024 .67241 L
s
.50098 .66811 m
.50206 .67228 L
s
.50206 .67345 m .50506 .67461 L .50434 .67316 L 0 .904 .996 .04 k
F
0 0 0 1 k
.50381 .67135 m
.50434 .67316 L
s
.5024 .67241 m
.50434 .67316 L
s
.49242 .65952 m .49398 .65894 L .4924 .65828 L 0 .703 .996 .036 k
F
0 0 0 1 k
.4924 .65828 m
.4925 .65832 L
s
.49161 .65399 m
.4924 .65828 L
s
.49242 .65952 m .4945 .66039 L .49398 .65894 L 0 .703 .996 .036 k
F
0 0 0 1 k
.49338 .65609 m
.49398 .65894 L
s
.4925 .65832 m
.49398 .65894 L
s
.50194 1.08056 m .5319 1.09971 L .50253 1.08429 L .259 .147 .067 .062 k
F
.50194 1.08056 m .54061 1.10088 L .5319 1.09971 L F
0 0 0 1 k
.5056 1.10895 m
.5319 1.09971 L
s
.677 .82589 m .6783 .82946 L .67556 .82525 L .5 .5 .5 1 k
F
0 0 0 1 k
.66648 .82104 m
.6783 .82946 L
s
.48484 .6455 m .48568 .64459 L .48481 .64418 L 0 .545 .996 .031 k
F
0 0 0 1 k
.48481 .64418 m
.48483 .64419 L
s
.48433 .63977 m
.48481 .64418 L
s
.48484 .6455 m .48599 .64605 L .48568 .64459 L 0 .545 .996 .031 k
F
0 0 0 1 k
.48511 .64012 m
.48568 .64459 L
s
.48483 .64419 m
.48568 .64459 L
s
.59671 1.083 m .59025 1.08011 L .59704 1.08325 L 0 .996 .996 .455 k
F
.59671 1.083 m .61398 1.09317 L .59945 1.0849 L .5 .5 .5 1 k
F
.59671 1.083 m .59704 1.08325 L .59789 1.08365 L 0 .996 .996 .455 k
F
.59671 1.083 m .59957 1.08542 L .59638 1.08276 L .5 .5 .5 1 k
F
.59671 1.083 m .59638 1.08276 L .59571 1.0822 L F
0 0 0 1 k
.59689 1.08319 m
.59957 1.08542 L
s
.48883 .65811 m .4873 .64798 L .48848 .65666 L 0 .598 .996 .037 k
F
0 0 0 1 k
.48725 .64796 m
.4873 .64798 L
s
.48766 .64814 m
.48825 .65247 L
s
.48876 .64869 m
.48944 .653 L
s
.47974 .63156 m .47998 .6303 L .47973 .63016 L 0 .402 .996 .023 k
F
0 0 0 1 k
.47973 .63016 m
.47973 .63016 L
s
.47959 .62565 m
.47973 .63016 L
s
.47974 .63156 m .48007 .63175 L .47998 .6303 L 0 .402 .996 .023 k
F
0 0 0 1 k
.4798 .62578 m
.47998 .6303 L
s
.47973 .63016 m
.47998 .6303 L
s
.5235 .69996 m .5194 .69059 L .5225 .69852 L 0 .996 .996 .048 k
F
0 0 0 1 k
.52042 .69097 m
.52197 .69493 L
s
.48095 .64378 m .48045 .63197 L .48046 .63336 L 0 .423 .996 .035 k
F
.48045 .63197 m .48017 .63319 L .48046 .63336 L 0 .419 .996 .021 k
F
.48045 .63197 m .48007 .63175 L .48017 .63319 L F
.48045 .63197 m .48095 .64239 L .48057 .63342 L 0 .421 .996 .033 k
F
.48045 .63197 m .48095 .64378 L .48095 .64239 L F
.49667 .67152 m .4945 .66039 L .49449 .66163 L 0 .739 .996 .044 k
F
.4945 .66039 m .49291 .66097 L .49449 .66163 L 0 .712 .996 .036 k
F
.4945 .66039 m .49242 .65952 L .49291 .66097 L F
.4945 .66039 m .4967 .6703 L .49505 .66184 L 0 .738 .996 .041 k
F
.4945 .66039 m .49667 .67152 L .4967 .6703 L F
0 0 0 1 k
.49505 .66184 m
.49657 .6625 L
s
.50807 .68539 m .50506 .67461 L .50504 .67577 L 0 .961 .996 .047 k
F
.50506 .67461 m .50276 .67489 L .50504 .67577 L 0 .926 .996 .04 k
F
.50506 .67461 m .50206 .67345 L .50276 .67489 L F
.50506 .67461 m .50812 .68425 L .50583 .67605 L 0 .965 .996 .042 k
F
.50506 .67461 m .50807 .68539 L .50812 .68425 L F
0 0 0 1 k
.50583 .67605 m
.50827 .67704 L
s
.48057 .63342 m
.48091 .63362 L
s
.48151 .64401 m .48091 .63362 L .48138 .64257 L 0 .438 .996 .032 k
F
0 0 0 1 k
.48091 .63362 m
.48091 .63362 L
s
.48115 .63809 m
.48118 .63868 L
s
.48104 .63369 m
.48128 .63816 L
s
.48145 .63393 m
.48173 .63839 L
s
.57208 1.0693 m .58018 1.07104 L .57217 1.06854 L 0 .996 .996 .125 k
F
0 0 0 1 k
.56487 1.06162 m
.57217 1.06854 L
s
.57208 1.0693 m .58262 1.07259 L .58018 1.07104 L 0 .996 .996 .125 k
F
0 0 0 1 k
.57794 1.06874 m
.58018 1.07104 L
s
.48731 .65754 m .48599 .64605 L .48599 .64736 L 0 .568 .996 .041 k
F
.48599 .64605 m .48512 .64695 L .48599 .64736 L 0 .547 .996 .031 k
F
.48599 .64605 m .48484 .6455 L .48512 .64695 L F
.48599 .64605 m .48732 .65623 L .48631 .6475 L 0 .566 .996 .039 k
F
0 0 0 1 k
.48789 .65232 m
.48805 .65355 L
s
.48599 .64605 m .48731 .65754 L .48732 .65623 L 0 .566 .996 .039 k
F
0 0 0 1 k
.48631 .6475 m
.48725 .64796 L
s
.47948 .6314 m .47967 .63011 L .47947 .63 L 0 .389 .996 .024 k
F
0 0 0 1 k
.47947 .63 m
.47947 .63 L
s
.47936 .62548 m
.47947 .63 L
s
.47948 .6314 m .47974 .63156 L .47967 .63011 L 0 .389 .996 .024 k
F
0 0 0 1 k
.47953 .62559 m
.47967 .63011 L
s
.47947 .63 m
.47967 .63011 L
s
.57294 .74258 m .57725 .74385 L .57274 .74171 L 0 .996 .996 .073 k
F
0 0 0 1 k
.56996 .73793 m
.57274 .74171 L
s
.57294 .74258 m .57888 .74539 L .57725 .74385 L 0 .996 .996 .073 k
F
0 0 0 1 k
.57427 .74004 m
.57725 .74385 L
s
.34436 .27618 m .3453 .25046 L .34801 .27273 L .134 .026 .119 .05 k
F
.34436 .27618 m .34076 .24687 L .3453 .25046 L F
.37557 .27584 m .34436 .27618 L .34801 .27273 L .126 .035 .112 .059 k
F
.34076 .24687 m .34436 .27618 L .33959 .27299 L .132 .051 .099 .062 k
F
.48047 .64358 m .48007 .63175 L .48007 .63314 L 0 .411 .996 .037 k
F
.48007 .63175 m .47983 .633 L .48007 .63314 L 0 .403 .996 .023 k
F
.48007 .63175 m .47974 .63156 L .47983 .633 L F
.48007 .63175 m .48047 .64218 L .48017 .63319 L 0 .409 .996 .035 k
F
.48007 .63175 m .48047 .64358 L .48047 .64218 L F
.47925 .63128 m .47942 .62996 L .47925 .62986 L 0 .379 .996 .026 k
F
0 0 0 1 k
.47925 .62986 m
.47925 .62987 L
s
.47916 .62535 m
.47925 .62986 L
s
.47925 .63128 m .47948 .6314 L .47942 .62996 L 0 .379 .996 .026 k
F
0 0 0 1 k
.47931 .62543 m
.47942 .62996 L
s
.47925 .62987 m
.47942 .62996 L
s
.48017 .63319 m
.48045 .63336 L
s
.48095 .64378 m .48046 .63336 L .48084 .64233 L 0 .423 .996 .035 k
F
0 0 0 1 k
.48045 .63336 m
.48046 .63336 L
s
.48065 .63784 m
.48067 .63841 L
s
.48057 .63342 m
.48076 .6379 L
s
.48091 .63362 m
.48115 .63809 L
s
.4111 .25181 m .40129 .27434 L .40654 .2546 L .132 .021 .146 .039 k
F
.59671 1.083 m .58262 1.07259 L .58307 1.07336 L 0 .996 .996 .172 k
F
.58262 1.07259 m .57506 1.07086 L .58307 1.07336 L 0 .996 .996 .182 k
F
.58262 1.07259 m .57208 1.0693 L .57506 1.07086 L F
0 0 0 1 k
.57217 1.06854 m
.58018 1.07104 L
s
.58262 1.07259 m .59571 1.0822 L .585 1.07429 L 0 .996 .996 .293 k
F
.58262 1.07259 m .59671 1.083 L .59571 1.0822 L F
0 0 0 1 k
.585 1.07429 m
.5899 1.07668 L
s
.74002 .87221 m .72106 .86091 L .73729 .86993 L .135 .996 0 .576 k
F
0 0 0 1 k
.73632 .8772 m
.73733 .87162 L
s
.72113 .8626 m
.73733 .87162 L
s
.58709 .75528 m .57888 .74539 L .57911 .74623 L 0 .996 .996 .086 k
F
.57888 .74539 m .5746 .74409 L .57911 .74623 L 0 .996 .996 .084 k
F
.57888 .74539 m .57294 .74258 L .5746 .74409 L F
0 0 0 1 k
.57274 .74171 m
.57725 .74385 L
s
.57888 .74539 m .58681 .75446 L .58057 .74694 L 0 .996 .996 .092 k
F
0 0 0 1 k
.58483 .74923 m
.58816 .75303 L
s
.57888 .74539 m .58709 .75528 L .58681 .75446 L 0 .996 .996 .092 k
F
0 0 0 1 k
.58057 .74694 m
.58483 .74923 L
s
.55425 .72773 m .54828 .71864 L .55286 .72627 L 0 .996 .996 .058 k
F
0 0 0 1 k
.5496 .71918 m
.55189 .72299 L
s
.5377 .7136 m .53275 .7044 L .53651 .71216 L 0 .996 .996 .052 k
F
0 0 0 1 k
.53394 .70485 m
.53582 .70873 L
s
.55666 1.06617 m .54855 1.05832 L .54719 1.05902 L 0 .996 .996 .191 k
F
.54855 1.05832 m .53354 1.05807 L .54719 1.05902 L 0 .996 .996 .224 k
F
.54855 1.05832 m .5306 1.05707 L .53354 1.05807 L F
0 0 0 1 k
.53245 1.05626 m
.54608 1.05721 L
s
.54855 1.05832 m .55745 1.06552 L .55128 1.05956 L 0 .996 .996 .181 k
F
.54855 1.05832 m .55666 1.06617 L .55745 1.06552 L F
0 0 0 1 k
.55128 1.05956 m
.56187 1.06099 L
s
.48006 .64342 m .47974 .63156 L .47975 .63296 L 0 .402 .996 .039 k
F
.47974 .63156 m .47954 .63284 L .47975 .63296 L 0 .39 .996 .024 k
F
.47974 .63156 m .47948 .6314 L .47954 .63284 L F
.47974 .63156 m .48007 .64201 L .47983 .633 L 0 .399 .996 .037 k
F
.47974 .63156 m .48006 .64342 L .48007 .64201 L F
.47907 .63117 m .47921 .62984 L .47907 .62976 L 0 .37 .996 .027 k
F
0 0 0 1 k
.47907 .62976 m
.47907 .62976 L
s
.479 .62523 m
.47907 .62976 L
s
.47907 .63117 m .47925 .63128 L .47921 .62984 L 0 .37 .996 .027 k
F
0 0 0 1 k
.47912 .6253 m
.47921 .62984 L
s
.47907 .62976 m
.47921 .62984 L
s
.48383 .64503 m .48458 .64405 L .48381 .64369 L 0 .516 .996 .034 k
F
0 0 0 1 k
.48381 .64369 m
.48383 .6437 L
s
.4834 .63927 m
.48381 .64369 L
s
.48383 .64503 m .48484 .6455 L .48458 .64405 L 0 .516 .996 .034 k
F
0 0 0 1 k
.48409 .63956 m
.48458 .64405 L
s
.48383 .6437 m
.48458 .64405 L
s
.37557 .27584 m .38122 .25171 L .37954 .27286 L .143 .016 .146 .031 k
F
.37557 .27584 m .37776 .248 L .38122 .25171 L F
0 0 0 1 k
.37954 .27286 m
.40129 .27434 L
s
.37557 .27584 m .34801 .27273 L .37175 .27247 L .126 .035 .112 .059 k
F
.37776 .248 m .37557 .27584 L .37175 .27247 L .124 .032 .118 .058 k
F
.50636 .21855 m .52766 .23315 L .52216 .23405 L .212 0 .294 0 k
F
.52766 .23315 m .55994 .2128 L .55767 .21723 L .237 0 .341 0 k
F
.52766 .23315 m .51279 .2176 L .52897 .22872 L .218 0 .268 0 k
F
.52766 .23315 m .50636 .21855 L .51279 .2176 L F
.55994 .2128 m .52766 .23315 L .52897 .22872 L .221 0 .291 0 k
F
.49667 .67152 m .49449 .66163 L .49615 .67008 L 0 .739 .996 .044 k
F
.47892 .63109 m .47903 .62973 L .47892 .62967 L 0 .363 .996 .028 k
F
0 0 0 1 k
.47887 .62514 m
.47892 .62967 L
s
.47892 .63109 m .47907 .63117 L .47903 .62973 L 0 .363 .996 .028 k
F
0 0 0 1 k
.47897 .62519 m
.47903 .62973 L
s
.47892 .62967 m
.47903 .62973 L
s
.47983 .633 m
.48007 .63314 L
s
.48047 .64358 m .48007 .63314 L .48038 .64214 L 0 .411 .996 .037 k
F
0 0 0 1 k
.48007 .63314 m
.48007 .63314 L
s
.48017 .63319 m
.48032 .63768 L
s
.48046 .63336 m
.48065 .63784 L
s
.48731 .65754 m .48599 .64736 L .487 .6561 L 0 .568 .996 .041 k
F
0 0 0 1 k
.48595 .64734 m
.48599 .64736 L
s
.48631 .6475 m
.48682 .65186 L
s
.4873 .64798 m
.48789 .65232 L
s
.47972 .64329 m .47948 .6314 L .47948 .63281 L 0 .395 .996 .041 k
F
.47948 .6314 m .47931 .63272 L .47948 .63281 L 0 .379 .996 .026 k
F
.47948 .6314 m .47925 .63128 L .47931 .63272 L F
.47948 .6314 m .47973 .64188 L .47954 .63284 L 0 .392 .996 .039 k
F
.47948 .6314 m .47972 .64329 L .47973 .64188 L F
.54061 1.10088 m .56527 1.09238 L .54922 1.10159 L .304 .216 .105 .09 k
F
0 0 0 1 k
.54922 1.10159 m
.58918 1.11667 L
s
.54061 1.10088 m .56166 1.08872 L .56527 1.09238 L .304 .216 .105 .09 k
F
.54061 1.10088 m .50916 1.08173 L .53857 1.0972 L .31 .21 .085 .074 k
F
.54061 1.10088 m .50194 1.08056 L .50916 1.08173 L F
0 0 0 1 k
.50253 1.08429 m
.5319 1.09971 L
s
.47749 1.0909 m
.50253 1.08429 L
s
.56166 1.08872 m .54061 1.10088 L .53857 1.0972 L .341 .253 .091 .077 k
F
.50807 .68539 m .50504 .67577 L .50732 .68396 L 0 .961 .996 .047 k
F
.4788 .63102 m .47889 .62965 L .4788 .6296 L 0 .358 .996 .03 k
F
0 0 0 1 k
.47877 .62507 m
.4788 .6296 L
s
.4788 .63102 m .47892 .63109 L .47889 .62965 L 0 .358 .996 .03 k
F
0 0 0 1 k
.4788 .6206 m
.47889 .62965 L
s
.4788 .6296 m
.47889 .62965 L
s
.51166 .68661 m .51456 .68654 L .51168 .6855 L 0 .996 .996 .045 k
F
0 0 0 1 k
.51039 .68143 m
.51168 .6855 L
s
.51166 .68661 m .51545 .68799 L .51456 .68654 L 0 .996 .996 .045 k
F
0 0 0 1 k
.51312 .6825 m
.51456 .68654 L
s
.51168 .6855 m
.51456 .68654 L
s
.49053 .65877 m .49196 .65807 L .49053 .6575 L 0 .657 .996 .04 k
F
0 0 0 1 k
.49053 .6575 m
.49061 .65753 L
s
.48984 .65318 m
.49053 .6575 L
s
.49053 .65877 m .49242 .65952 L .49196 .65807 L 0 .657 .996 .04 k
F
0 0 0 1 k
.49142 .65513 m
.49196 .65807 L
s
.49061 .65753 m
.49196 .65807 L
s
.4787 .63097 m .47878 .62959 L .4787 .62954 L 0 .354 .996 .031 k
F
0 0 0 1 k
.47866 .62048 m
.4787 .62954 L
s
.4787 .63097 m .4788 .63102 L .47878 .62959 L 0 .354 .996 .031 k
F
0 0 0 1 k
.47872 .62053 m
.47878 .62959 L
s
.4787 .62954 m
.47878 .62959 L
s
.47944 .64318 m .47925 .63128 L .47925 .63269 L 0 .39 .996 .043 k
F
.47925 .63128 m .47911 .63261 L .47925 .63269 L 0 .37 .996 .027 k
F
.47925 .63128 m .47907 .63117 L .47911 .63261 L F
.47925 .63128 m .47945 .64176 L .47931 .63272 L 0 .387 .996 .041 k
F
.47925 .63128 m .47944 .64318 L .47945 .64176 L F
.48596 .65706 m .48484 .6455 L .48484 .64683 L 0 .544 .996 .045 k
F
.48484 .6455 m .48407 .64648 L .48484 .64683 L 0 .519 .996 .034 k
F
.48484 .6455 m .48383 .64503 L .48407 .64648 L F
.48484 .6455 m .48597 .65573 L .48512 .64695 L 0 .54 .996 .042 k
F
.48484 .6455 m .48596 .65706 L .48597 .65573 L F
0 0 0 1 k
.48512 .64695 m
.48595 .64734 L
s
.47954 .63284 m
.47974 .63296 L
s
.48006 .64342 m .47975 .63296 L .47999 .64198 L 0 .402 .996 .039 k
F
0 0 0 1 k
.47974 .63296 m
.47975 .63296 L
s
.47983 .633 m
.47995 .6375 L
s
.4792 .64309 m .47907 .63117 L .47907 .63259 L 0 .387 .996 .045 k
F
.47907 .63117 m .47895 .63253 L .47907 .63259 L 0 .364 .996 .028 k
F
.47907 .63117 m .47892 .63109 L .47895 .63253 L F
.47907 .63117 m .47921 .64167 L .47911 .63261 L 0 .384 .996 .043 k
F
.47907 .63117 m .4792 .64309 L .47921 .64167 L F
.48327 1.05802 m .48137 1.06149 L .48597 1.05843 L 0 .996 .996 .687 k
F
.50869 1.05683 m .48327 1.05802 L .48597 1.05843 L 0 .996 .996 .627 k
F
.48327 1.05802 m .50869 1.05683 L .50634 1.05622 L 0 .996 .996 .405 k
F
0 0 0 1 k
.48703 1.05713 m
.50634 1.05622 L
s
.50634 1.05622 m
.50871 1.05126 L
s
.69785 .8425 m .68222 .83205 L .69534 .84048 L .5 .5 .5 1 k
F
0 0 0 1 k
.69599 .84187 m
.69737 .8465 L
s
.68289 .83345 m
.69599 .84187 L
s
.47972 .64329 m .47948 .63281 L .47966 .64184 L 0 .395 .996 .041 k
F
0 0 0 1 k
.47931 .63272 m
.47948 .63281 L
s
.47901 .64302 m .47892 .63109 L .47891 .63251 L 0 .385 .996 .046 k
F
.47892 .63109 m .47882 .63246 L .47891 .63251 L 0 .358 .996 .03 k
F
.47892 .63109 m .4788 .63102 L .47882 .63246 L F
.47892 .63109 m .47902 .6416 L .47895 .63253 L 0 .382 .996 .045 k
F
.47892 .63109 m .47901 .64302 L .47902 .6416 L F
.51909 .6985 m .51545 .68799 L .51541 .68908 L 0 .996 .996 .051 k
F
.51545 .68799 m .51252 .68804 L .51541 .68908 L 0 .996 .996 .045 k
F
.51545 .68799 m .51166 .68661 L .51252 .68804 L F
.51545 .68799 m .51915 .69741 L .51639 .68942 L 0 .996 .996 .046 k
F
.51545 .68799 m .51909 .6985 L .51915 .69741 L F
0 0 0 1 k
.51639 .68942 m
.5194 .69059 L
s
.49431 .67074 m .49242 .65952 L .4924 .66078 L 0 .695 .996 .048 k
F
.49242 .65952 m .49097 .6602 L .4924 .66078 L 0 .664 .996 .04 k
F
.49242 .65952 m .49053 .65877 L .49097 .6602 L F
.49242 .65952 m .49435 .66949 L .49291 .66097 L 0 .69 .996 .045 k
F
.49242 .65952 m .49431 .67074 L .49435 .66949 L F
0 0 0 1 k
.49291 .66097 m
.49449 .66163 L
s
.48294 .64463 m .4836 .64358 L .48293 .64328 L 0 .493 .996 .037 k
F
0 0 0 1 k
.48293 .64328 m
.48295 .64329 L
s
.48259 .63883 m
.48293 .64328 L
s
.48294 .64463 m .48383 .64503 L .4836 .64358 L 0 .493 .996 .037 k
F
0 0 0 1 k
.48319 .63908 m
.4836 .64358 L
s
.48295 .64329 m
.4836 .64358 L
s
.61827 1.09938 m .60331 1.08811 L .61585 1.09734 L .5 .5 .5 1 k
F
0 0 0 1 k
.59945 1.0849 m
.60331 1.08811 L
s
.60331 1.08811 m
.60957 1.09272 L
s
.615 1.10183 m
.61627 1.09841 L
s
.60815 1.09243 m
.61627 1.09841 L
s
.60375 1.08919 m
.60815 1.09243 L
s
.47885 .64297 m .4788 .63102 L .47879 .63245 L 0 .385 .996 .048 k
F
.4788 .63102 m .47872 .63241 L .47879 .63245 L 0 .354 .996 .031 k
F
.4788 .63102 m .4787 .63097 L .47872 .63241 L F
.4788 .63102 m .47886 .64154 L .47882 .63246 L 0 .381 .996 .047 k
F
.4788 .63102 m .47885 .64297 L .47886 .64154 L F
.49926 .67242 m .5014 .672 L .49928 .67122 L 0 .828 .996 .044 k
F
0 0 0 1 k
.49833 .66702 m
.49928 .67122 L
s
.49926 .67242 m .50206 .67345 L .5014 .672 L 0 .828 .996 .044 k
F
0 0 0 1 k
.50089 .67003 m
.5014 .672 L
s
.49928 .67122 m
.5014 .672 L
s
.47944 .64318 m .47925 .63269 L .47939 .64174 L 0 .39 .996 .043 k
F
0 0 0 1 k
.47911 .63261 m
.47925 .63269 L
s
.4787 .63097 m .47874 .6415 L .47872 .63241 L 0 .381 .996 .048 k
F
.4787 .63097 m .47873 .64293 L .47874 .6415 L F
.50869 1.05683 m .52808 1.05619 L .51144 1.05601 L 0 .996 .996 .247 k
F
0 0 0 1 k
.51144 1.05601 m
.51379 1.05105 L
s
.50869 1.05683 m .5306 1.05707 L .52808 1.05619 L 0 .996 .996 .247 k
F
0 0 0 1 k
.52725 1.05056 m
.52808 1.05619 L
s
.51144 1.05601 m
.52808 1.05619 L
s
.74002 .87221 m .76095 .88371 L .74269 .87459 L .565 .824 .142 .141 k
F
0 0 0 1 k
.74166 .88016 m
.74269 .87459 L
s
.48596 .65706 m .48484 .64683 L .48569 .65562 L 0 .544 .996 .045 k
F
0 0 0 1 k
.4848 .64682 m
.48484 .64683 L
s
.4792 .64309 m .47907 .63259 L .47917 .64165 L 0 .387 .996 .045 k
F
0 0 0 1 k
.47895 .63253 m
.47907 .63259 L
s
.50636 .21855 m .52216 .23405 L .50596 .22298 L .212 0 .294 0 k
F
0 0 0 1 k
.50307 .24946 m
.52216 .23405 L
s
.47901 .64302 m .47891 .63251 L .47898 .64158 L 0 .385 .996 .046 k
F
0 0 0 1 k
.47882 .63246 m
.47891 .63251 L
s
.48477 .65665 m .48383 .64503 L .48382 .64638 L 0 .526 .996 .049 k
F
.48383 .64503 m .48315 .64608 L .48382 .64638 L 0 .495 .996 .037 k
F
.48383 .64503 m .48294 .64463 L .48315 .64608 L F
.48383 .64503 m .48479 .6553 L .48407 .64648 L 0 .52 .996 .046 k
F
.48383 .64503 m .48477 .65665 L .48479 .6553 L F
0 0 0 1 k
.48407 .64648 m
.4848 .64682 L
s
.26068 .25469 m .22284 .25901 L .25319 .2517 L .148 .047 .066 .067 k
F
0 0 0 1 k
.21716 .25179 m
.22284 .25901 L
s
.50469 .68432 m .50206 .67345 L .50202 .67463 L 0 .884 .996 .051 k
F
.50206 .67345 m .49989 .67385 L .50202 .67463 L 0 .846 .996 .044 k
F
.50206 .67345 m .49926 .67242 L .49989 .67385 L F
.50206 .67345 m .50476 .68315 L .50276 .67489 L 0 .882 .996 .047 k
F
.50206 .67345 m .50469 .68432 L .50476 .68315 L F
0 0 0 1 k
.50276 .67489 m
.50504 .67577 L
s
.47885 .64297 m .47879 .63245 L .47883 .64153 L 0 .385 .996 .048 k
F
0 0 0 1 k
.47872 .63241 m
.47879 .63245 L
s
.5235 .69996 m .527 .70014 L .52353 .6989 L 0 .996 .996 .048 k
F
0 0 0 1 k
.52197 .69493 m
.52353 .6989 L
s
.5235 .69996 m .52806 .70159 L .527 .70014 L 0 .996 .996 .048 k
F
0 0 0 1 k
.52355 .69225 m
.527 .70014 L
s
.35312 1.04708 m .34954 1.07021 L .34723 1.05014 L .217 0 .145 0 k
F
0 0 0 1 k
.30616 1.06995 m
.34954 1.07021 L
s
.48217 .6443 m .48275 .64319 L .48217 .64293 L 0 .474 .996 .04 k
F
0 0 0 1 k
.48217 .64293 m
.48218 .64293 L
s
.48188 .63847 m
.48217 .64293 L
s
.48217 .6443 m .48294 .64463 L .48275 .64319 L 0 .474 .996 .04 k
F
0 0 0 1 k
.48246 .63937 m
.48275 .64319 L
s
.48218 .64293 m
.48275 .64319 L
s
.55425 .72773 m .55856 .72859 L .55418 .7268 L 0 .996 .996 .057 k
F
0 0 0 1 k
.55189 .72299 m
.55418 .7268 L
s
.55425 .72773 m .56001 .73008 L .55856 .72859 L 0 .996 .996 .057 k
F
0 0 0 1 k
.55503 .72319 m
.55856 .72859 L
s
.58709 .75528 m .57911 .74623 L .58536 .75375 L 0 .996 .996 .086 k
F
0 0 0 1 k
.57911 .74623 m
.57962 .74684 L
s
.58057 .74694 m
.58369 .75069 L
s
.49431 .67074 m .4924 .66078 L .49384 .6693 L 0 .695 .996 .048 k
F
.34076 .24687 m .33959 .27299 L .33683 .25072 L .132 .051 .099 .062 k
F
0 0 0 1 k
.31456 .27527 m
.33959 .27299 L
s
.48883 .65811 m .49013 .65732 L .48884 .65682 L 0 .622 .996 .044 k
F
0 0 0 1 k
.48825 .65247 m
.48884 .65682 L
s
.48883 .65811 m .49053 .65877 L .49013 .65732 L 0 .622 .996 .044 k
F
0 0 0 1 k
.48965 .65428 m
.49013 .65732 L
s
.48884 .65682 m
.49013 .65732 L
s
.14828 1.07734 m .17043 1.06528 L .15142 1.07965 L .24 0 .182 .001 k
F
.32369 1.07708 m .27265 1.08772 L .31135 1.07804 L 0 .843 .996 .359 k
F
0 0 0 1 k
.32322 1.07861 m
.35064 1.07886 L
s
.28456 1.08825 m
.32322 1.07861 L
s
.48477 .65665 m .48382 .64638 L .48454 .65521 L 0 .526 .996 .049 k
F
.51909 .6985 m .51541 .68908 L .51817 .69707 L 0 .996 .996 .051 k
F
.66157 .8153 m .67556 .82525 L .66385 .81721 L .5 .5 .5 1 k
F
0 0 0 1 k
.66385 .81721 m
.66648 .82104 L
s
.56673 .73998 m .56001 .73008 L .56009 .73098 L 0 .996 .996 .067 k
F
.56001 .73008 m .55571 .72919 L .56009 .73098 L 0 .996 .996 .063 k
F
.56001 .73008 m .55425 .72773 L .55571 .72919 L F
0 0 0 1 k
.55418 .7268 m
.55856 .72859 L
s
.56001 .73008 m .56663 .73909 L .56152 .73157 L 0 .996 .996 .064 k
F
.56001 .73008 m .56673 .73998 L .56663 .73909 L F
0 0 0 1 k
.56152 .73157 m
.56579 .73351 L
s
.58709 .75528 m .59149 .75684 L .58681 .75446 L 0 .996 .996 .093 k
F
0 0 0 1 k
.58369 .75069 m
.58681 .75446 L
s
.58709 .75528 m .59325 .75841 L .59149 .75684 L 0 .996 .996 .093 k
F
0 0 0 1 k
.58816 .75303 m
.59149 .75684 L
s
.53251 .71184 m .52806 .70159 L .52802 .70262 L 0 .996 .996 .055 k
F
.52806 .70159 m .52455 .70138 L .52802 .70262 L 0 .996 .996 .049 k
F
.52806 .70159 m .5235 .69996 L .52455 .70138 L F
0 0 0 1 k
.52353 .6989 m
.527 .70014 L
s
.52806 .70159 m .53257 .71082 L .52919 .70303 L 0 .996 .996 .049 k
F
.52806 .70159 m .53251 .71184 L .53257 .71082 L F
0 0 0 1 k
.52919 .70303 m
.53275 .7044 L
s
.48372 .6563 m .48294 .64463 L .48294 .64599 L 0 .511 .996 .052 k
F
.48294 .64463 m .48235 .64574 L .48294 .64599 L 0 .476 .996 .04 k
F
.48294 .64463 m .48217 .6443 L .48235 .64574 L F
.48294 .64463 m .48375 .65494 L .48315 .64608 L 0 .505 .996 .05 k
F
.48294 .64463 m .48372 .6563 L .48375 .65494 L F
0 0 0 1 k
.48315 .64608 m
.48382 .64638 L
s
.5377 .7136 m .5417 .71409 L .5377 .71261 L 0 .996 .996 .051 k
F
0 0 0 1 k
.53582 .70873 m
.5377 .71261 L
s
.5377 .7136 m .54295 .71555 L .5417 .71409 L 0 .996 .996 .051 k
F
0 0 0 1 k
.53962 .71022 m
.5417 .71409 L
s
.79397 .11956 m .73228 .11599 L .79184 .11575 L .195 .006 .121 .014 k
F
0 0 0 1 k
.74765 .12336 m
.79397 .11956 L
s
.48151 .64401 m .48201 .64285 L .48151 .64263 L 0 .459 .996 .043 k
F
0 0 0 1 k
.48151 .64263 m
.48152 .64264 L
s
.48128 .63816 m
.48151 .64263 L
s
.48151 .64401 m .48217 .6443 L .48201 .64285 L 0 .459 .996 .043 k
F
0 0 0 1 k
.48177 .639 m
.48201 .64285 L
s
.48152 .64264 m
.48201 .64285 L
s
.49215 .67006 m .49053 .65877 L .49051 .66004 L 0 .662 .996 .053 k
F
.49053 .65877 m .48922 .65955 L .49051 .66004 L 0 .627 .996 .044 k
F
.49053 .65877 m .48883 .65811 L .48922 .65955 L F
.49053 .65877 m .4922 .66879 L .49097 .6602 L 0 .655 .996 .05 k
F
.49053 .65877 m .49215 .67006 L .4922 .66879 L F
0 0 0 1 k
.49097 .6602 m
.4924 .66078 L
s
.59671 1.083 m .58307 1.07336 L .59378 1.08128 L 0 .996 .996 .172 k
F
0 0 0 1 k
.585 1.07429 m
.59571 1.0822 L
s
.59659 1.08294 m
.59664 1.08297 L
s
.60255 .76828 m .59325 .75841 L .59359 .7592 L 0 .996 .996 .11 k
F
.59325 .75841 m .58891 .75683 L .59359 .7592 L 0 .996 .996 .109 k
F
.59325 .75841 m .58709 .75528 L .58891 .75683 L F
0 0 0 1 k
.58681 .75446 m
.59149 .75684 L
s
.59325 .75841 m .60214 .7675 L .59508 .76 L 0 .996 .996 .125 k
F
0 0 0 1 k
.59938 .76253 m
.60312 .76634 L
s
.59325 .75841 m .60255 .76828 L .60214 .7675 L 0 .996 .996 .125 k
F
0 0 0 1 k
.59508 .76 m
.59938 .76253 L
s
.50469 .68432 m .50202 .67463 L .50402 .6829 L 0 .884 .996 .051 k
F
.677 .82589 m .66157 .8153 L .66281 .81595 L .5 .5 .5 1 k
F
.66157 .8153 m .65914 .81218 L .66281 .81595 L F
.66157 .8153 m .65673 .81034 L .65914 .81218 L F
.66157 .8153 m .677 .82589 L .67556 .82525 L F
.65673 .81034 m .66157 .8153 L .65933 .81346 L F
.40453 1.0709 m .44187 1.06975 L .41197 1.0733 L .179 .033 .065 .062 k
F
0 0 0 1 k
.41197 1.0733 m
.42699 1.09298 L
s
.37776 .248 m .37175 .27247 L .37339 .25131 L .124 .032 .118 .058 k
F
0 0 0 1 k
.34801 .27273 m
.37175 .27247 L
s
.76407 .88422 m .74002 .87221 L .74277 .87269 L .173 .996 0 .447 k
F
.74002 .87221 m .74181 .86698 L .74277 .87269 L .161 .996 0 .463 k
F
.74002 .87221 m .73875 .86469 L .74181 .86698 L F
.74002 .87221 m .76407 .88422 L .76095 .88371 L .565 .824 .142 .141 k
F
0 0 0 1 k
.74269 .87459 m
.76095 .88371 L
s
.75926 .88995 m
.76095 .88371 L
s
.73875 .86469 m .74002 .87221 L .73729 .86993 L .152 .996 0 .542 k
F
.55666 1.06617 m .54719 1.05902 L .55335 1.06499 L 0 .996 .996 .191 k
F
.54842 .72559 m .54295 .71555 L .54294 .71652 L 0 .996 .996 .059 k
F
.54295 .71555 m .53895 .71504 L .54294 .71652 L 0 .996 .996 .054 k
F
.54295 .71555 m .5377 .7136 L .53895 .71504 L F
0 0 0 1 k
.5377 .71261 m
.5417 .71409 L
s
.54295 .71555 m .54843 .72464 L .54427 .71701 L 0 .996 .996 .054 k
F
.54295 .71555 m .54842 .72559 L .54843 .72464 L F
0 0 0 1 k
.54828 .71864 m
.55057 .72245 L
s
.54427 .71701 m
.54828 .71864 L
s
.48282 .65601 m .48217 .6443 L .48217 .64567 L 0 .501 .996 .056 k
F
.48217 .6443 m .48166 .64545 L .48217 .64567 L 0 .461 .996 .043 k
F
.48217 .6443 m .48151 .64401 L .48166 .64545 L F
.48217 .6443 m .48284 .65464 L .48235 .64574 L 0 .493 .996 .053 k
F
.48217 .6443 m .48282 .65601 L .48284 .65464 L F
.48372 .6563 m .48294 .64599 L .48353 .65486 L 0 .511 .996 .052 k
F
0 0 0 1 k
.48235 .64574 m
.48294 .64599 L
s
.65673 .81034 m .65933 .81346 L .65565 .80968 L .5 .5 .5 1 k
F
0 0 0 1 k
.6487 .80536 m
.65933 .81346 L
s
.48095 .64378 m .48138 .64257 L .48095 .64239 L 0 .448 .996 .046 k
F
0 0 0 1 k
.48076 .6379 m
.48095 .64239 L
s
.48095 .64378 m .48151 .64401 L .48138 .64257 L 0 .448 .996 .046 k
F
0 0 0 1 k
.48118 .63868 m
.48138 .64257 L
s
.48095 .64239 m
.48138 .64257 L
s
.49667 .67152 m .49867 .67098 L .4967 .6703 L 0 .769 .996 .048 k
F
0 0 0 1 k
.49505 .66184 m
.4967 .6703 L
s
.49667 .67152 m .49926 .67242 L .49867 .67098 L 0 .769 .996 .048 k
F
0 0 0 1 k
.49677 .66259 m
.49867 .67098 L
s
.4967 .6703 m
.49867 .67098 L
s
.50807 .68539 m .51084 .68518 L .50812 .68425 L 0 .996 .996 .049 k
F
0 0 0 1 k
.50583 .67605 m
.50812 .68425 L
s
.50807 .68539 m .51166 .68661 L .51084 .68518 L 0 .996 .996 .049 k
F
0 0 0 1 k
.50827 .67704 m
.51084 .68518 L
s
.50812 .68425 m
.51084 .68518 L
s
.48731 .65754 m .48848 .65666 L .48732 .65623 L 0 .595 .996 .048 k
F
0 0 0 1 k
.48682 .65186 m
.48732 .65623 L
s
.48731 .65754 m .48883 .65811 L .48848 .65666 L 0 .595 .996 .048 k
F
0 0 0 1 k
.48805 .65355 m
.48848 .65666 L
s
.48732 .65623 m
.48848 .65666 L
s
.61827 1.09938 m .63594 1.11152 L .62027 1.10155 L .508 .899 .087 .168 k
F
0 0 0 1 k
.61899 1.10496 m
.62027 1.10155 L
s
.49215 .67006 m .49051 .66004 L .49174 .66863 L 0 .662 .996 .053 k
F
0 0 0 1 k
.47594 1.06063 m
.47869 1.05882 L
s
.48047 .64358 m .48084 .64233 L .48047 .64218 L 0 .44 .996 .049 k
F
0 0 0 1 k
.48032 .63768 m
.48047 .64218 L
s
.48047 .64358 m .48095 .64378 L .48084 .64233 L 0 .44 .996 .049 k
F
0 0 0 1 k
.48067 .63841 m
.48084 .64233 L
s
.48047 .64218 m
.48084 .64233 L
s
.53577 1.06357 m .5306 1.05707 L .52832 1.05773 L 0 .996 .996 .275 k
F
.5306 1.05707 m .51165 1.05755 L .52832 1.05773 L 0 .996 .996 .346 k
F
.5306 1.05707 m .50869 1.05683 L .51165 1.05755 L F
.5306 1.05707 m .53748 1.06302 L .53354 1.05807 L 0 .996 .996 .247 k
F
.5306 1.05707 m .53577 1.06357 L .53748 1.06302 L F
0 0 0 1 k
.53354 1.05807 m
.54719 1.05902 L
s
.48203 .65577 m .48151 .64401 L .4815 .6454 L 0 .494 .996 .059 k
F
.48151 .64401 m .48107 .64522 L .4815 .6454 L 0 .449 .996 .046 k
F
.48151 .64401 m .48095 .64378 L .48107 .64522 L F
.48151 .64401 m .48206 .65439 L .48166 .64545 L 0 .486 .996 .056 k
F
.48151 .64401 m .48203 .65577 L .48206 .65439 L F
.48282 .65601 m .48217 .64567 L .48265 .65457 L 0 .501 .996 .056 k
F
0 0 0 1 k
.48166 .64545 m
.48217 .64567 L
s
.53251 .71184 m .52802 .70262 L .53139 .71041 L 0 .996 .996 .055 k
F
.50155 .68339 m .49926 .67242 L .49921 .67363 L 0 .824 .996 .056 k
F
.49926 .67242 m .49724 .67295 L .49921 .67363 L 0 .783 .996 .048 k
F
.49926 .67242 m .49667 .67152 L .49724 .67295 L F
.49926 .67242 m .50163 .68219 L .49989 .67385 L 0 .817 .996 .052 k
F
.49926 .67242 m .50155 .68339 L .50163 .68219 L F
0 0 0 1 k
.49989 .67385 m
.50202 .67463 L
s
.51486 .69721 m .51166 .68661 L .51159 .68774 L 0 .996 .996 .056 k
F
.51166 .68661 m .50886 .68682 L .51159 .68774 L 0 .996 .996 .049 k
F
.51166 .68661 m .50807 .68539 L .50886 .68682 L F
.51166 .68661 m .51496 .6961 L .51252 .68804 L 0 .996 .996 .051 k
F
.51166 .68661 m .51486 .69721 L .51496 .6961 L F
0 0 0 1 k
.51252 .68804 m
.51541 .68908 L
s
.49021 .66949 m .48883 .65811 L .4888 .65941 L 0 .638 .996 .058 k
F
.48883 .65811 m .48765 .65898 L .4888 .65941 L 0 .599 .996 .048 k
F
.48883 .65811 m .48731 .65754 L .48765 .65898 L F
.48883 .65811 m .49026 .66819 L .48922 .65955 L 0 .629 .996 .054 k
F
.48883 .65811 m .49021 .66949 L .49026 .66819 L F
0 0 0 1 k
.48922 .65955 m
.49051 .66004 L
s
.48006 .64342 m .48038 .64214 L .48007 .64201 L 0 .434 .996 .051 k
F
0 0 0 1 k
.47995 .6375 m
.48007 .64201 L
s
.48006 .64342 m .48047 .64358 L .48038 .64214 L 0 .434 .996 .051 k
F
0 0 0 1 k
.48007 .63314 m
.48038 .64214 L
s
.48007 .64201 m
.48038 .64214 L
s
.56673 .73998 m .56009 .73098 L .5652 .7385 L 0 .996 .996 .067 k
F
0 0 0 1 k
.56152 .73157 m
.56408 .73533 L
s
.48136 .65558 m .48095 .64378 L .48094 .64517 L 0 .489 .996 .062 k
F
.48095 .64378 m .48057 .64502 L .48094 .64517 L 0 .441 .996 .049 k
F
.48095 .64378 m .48047 .64358 L .48057 .64502 L F
.48095 .64378 m .48139 .65419 L .48107 .64522 L 0 .481 .996 .06 k
F
.48095 .64378 m .48136 .65558 L .48139 .65419 L F
.73875 .86469 m .73729 .86993 L .73631 .86421 L .152 .996 0 .542 k
F
0 0 0 1 k
.72106 .86091 m
.73729 .86993 L
s
.50917 1.06201 m .50869 1.05683 L .50531 1.05752 L 0 .996 .996 .464 k
F
.50869 1.05683 m .48597 1.05843 L .50531 1.05752 L 0 .996 .996 .627 k
F
.50869 1.05683 m .51203 1.06149 L .51165 1.05755 L 0 .996 .996 .383 k
F
.50869 1.05683 m .50917 1.06201 L .51203 1.06149 L F
.48203 .65577 m .4815 .6454 L .4819 .65434 L 0 .494 .996 .059 k
F
0 0 0 1 k
.48107 .64522 m
.4815 .6454 L
s
.47972 .64329 m .47999 .64198 L .47973 .64188 L 0 .431 .996 .054 k
F
0 0 0 1 k
.47954 .63284 m
.47973 .64188 L
s
.47972 .64329 m .48006 .64342 L .47999 .64198 L 0 .431 .996 .054 k
F
0 0 0 1 k
.47975 .63296 m
.47999 .64198 L
s
.47973 .64188 m
.47999 .64198 L
s
.60255 .76828 m .60687 .77017 L .60214 .7675 L 0 .996 .996 .125 k
F
.60255 .76828 m .60877 .77178 L .60687 .77017 L F
0 0 0 1 k
.60312 .76634 m
.60687 .77017 L
s
.55994 .2128 m .52897 .22872 L .55352 .21323 L .221 0 .291 0 k
F
0 0 0 1 k
.55767 .21723 m
.56729 .23109 L
s
.53315 .23267 m
.55767 .21723 L
s
.48079 .65542 m .48047 .64358 L .48045 .64498 L 0 .488 .996 .065 k
F
.48047 .64358 m .48014 .64486 L .48045 .64498 L 0 .435 .996 .051 k
F
.48047 .64358 m .48006 .64342 L .48014 .64486 L F
.48047 .64358 m .48082 .65402 L .48057 .64502 L 0 .479 .996 .063 k
F
.48047 .64358 m .48079 .65542 L .48082 .65402 L F
.54842 .72559 m .54294 .71652 L .5471 .72415 L 0 .996 .996 .059 k
F
0 0 0 1 k
.54427 .71701 m
.54635 .72082 L
s
.48596 .65706 m .487 .6561 L .48597 .65573 L 0 .574 .996 .053 k
F
0 0 0 1 k
.48512 .64695 m
.48597 .65573 L
s
.48596 .65706 m .48731 .65754 L .487 .6561 L 0 .574 .996 .053 k
F
0 0 0 1 k
.48599 .64736 m
.487 .6561 L
s
.48597 .65573 m
.487 .6561 L
s
.61934 .78169 m .60877 .77178 L .60925 .77254 L 0 .996 .996 .148 k
F
.60877 .77178 m .60452 .76987 L .60925 .77254 L F
.60877 .77178 m .60255 .76828 L .60452 .76987 L F
.60877 .77178 m .61876 .78096 L .61073 .77343 L 0 .996 .996 .177 k
F
0 0 0 1 k
.61494 .77624 m
.61916 .78009 L
s
.60877 .77178 m .61934 .78169 L .61876 .78096 L 0 .996 .996 .177 k
F
0 0 0 1 k
.61073 .77343 m
.61494 .77624 L
s
.47944 .64318 m .47966 .64184 L .47945 .64176 L 0 .43 .996 .056 k
F
0 0 0 1 k
.47931 .63272 m
.47945 .64176 L
s
.47944 .64318 m .47972 .64329 L .47966 .64184 L 0 .43 .996 .056 k
F
0 0 0 1 k
.47948 .63281 m
.47966 .64184 L
s
.47945 .64176 m
.47966 .64184 L
s
.48137 1.06149 m
.48597 1.05843 L
s
.30634 1.04499 m .29305 1.06924 L .29849 1.04783 L .235 0 .172 0 k
F
.60255 .76828 m .59359 .7592 L .60065 .76671 L 0 .996 .996 .11 k
F
0 0 0 1 k
.60214 .7675 m
.60687 .77017 L
s
.59861 .76375 m
.60214 .7675 L
s
.59508 .76 m
.59861 .76375 L
s
.48136 .65558 m .48094 .64517 L .48125 .65414 L 0 .489 .996 .062 k
F
0 0 0 1 k
.48057 .64502 m
.48094 .64517 L
s
.64307 .80009 m .65565 .80968 L .64527 .80189 L .5 .5 .5 1 k
F
0 0 0 1 k
.64527 .80189 m
.6487 .80536 L
s
.49021 .66949 m .4888 .65941 L .48985 .66805 L 0 .638 .996 .058 k
F
.4792 .64309 m .47939 .64174 L .47921 .64167 L 0 .43 .996 .058 k
F
0 0 0 1 k
.47911 .63261 m
.47921 .64167 L
s
.4792 .64309 m .47944 .64318 L .47939 .64174 L 0 .43 .996 .058 k
F
0 0 0 1 k
.47925 .63269 m
.47939 .64174 L
s
.47921 .64167 m
.47939 .64174 L
s
.40453 1.0709 m .44392 1.06621 L .44187 1.06975 L .179 .033 .065 .062 k
F
0 0 0 1 k
.44187 1.06975 m
.46096 1.08727 L
s
.41197 1.0733 m
.44187 1.06975 L
s
.50155 .68339 m .49921 .67363 L .50094 .68197 L 0 .824 .996 .056 k
F
.48031 .65529 m .48006 .64342 L .48005 .64483 L 0 .489 .996 .068 k
F
.48006 .64342 m .47979 .64473 L .48005 .64483 L 0 .432 .996 .054 k
F
.48006 .64342 m .47972 .64329 L .47979 .64473 L F
.48006 .64342 m .48034 .65388 L .48014 .64486 L 0 .479 .996 .065 k
F
.48006 .64342 m .48031 .65529 L .48034 .65388 L F
.6389 1.11251 m .61827 1.09938 L .62071 1.10021 L .5 .5 .5 1 k
F
.61827 1.09938 m .61887 1.09605 L .62071 1.10021 L F
.61827 1.09938 m .61584 1.09389 L .61887 1.09605 L F
.61827 1.09938 m .6389 1.11251 L .63594 1.11152 L .508 .899 .087 .168 k
F
0 0 0 1 k
.62027 1.10155 m
.63594 1.11152 L
s
.63119 1.11561 m
.63594 1.11152 L
s
.61584 1.09389 m .61827 1.09938 L .61585 1.09734 L .5 .5 .5 1 k
F
.69785 .8425 m .71499 .85303 L .70036 .84461 L F
0 0 0 1 k
.70036 .84461 m
.70172 .84923 L
s
.47901 .64302 m .47917 .64165 L .47902 .6416 L 0 .432 .996 .061 k
F
0 0 0 1 k
.47895 .63253 m
.47902 .6416 L
s
.47901 .64302 m .4792 .64309 L .47917 .64165 L 0 .432 .996 .061 k
F
0 0 0 1 k
.47907 .63259 m
.47917 .64165 L
s
.47902 .6416 m
.47917 .64165 L
s
.65673 .81034 m .64307 .80009 L .644 .80076 L .5 .5 .5 1 k
F
.64307 .80009 m .63971 .7974 L .644 .80076 L F
.63743 .79566 m .64307 .80009 L .64092 .79834 L 0 .996 .996 .287 k
F
.64307 .80009 m .63743 .79566 L .63971 .7974 L .5 .5 .5 1 k
F
.64307 .80009 m .65673 .81034 L .65565 .80968 L F
.63743 .79566 m .64092 .79834 L .63663 .79497 L 0 .996 .996 .287 k
F
0 0 0 1 k
.63143 .79047 m
.64092 .79834 L
s
.49431 .67074 m .49615 .67008 L .49435 .66949 L 0 .725 .996 .053 k
F
0 0 0 1 k
.49291 .66097 m
.49435 .66949 L
s
.49431 .67074 m .49667 .67152 L .49615 .67008 L 0 .725 .996 .053 k
F
0 0 0 1 k
.49449 .66163 m
.49615 .67008 L
s
.49435 .66949 m
.49615 .67008 L
s
.47885 .64297 m .47898 .64158 L .47886 .64154 L 0 .435 .996 .063 k
F
0 0 0 1 k
.47882 .63246 m
.47886 .64154 L
s
.47885 .64297 m .47901 .64302 L .47898 .64158 L 0 .435 .996 .063 k
F
0 0 0 1 k
.47891 .63251 m
.47898 .64158 L
s
.47886 .64154 m
.47898 .64158 L
s
.48847 .669 m .48731 .65754 L .48728 .65886 L 0 .622 .996 .063 k
F
.48731 .65754 m .48625 .65849 L .48728 .65886 L 0 .578 .996 .052 k
F
.48731 .65754 m .48596 .65706 L .48625 .65849 L F
.48731 .65754 m .48853 .66768 L .48765 .65898 L 0 .611 .996 .059 k
F
.48731 .65754 m .48847 .669 L .48853 .66768 L F
0 0 0 1 k
.48765 .65898 m
.4888 .65941 L
s
.47991 .65518 m .47972 .64329 L .47971 .6447 L 0 .491 .996 .07 k
F
.47972 .64329 m .47949 .64462 L .47971 .6447 L 0 .43 .996 .056 k
F
.47972 .64329 m .47944 .64318 L .47949 .64462 L F
.47972 .64329 m .47993 .65377 L .47979 .64473 L 0 .481 .996 .068 k
F
.47972 .64329 m .47991 .65518 L .47993 .65377 L F
.51486 .69721 m .51159 .68774 L .51402 .6958 L 0 .996 .996 .056 k
F
.48079 .65542 m .48045 .64498 L .4807 .65398 L 0 .488 .996 .065 k
F
0 0 0 1 k
.48014 .64486 m
.48045 .64498 L
s
.79184 .11575 m .73228 .11599 L .78935 .11128 L .195 .006 .121 .014 k
F
.47873 .64293 m .47883 .64153 L .47874 .6415 L 0 .439 .996 .065 k
F
0 0 0 1 k
.47872 .63241 m
.47874 .6415 L
s
.47873 .64293 m .47885 .64297 L .47883 .64153 L 0 .439 .996 .065 k
F
0 0 0 1 k
.47879 .63245 m
.47883 .64153 L
s
.47874 .6415 m
.47883 .64153 L
s
.677 .82589 m .66281 .81595 L .67454 .824 L .5 .5 .5 1 k
F
0 0 0 1 k
.67556 .82525 m
.6783 .82946 L
s
.66385 .81721 m
.67556 .82525 L
s
.51909 .6985 m .5225 .69852 L .51915 .69741 L 0 .996 .996 .052 k
F
0 0 0 1 k
.51639 .68942 m
.51915 .69741 L
s
.51909 .6985 m .5235 .69996 L .5225 .69852 L 0 .996 .996 .052 k
F
0 0 0 1 k
.5194 .69059 m
.5225 .69852 L
s
.47957 .6551 m .47944 .64318 L .47942 .6446 L 0 .495 .996 .073 k
F
.47944 .64318 m .47925 .64453 L .47942 .6446 L 0 .431 .996 .058 k
F
.47944 .64318 m .4792 .64309 L .47925 .64453 L F
.47944 .64318 m .4796 .65368 L .47949 .64462 L 0 .485 .996 .071 k
F
.47944 .64318 m .47957 .6551 L .4796 .65368 L F
.61934 .78169 m .62338 .78396 L .61876 .78096 L 0 .996 .996 .177 k
F
.61934 .78169 m .62541 .78563 L .62338 .78396 L F
0 0 0 1 k
.61916 .78009 m
.62338 .78396 L
s
.62541 .78563 m .63663 .79497 L .6275 .78735 L 0 .996 .996 .288 k
F
0 0 0 1 k
.6275 .78735 m
.63143 .79047 L
s
.63743 .79566 m .62541 .78563 L .62608 .78634 L 0 .996 .996 .214 k
F
.62541 .78563 m .62147 .78335 L .62608 .78634 L F
.62541 .78563 m .61934 .78169 L .62147 .78335 L F
.62541 .78563 m .63743 .79566 L .63663 .79497 L 0 .996 .996 .288 k
F
.48031 .65529 m .48005 .64483 L .48024 .65385 L 0 .489 .996 .068 k
F
0 0 0 1 k
.47979 .64473 m
.48005 .64483 L
s
.4111 .25181 m .4355 .26 L .41353 .25553 L .153 .004 .181 .01 k
F
.4111 .25181 m .44002 .25771 L .4355 .26 L F
0 0 0 1 k
.42746 .27812 m
.4355 .26 L
s
.4793 .65503 m .4792 .64309 L .47919 .64452 L 0 .501 .996 .076 k
F
.4792 .64309 m .47904 .64446 L .47919 .64452 L 0 .432 .996 .061 k
F
.4792 .64309 m .47901 .64302 L .47904 .64446 L F
.4792 .64309 m .47932 .65361 L .47925 .64453 L 0 .49 .996 .073 k
F
.4792 .64309 m .4793 .65503 L .47932 .65361 L F
.48477 .65665 m .48569 .65562 L .48479 .6553 L 0 .559 .996 .057 k
F
0 0 0 1 k
.48407 .64648 m
.48479 .6553 L
s
.48477 .65665 m .48596 .65706 L .48569 .65562 L 0 .559 .996 .057 k
F
0 0 0 1 k
.48484 .64683 m
.48569 .65562 L
s
.48479 .6553 m
.48569 .65562 L
s
.47907 .65498 m .47901 .64302 L .479 .64445 L 0 .508 .996 .078 k
F
.47901 .64302 m .47888 .64441 L .479 .64445 L 0 .435 .996 .063 k
F
.47901 .64302 m .47885 .64297 L .47888 .64441 L F
.47901 .64302 m .47909 .65355 L .47904 .64446 L 0 .497 .996 .076 k
F
.47901 .64302 m .47907 .65498 L .47909 .65355 L F
.49864 .68258 m .49667 .67152 L .49661 .67276 L 0 .78 .996 .061 k
F
.49667 .67152 m .49481 .67216 L .49661 .67276 L 0 .736 .996 .053 k
F
.49667 .67152 m .49431 .67074 L .49481 .67216 L F
.49667 .67152 m .49874 .68135 L .49724 .67295 L 0 .769 .996 .057 k
F
.49667 .67152 m .49864 .68258 L .49874 .68135 L F
0 0 0 1 k
.49724 .67295 m
.49921 .67363 L
s
.56673 .73998 m .57135 .74107 L .56663 .73909 L 0 .996 .996 .067 k
F
0 0 0 1 k
.56408 .73533 m
.56663 .73909 L
s
.56673 .73998 m .57294 .74258 L .57135 .74107 L 0 .996 .996 .067 k
F
0 0 0 1 k
.56696 .7351 m
.57135 .74107 L
s
.47991 .65518 m .47971 .6447 L .47985 .65374 L 0 .491 .996 .07 k
F
0 0 0 1 k
.47949 .64462 m
.47971 .6447 L
s
.47888 .65494 m .47885 .64297 L .47884 .6444 L 0 .516 .996 .08 k
F
.47885 .64297 m .47875 .64437 L .47884 .6444 L 0 .44 .996 .065 k
F
.47885 .64297 m .47873 .64293 L .47875 .64437 L F
.47885 .64297 m .4789 .65351 L .47888 .64441 L 0 .505 .996 .078 k
F
.47885 .64297 m .47888 .65494 L .4789 .65351 L F
.71711 .85359 m .69785 .8425 L .69969 .84306 L .5 .5 .5 1 k
F
.69785 .8425 m .69687 .83843 L .69969 .84306 L F
.69785 .8425 m .69412 .83641 L .69687 .83843 L F
.69785 .8425 m .71711 .85359 L .71499 .85303 L F
.69412 .83641 m .69785 .8425 L .69534 .84048 L F
.52744 .71027 m .5235 .69996 L .52341 .70102 L 0 .996 .996 .059 k
F
.5235 .69996 m .52006 .69991 L .52341 .70102 L 0 .996 .996 .053 k
F
.5235 .69996 m .51909 .6985 L .52006 .69991 L F
0 0 0 1 k
.51915 .69741 m
.5225 .69852 L
s
.5235 .69996 m .52754 .70922 L .52455 .70138 L 0 .996 .996 .053 k
F
.5235 .69996 m .52744 .71027 L .52754 .70922 L F
0 0 0 1 k
.52455 .70138 m
.52802 .70262 L
s
.61584 1.09389 m .61585 1.09734 L .61398 1.09317 L .5 .5 .5 1 k
F
0 0 0 1 k
.60957 1.09272 m
.61585 1.09734 L
s
.47873 .64293 m .47875 .65347 L .47875 .64437 L 0 .513 .996 .08 k
F
.47873 .64293 m .47873 .65491 L .47875 .65347 L F
.76407 .88422 m .74277 .87269 L .76106 .88183 L .173 .996 0 .447 k
F
.50469 .68432 m .50732 .68396 L .50476 .68315 L 0 .922 .996 .054 k
F
0 0 0 1 k
.50276 .67489 m
.50476 .68315 L
s
.50469 .68432 m .50807 .68539 L .50732 .68396 L 0 .922 .996 .054 k
F
0 0 0 1 k
.50504 .67577 m
.50732 .68396 L
s
.50476 .68315 m
.50732 .68396 L
s
.48847 .669 m .48728 .65886 L .48816 .66757 L 0 .622 .996 .063 k
F
.47957 .6551 m .47942 .6446 L .47953 .65366 L 0 .495 .996 .073 k
F
0 0 0 1 k
.47925 .64453 m
.47942 .6446 L
s
.4793 .65503 m .47919 .64452 L .47926 .65359 L 0 .501 .996 .076 k
F
0 0 0 1 k
.47904 .64446 m
.47919 .64452 L
s
.48692 .66858 m .48596 .65706 L .48592 .65839 L 0 .61 .996 .067 k
F
.48596 .65706 m .48502 .65808 L .48592 .65839 L 0 .562 .996 .057 k
F
.48596 .65706 m .48477 .65665 L .48502 .65808 L F
.48596 .65706 m .48698 .66725 L .48625 .65849 L 0 .598 .996 .064 k
F
.48596 .65706 m .48692 .66858 L .48698 .66725 L F
0 0 0 1 k
.48625 .65849 m
.48728 .65886 L
s
.58053 .75237 m .57294 .74258 L .57306 .74343 L 0 .996 .996 .079 k
F
.57294 .74258 m .56835 .74146 L .57306 .74343 L 0 .996 .996 .076 k
F
.57294 .74258 m .56673 .73998 L .56835 .74146 L F
0 0 0 1 k
.56663 .73909 m
.57135 .74107 L
s
.57294 .74258 m .58037 .75153 L .5746 .74409 L 0 .996 .996 .08 k
F
0 0 0 1 k
.57962 .74684 m
.58223 .74998 L
s
.57294 .74258 m .58053 .75237 L .58037 .75153 L 0 .996 .996 .08 k
F
0 0 0 1 k
.5746 .74409 m
.57911 .74623 L
s
.47907 .65498 m .479 .64445 L .47904 .65354 L 0 .508 .996 .078 k
F
0 0 0 1 k
.47888 .64441 m
.479 .64445 L
s
.56166 1.08872 m .53857 1.0972 L .55454 1.08794 L .341 .253 .091 .077 k
F
.47888 .65494 m .47884 .6444 L .47886 .6535 L 0 .516 .996 .08 k
F
0 0 0 1 k
.47875 .64437 m
.47884 .6444 L
s
.76407 .88422 m .7877 .89599 L .767 .88674 L .558 .669 .146 .103 k
F
0 0 0 1 k
.76528 .89296 m
.767 .88674 L
s
.48372 .6563 m .48454 .65521 L .48375 .65494 L 0 .548 .996 .061 k
F
0 0 0 1 k
.48315 .64608 m
.48375 .65494 L
s
.48372 .6563 m .48477 .65665 L .48454 .65521 L 0 .548 .996 .061 k
F
0 0 0 1 k
.48382 .64638 m
.48454 .65521 L
s
.48375 .65494 m
.48454 .65521 L
s
.44002 .25771 m .45665 .23625 L .44492 .25571 L .184 0 .21 0 k
F
.44002 .25771 m .45545 .2321 L .45665 .23625 L F
.44002 .25771 m .41618 .24929 L .43817 .25379 L .167 0 .176 .003 k
F
.44002 .25771 m .4111 .25181 L .41618 .24929 L F
0 0 0 1 k
.41353 .25553 m
.4355 .26 L
s
.40824 .27525 m
.41353 .25553 L
s
.45545 .2321 m .44002 .25771 L .43817 .25379 L .168 0 .185 .001 k
F
0 0 0 1 k
.44492 .25571 m
.46323 .26131 L
s
.51086 .69608 m .50807 .68539 L .50798 .68655 L 0 .996 .996 .061 k
F
.50807 .68539 m .50541 .68574 L .50798 .68655 L 0 .949 .996 .054 k
F
.50807 .68539 m .50469 .68432 L .50541 .68574 L F
.50807 .68539 m .51098 .69494 L .50886 .68682 L 0 .992 .996 .056 k
F
.50807 .68539 m .51086 .69608 L .51098 .69494 L F
0 0 0 1 k
.50886 .68682 m
.51159 .68774 L
s
.69412 .83641 m .69534 .84048 L .69249 .83584 L .5 .5 .5 1 k
F
0 0 0 1 k
.68222 .83205 m
.69534 .84048 L
s
.53251 .71184 m .53651 .71216 L .53257 .71082 L 0 .996 .996 .054 k
F
0 0 0 1 k
.52919 .70303 m
.53257 .71082 L
s
.53251 .71184 m .5377 .7136 L .53651 .71216 L 0 .996 .996 .054 k
F
0 0 0 1 k
.53275 .7044 m
.53651 .71216 L
s
.16481 1.06008 m .22345 1.072 L .17043 1.06528 L .242 0 .188 0 k
F
.16481 1.06008 m .23472 1.06898 L .22345 1.072 L F
0 0 0 1 k
.21784 1.08481 m
.22345 1.072 L
s
.53577 1.06357 m .52832 1.05773 L .53223 1.06268 L 0 .996 .996 .275 k
F
0 0 0 1 k
.51165 1.05755 m
.52832 1.05773 L
s
.49864 .68258 m .49661 .67276 L .4981 .68116 L 0 .78 .996 .061 k
F
.61934 .78169 m .60925 .77254 L .61728 .78007 L 0 .996 .996 .148 k
F
0 0 0 1 k
.61876 .78096 m
.62338 .78396 L
s
.61474 .77719 m
.61876 .78096 L
s
.61073 .77343 m
.61474 .77719 L
s
.49215 .67006 m .49384 .6693 L .4922 .66879 L 0 .693 .996 .058 k
F
0 0 0 1 k
.49097 .6602 m
.4922 .66879 L
s
.49215 .67006 m .49431 .67074 L .49384 .6693 L 0 .693 .996 .058 k
F
0 0 0 1 k
.4924 .66078 m
.49384 .6693 L
s
.4922 .66879 m
.49384 .6693 L
s
.14828 1.07734 m .16481 1.06008 L .17043 1.06528 L .24 0 .182 .001 k
F
.14468 1.07488 m .16481 1.06008 L .14828 1.07734 L .242 0 .201 0 k
F
.54842 .72559 m .55286 .72627 L .54843 .72464 L 0 .996 .996 .058 k
F
0 0 0 1 k
.54635 .72082 m
.54843 .72464 L
s
.54842 .72559 m .55425 .72773 L .55286 .72627 L 0 .996 .996 .058 k
F
0 0 0 1 k
.55057 .72245 m
.55286 .72627 L
s
.48692 .66858 m .48592 .65839 L .48666 .66715 L 0 .61 .996 .067 k
F
.48556 .66824 m .48477 .65665 L .48473 .658 L 0 .604 .996 .071 k
F
.48477 .65665 m .48394 .65774 L .48473 .658 L 0 .55 .996 .061 k
F
.48477 .65665 m .48372 .6563 L .48394 .65774 L F
.48477 .65665 m .48562 .66689 L .48502 .65808 L 0 .59 .996 .068 k
F
.48477 .65665 m .48556 .66824 L .48562 .66689 L F
0 0 0 1 k
.48502 .65808 m
.48592 .65839 L
s
.55994 .2128 m .59741 .19772 L .56624 .21289 L .245 0 .322 0 k
F
0 0 0 1 k
.56624 .21289 m
.5758 .2268 L
s
.48282 .65601 m .48353 .65486 L .48284 .65464 L 0 .541 .996 .065 k
F
0 0 0 1 k
.48235 .64574 m
.48284 .65464 L
s
.48282 .65601 m .48372 .6563 L .48353 .65486 L 0 .541 .996 .065 k
F
0 0 0 1 k
.48294 .64599 m
.48353 .65486 L
s
.48284 .65464 m
.48353 .65486 L
s
.54259 .72366 m .5377 .7136 L .53763 .7146 L 0 .996 .996 .062 k
F
.5377 .7136 m .53368 .71326 L .53763 .7146 L 0 .996 .996 .056 k
F
.5377 .7136 m .53251 .71184 L .53368 .71326 L F
0 0 0 1 k
.53257 .71082 m
.53651 .71216 L
s
.5377 .7136 m .54267 .72269 L .53895 .71504 L 0 .996 .996 .056 k
F
.5377 .7136 m .54259 .72366 L .54267 .72269 L F
0 0 0 1 k
.53895 .71504 m
.54294 .71652 L
s
.52744 .71027 m .52341 .70102 L .52641 .70886 L 0 .996 .996 .059 k
F
.50917 1.06201 m .50531 1.05752 L .50565 1.06146 L 0 .996 .996 .464 k
F
0 0 0 1 k
.50531 1.05752 m
.50565 1.06146 L
s
.48597 1.05843 m
.50531 1.05752 L
s
.49598 .68189 m .49431 .67074 L .49423 .672 L 0 .75 .996 .066 k
F
.49431 .67074 m .4926 .67149 L .49423 .672 L 0 .701 .996 .058 k
F
.49431 .67074 m .49215 .67006 L .4926 .67149 L F
.49431 .67074 m .49608 .68064 L .49481 .67216 L 0 .735 .996 .062 k
F
.49431 .67074 m .49598 .68189 L .49608 .68064 L F
0 0 0 1 k
.49481 .67216 m
.49661 .67276 L
s
.65673 .81034 m .644 .80076 L .65438 .80855 L .5 .5 .5 1 k
F
0 0 0 1 k
.65565 .80968 m
.65933 .81346 L
s
.64527 .80189 m
.65565 .80968 L
s
.56036 .7376 m .55425 .72773 L .55424 .72865 L 0 .996 .996 .067 k
F
.55425 .72773 m .54981 .72703 L .55424 .72865 L 0 .996 .996 .062 k
F
.55425 .72773 m .54842 .72559 L .54981 .72703 L F
0 0 0 1 k
.54843 .72464 m
.55286 .72627 L
s
.55425 .72773 m .56035 .7367 L .55571 .72919 L 0 .996 .996 .062 k
F
.55425 .72773 m .56036 .7376 L .56035 .7367 L F
0 0 0 1 k
.56009 .73098 m
.56264 .73474 L
s
.55571 .72919 m
.56009 .73098 L
s
.6389 1.11251 m .62071 1.10021 L .6364 1.1102 L .5 .5 .5 1 k
F
.48212 .24236 m .50596 .22298 L .48754 .24105 L .209 0 .272 0 k
F
0 0 0 1 k
.48754 .24105 m
.50307 .24946 L
s
.51086 .69608 m .50798 .68655 L .5101 .69468 L 0 .996 .996 .061 k
F
.48437 .66796 m .48372 .6563 L .48368 .65767 L 0 .6 .996 .075 k
F
.48372 .6563 m .483 .65745 L .48368 .65767 L 0 .543 .996 .064 k
F
.48372 .6563 m .48282 .65601 L .483 .65745 L F
.48372 .6563 m .48443 .66659 L .48394 .65774 L 0 .586 .996 .072 k
F
.48372 .6563 m .48437 .66796 L .48443 .66659 L F
.48556 .66824 m .48473 .658 L .48533 .66681 L 0 .604 .996 .071 k
F
0 0 0 1 k
.48394 .65774 m
.48473 .658 L
s
.3939 1.04653 m .39793 1.06819 L .3898 1.04968 L .189 .011 .108 .023 k
F
0 0 0 1 k
.36106 1.07017 m
.39793 1.06819 L
s
.48203 .65577 m .48265 .65457 L .48206 .65439 L 0 .537 .996 .068 k
F
0 0 0 1 k
.48166 .64545 m
.48206 .65439 L
s
.48203 .65577 m .48282 .65601 L .48265 .65457 L 0 .537 .996 .068 k
F
0 0 0 1 k
.48217 .64567 m
.48265 .65457 L
s
.48206 .65439 m
.48265 .65457 L
s
.63743 .79566 m .62608 .78634 L .63522 .79397 L 0 .996 .996 .214 k
F
0 0 0 1 k
.63663 .79497 m
.64092 .79834 L
s
.6275 .78735 m
.63663 .79497 L
s
.58053 .75237 m .57306 .74343 L .57883 .75087 L 0 .996 .996 .079 k
F
0 0 0 1 k
.5746 .74409 m
.57748 .74781 L
s
.50155 .68339 m .50402 .6829 L .50163 .68219 L 0 .86 .996 .059 k
F
0 0 0 1 k
.49989 .67385 m
.50163 .68219 L
s
.50155 .68339 m .50469 .68432 L .50402 .6829 L 0 .86 .996 .059 k
F
0 0 0 1 k
.50202 .67463 m
.50402 .6829 L
s
.50163 .68219 m
.50402 .6829 L
s
.49021 .66949 m .49174 .66863 L .49026 .66819 L 0 .672 .996 .063 k
F
0 0 0 1 k
.48922 .65955 m
.49026 .66819 L
s
.49021 .66949 m .49215 .67006 L .49174 .66863 L 0 .672 .996 .063 k
F
0 0 0 1 k
.49051 .66004 m
.49174 .66863 L
s
.49026 .66819 m
.49174 .66863 L
s
.45545 .2321 m .48212 .24236 L .47692 .24404 L .184 0 .223 0 k
F
.48212 .24236 m .50636 .21855 L .50596 .22298 L .209 0 .272 0 k
F
.48212 .24236 m .46141 .23026 L .48168 .23808 L .194 0 .213 0 k
F
.48212 .24236 m .45545 .2321 L .46141 .23026 L F
.50636 .21855 m .48212 .24236 L .48168 .23808 L .195 0 .228 0 k
F
.48136 .65558 m .4819 .65434 L .48139 .65419 L 0 .536 .996 .072 k
F
0 0 0 1 k
.48107 .64522 m
.48139 .65419 L
s
.48136 .65558 m .48203 .65577 L .4819 .65434 L 0 .536 .996 .072 k
F
0 0 0 1 k
.4815 .6454 m
.4819 .65434 L
s
.48139 .65419 m
.4819 .65434 L
s
.49598 .68189 m .49423 .672 L .49551 .68048 L 0 .75 .996 .066 k
F
.64089 1.10565 m .6389 1.11251 L .6364 1.1102 L .2 .996 0 .444 k
F
.45545 .2321 m .47692 .24404 L .45665 .23625 L .184 0 .223 0 k
F
0 0 0 1 k
.45665 .23625 m
.47692 .24404 L
s
.46323 .26131 m
.47692 .24404 L
s
.48334 .66772 m .48282 .65601 L .48278 .65739 L 0 .601 .996 .079 k
F
.48282 .65601 m .48218 .65721 L .48278 .65739 L 0 .539 .996 .068 k
F
.48282 .65601 m .48203 .65577 L .48218 .65721 L F
.48282 .65601 m .48339 .66635 L .483 .65745 L 0 .585 .996 .076 k
F
.48282 .65601 m .48334 .66772 L .48339 .66635 L F
.51486 .69721 m .51817 .69707 L .51496 .6961 L 0 .996 .996 .057 k
F
0 0 0 1 k
.51252 .68804 m
.51496 .6961 L
s
.51486 .69721 m .51909 .6985 L .51817 .69707 L 0 .996 .996 .057 k
F
0 0 0 1 k
.51541 .68908 m
.51817 .69707 L
s
.51496 .6961 m
.51817 .69707 L
s
.79133 .89641 m .76407 .88422 L .76725 .88461 L .422 .852 .133 .223 k
F
.76407 .88422 m .76663 .8782 L .76725 .88461 L .403 .858 .13 .234 k
F
.76407 .88422 m .76322 .87578 L .76663 .8782 L F
.76407 .88422 m .79133 .89641 L .7877 .89599 L .558 .669 .146 .103 k
F
0 0 0 1 k
.767 .88674 m
.7877 .89599 L
s
.78513 .90301 m
.7877 .89599 L
s
.76322 .87578 m .76407 .88422 L .76106 .88183 L .184 .996 0 .425 k
F
.15036 1.0995 m .21011 1.08535 L .15114 1.09973 L 0 .547 .996 .31 k
F
.48437 .66796 m .48368 .65767 L .48418 .66653 L 0 .6 .996 .075 k
F
0 0 0 1 k
.483 .65745 m
.48368 .65767 L
s
.55666 1.06617 m .56917 1.06791 L .55745 1.06552 L 0 .996 .996 .159 k
F
0 0 0 1 k
.55128 1.05956 m
.55745 1.06552 L
s
.55666 1.06617 m .57208 1.0693 L .56917 1.06791 L 0 .996 .996 .159 k
F
0 0 0 1 k
.56187 1.06099 m
.56917 1.06791 L
s
.71711 .85359 m .69969 .84306 L .71434 .85149 L .5 .5 .5 1 k
F
0 0 0 1 k
.71499 .85303 m
.7162 .85816 L
s
.70036 .84461 m
.71499 .85303 L
s
.48079 .65542 m .48125 .65414 L .48082 .65402 L 0 .538 .996 .075 k
F
0 0 0 1 k
.48057 .64502 m
.48082 .65402 L
s
.48079 .65542 m .48136 .65558 L .48125 .65414 L 0 .538 .996 .075 k
F
0 0 0 1 k
.48094 .64517 m
.48125 .65414 L
s
.48082 .65402 m
.48125 .65414 L
s
.54259 .72366 m .53763 .7146 L .54135 .72225 L 0 .996 .996 .062 k
F
.49356 .68131 m .49215 .67006 L .49207 .67135 L 0 .731 .996 .072 k
F
.49215 .67006 m .4906 .67091 L .49207 .67135 L 0 .678 .996 .063 k
F
.49215 .67006 m .49021 .66949 L .4906 .67091 L F
.49215 .67006 m .49367 .68003 L .4926 .67149 L 0 .713 .996 .068 k
F
.49215 .67006 m .49356 .68131 L .49367 .68003 L F
0 0 0 1 k
.4926 .67149 m
.49423 .672 L
s
.5071 .69511 m .50469 .68432 L .50458 .68551 L 0 .935 .996 .066 k
F
.50469 .68432 m .50219 .6848 L .50458 .68551 L 0 .881 .996 .059 k
F
.50469 .68432 m .50155 .68339 L .50219 .6848 L F
.50469 .68432 m .50724 .69394 L .50541 .68574 L 0 .922 .996 .061 k
F
.50469 .68432 m .5071 .69511 L .50724 .69394 L F
0 0 0 1 k
.50541 .68574 m
.50798 .68655 L
s
.48245 .66754 m .48203 .65577 L .482 .65716 L 0 .604 .996 .083 k
F
.48203 .65577 m .48149 .65701 L .482 .65716 L 0 .538 .996 .071 k
F
.48203 .65577 m .48136 .65558 L .48149 .65701 L F
.48203 .65577 m .4825 .66615 L .48218 .65721 L 0 .587 .996 .08 k
F
.48203 .65577 m .48245 .66754 L .4825 .66615 L F
.52254 .7089 m .51909 .6985 L .51897 .69959 L 0 .996 .996 .064 k
F
.51909 .6985 m .51576 .69862 L .51897 .69959 L 0 .996 .996 .057 k
F
.51909 .6985 m .51486 .69721 L .51576 .69862 L F
.51909 .6985 m .52269 .70781 L .52006 .69991 L 0 .996 .996 .058 k
F
.51909 .6985 m .52254 .7089 L .52269 .70781 L F
0 0 0 1 k
.52006 .69991 m
.52341 .70102 L
s
.48031 .65529 m .4807 .65398 L .48034 .65388 L 0 .542 .996 .078 k
F
0 0 0 1 k
.48014 .64486 m
.48034 .65388 L
s
.48031 .65529 m .48079 .65542 L .4807 .65398 L 0 .542 .996 .078 k
F
0 0 0 1 k
.48045 .64498 m
.4807 .65398 L
s
.48034 .65388 m
.4807 .65398 L
s
.48334 .66772 m .48278 .65739 L .48317 .66629 L 0 .601 .996 .079 k
F
0 0 0 1 k
.48218 .65721 m
.48278 .65739 L
s
.56036 .7376 m .55424 .72865 L .55889 .73616 L 0 .996 .996 .067 k
F
0 0 0 1 k
.55571 .72919 m
.55803 .73294 L
s
.48168 .66739 m .48136 .65558 L .48133 .65698 L 0 .61 .996 .086 k
F
.48136 .65558 m .4809 .65685 L .48133 .65698 L 0 .539 .996 .075 k
F
.48136 .65558 m .48079 .65542 L .4809 .65685 L F
.48136 .65558 m .48173 .66599 L .48149 .65701 L 0 .593 .996 .084 k
F
.48136 .65558 m .48168 .66739 L .48173 .66599 L F
.58053 .75237 m .58536 .75375 L .58037 .75153 L 0 .996 .996 .082 k
F
0 0 0 1 k
.57748 .74781 m
.58037 .75153 L
s
.58053 .75237 m .58709 .75528 L .58536 .75375 L 0 .996 .996 .082 k
F
0 0 0 1 k
.58223 .74998 m
.58536 .75375 L
s
.47991 .65518 m .48024 .65385 L .47993 .65377 L 0 .548 .996 .081 k
F
0 0 0 1 k
.47979 .64473 m
.47993 .65377 L
s
.47991 .65518 m .48031 .65529 L .48024 .65385 L 0 .548 .996 .081 k
F
0 0 0 1 k
.48005 .64483 m
.48024 .65385 L
s
.47993 .65377 m
.48024 .65385 L
s
.26068 .25469 m .29801 .25333 L .26721 .25767 L .138 .056 .083 .065 k
F
0 0 0 1 k
.26721 .25767 m
.28039 .2808 L
s
.48847 .669 m .48985 .66805 L .48853 .66768 L 0 .658 .996 .068 k
F
0 0 0 1 k
.48765 .65898 m
.48853 .66768 L
s
.48847 .669 m .49021 .66949 L .48985 .66805 L 0 .658 .996 .068 k
F
0 0 0 1 k
.4888 .65941 m
.48985 .66805 L
s
.48853 .66768 m
.48985 .66805 L
s
.47957 .6551 m .47985 .65374 L .4796 .65368 L 0 .556 .996 .084 k
F
0 0 0 1 k
.47949 .64462 m
.4796 .65368 L
s
.47957 .6551 m .47991 .65518 L .47985 .65374 L 0 .556 .996 .084 k
F
0 0 0 1 k
.47971 .6447 m
.47985 .65374 L
s
.4796 .65368 m
.47985 .65374 L
s
.48245 .66754 m .482 .65716 L .48231 .6661 L 0 .604 .996 .083 k
F
0 0 0 1 k
.48149 .65701 m
.482 .65716 L
s
.58664 1.07835 m .57208 1.0693 L .57193 1.06991 L 0 .996 .996 .199 k
F
.57208 1.0693 m .5602 1.06753 L .57193 1.06991 L 0 .996 .996 .225 k
F
.57208 1.0693 m .55666 1.06617 L .5602 1.06753 L F
0 0 0 1 k
.55745 1.06552 m
.56917 1.06791 L
s
.57208 1.0693 m .58613 1.07773 L .57506 1.07086 L 0 .996 .996 .26 k
F
0 0 0 1 k
.58307 1.07336 m
.58842 1.07731 L
s
.57208 1.0693 m .58664 1.07835 L .58613 1.07773 L 0 .996 .996 .26 k
F
0 0 0 1 k
.57506 1.07086 m
.58307 1.07336 L
s
.48103 .66727 m .48079 .65542 L .48076 .65682 L 0 .618 .996 .09 k
F
.48079 .65542 m .4804 .65672 L .48076 .65682 L 0 .543 .996 .078 k
F
.48079 .65542 m .48031 .65529 L .4804 .65672 L F
.48079 .65542 m .48108 .66586 L .4809 .65685 L 0 .6 .996 .087 k
F
.48079 .65542 m .48103 .66727 L .48108 .66586 L F
.37718 1.06888 m .40182 1.06927 L .39335 1.07021 L 0 .996 .996 .609 k
F
.40182 1.06927 m .38562 1.06837 L .40429 1.06868 L 0 .921 .996 .914 k
F
.40182 1.06927 m .37718 1.06888 L .38562 1.06837 L F
.44079 1.06428 m .40182 1.06927 L .40429 1.06868 L 0 .904 .996 .925 k
F
0 0 0 1 k
.40765 1.06757 m
.41313 1.06692 L
s
.59574 .76499 m .58709 .75528 L .5873 .75608 L 0 .996 .996 .097 k
F
.58709 .75528 m .58231 .75387 L .5873 .75608 L 0 .996 .996 .095 k
F
.58709 .75528 m .58053 .75237 L .58231 .75387 L F
0 0 0 1 k
.58037 .75153 m
.58536 .75375 L
s
.58709 .75528 m .59548 .76421 L .58891 .75683 L 0 .996 .996 .104 k
F
0 0 0 1 k
.59359 .7592 m
.59712 .76295 L
s
.58709 .75528 m .59574 .76499 L .59548 .76421 L 0 .996 .996 .104 k
F
0 0 0 1 k
.58891 .75683 m
.59359 .7592 L
s
.4793 .65503 m .47953 .65366 L .47932 .65361 L 0 .566 .996 .087 k
F
0 0 0 1 k
.47925 .64453 m
.47932 .65361 L
s
.4793 .65503 m .47957 .6551 L .47953 .65366 L 0 .566 .996 .087 k
F
0 0 0 1 k
.47942 .6446 m
.47953 .65366 L
s
.47932 .65361 m
.47953 .65366 L
s
.15036 1.0995 m .19228 1.0865 L .21011 1.08535 L 0 .547 .996 .31 k
F
0 0 0 1 k
.16326 1.10293 m
.21127 1.08815 L
s
.49356 .68131 m .49207 .67135 L .49315 .67989 L 0 .731 .996 .072 k
F
.47907 .65498 m .47926 .65359 L .47909 .65355 L 0 .577 .996 .089 k
F
0 0 0 1 k
.47904 .64446 m
.47909 .65355 L
s
.47907 .65498 m .4793 .65503 L .47926 .65359 L 0 .577 .996 .089 k
F
0 0 0 1 k
.47919 .64452 m
.47926 .65359 L
s
.47909 .65355 m
.47926 .65359 L
s
.48049 .66717 m .48031 .65529 L .48028 .6567 L 0 .629 .996 .093 k
F
.48031 .65529 m .47998 .65662 L .48028 .6567 L 0 .549 .996 .081 k
F
.48031 .65529 m .47991 .65518 L .47998 .65662 L F
.48031 .65529 m .48053 .66576 L .4804 .65672 L 0 .61 .996 .09 k
F
.48031 .65529 m .48049 .66717 L .48053 .66576 L F
.48168 .66739 m .48133 .65698 L .48157 .66595 L 0 .61 .996 .086 k
F
0 0 0 1 k
.4809 .65685 m
.48133 .65698 L
s
.53847 .19371 m .55994 .2128 L .55352 .21323 L .227 0 .294 0 k
F
.55994 .2128 m .60101 .1928 L .59741 .19772 L .245 0 .322 0 k
F
.55994 .2128 m .54605 .19329 L .56234 .20782 L .229 0 .264 0 k
F
.55994 .2128 m .53847 .19371 L .54605 .19329 L F
.60101 .1928 m .55994 .2128 L .56234 .20782 L .233 0 .285 0 k
F
0 0 0 1 k
.56624 .21289 m
.59741 .19772 L
s
.59741 .19772 m
.60488 .21521 L
s
.47888 .65494 m .47904 .65354 L .4789 .65351 L 0 .589 .996 .092 k
F
0 0 0 1 k
.47888 .64441 m
.4789 .65351 L
s
.47888 .65494 m .47907 .65498 L .47904 .65354 L 0 .589 .996 .092 k
F
0 0 0 1 k
.479 .64445 m
.47904 .65354 L
s
.4789 .65351 m
.47904 .65354 L
s
.5071 .69511 m .50458 .68551 L .50641 .69371 L 0 .935 .996 .066 k
F
.49139 .68082 m .49021 .66949 L .49013 .67079 L 0 .721 .996 .077 k
F
.49021 .66949 m .48881 .67042 L .49013 .67079 L 0 .663 .996 .068 k
F
.49021 .66949 m .48847 .669 L .48881 .67042 L F
.49021 .66949 m .49149 .67952 L .4906 .67091 L 0 .701 .996 .073 k
F
.49021 .66949 m .49139 .68082 L .49149 .67952 L F
0 0 0 1 k
.4906 .67091 m
.49207 .67135 L
s
.47873 .65491 m .47886 .6535 L .47875 .65347 L 0 .602 .996 .094 k
F
0 0 0 1 k
.47875 .64437 m
.47875 .65347 L
s
.47873 .65491 m .47888 .65494 L .47886 .6535 L 0 .602 .996 .094 k
F
0 0 0 1 k
.47884 .6444 m
.47886 .6535 L
s
.47875 .65347 m
.47886 .6535 L
s
.48003 .6671 m .47991 .65518 L .47988 .6566 L 0 .642 .996 .096 k
F
.47991 .65518 m .47963 .65654 L .47988 .6566 L 0 .557 .996 .084 k
F
.47991 .65518 m .47957 .6551 L .47963 .65654 L F
.47991 .65518 m .48007 .66568 L .47998 .65662 L 0 .622 .996 .093 k
F
.47991 .65518 m .48003 .6671 L .48007 .66568 L F
.45545 .2321 m .43817 .25379 L .44988 .23431 L .168 0 .185 .001 k
F
0 0 0 1 k
.44492 .25571 m
.45665 .23625 L
s
.76322 .87578 m .76106 .88183 L .76039 .87541 L .184 .996 0 .425 k
F
0 0 0 1 k
.74277 .87269 m
.76106 .88183 L
s
.64089 1.10565 m .6364 1.1102 L .6379 1.10498 L .2 .996 0 .444 k
F
0 0 0 1 k
.62071 1.10021 m
.6364 1.1102 L
s
.49864 .68258 m .50094 .68197 L .49874 .68135 L 0 .815 .996 .064 k
F
0 0 0 1 k
.49724 .67295 m
.49874 .68135 L
s
.49864 .68258 m .50155 .68339 L .50094 .68197 L 0 .815 .996 .064 k
F
0 0 0 1 k
.49921 .67363 m
.50094 .68197 L
s
.49874 .68135 m
.50094 .68197 L
s
.48103 .66727 m .48076 .65682 L .48094 .66583 L 0 .618 .996 .09 k
F
0 0 0 1 k
.4804 .65672 m
.48076 .65682 L
s
.47965 .66704 m .47957 .6551 L .47955 .65652 L 0 .656 .996 .099 k
F
.47957 .6551 m .47934 .65647 L .47955 .65652 L 0 .566 .996 .087 k
F
.47957 .6551 m .4793 .65503 L .47934 .65647 L F
.47957 .6551 m .47969 .66561 L .47963 .65654 L 0 .636 .996 .096 k
F
.47957 .6551 m .47965 .66704 L .47969 .66561 L F
.52254 .7089 m .51897 .69959 L .52159 .7075 L 0 .996 .996 .064 k
F
.47934 .667 m .4793 .65503 L .47927 .65646 L 0 .673 .996 .102 k
F
.4793 .65503 m .4791 .65642 L .47927 .65646 L 0 .577 .996 .089 k
F
.4793 .65503 m .47907 .65498 L .4791 .65642 L F
.4793 .65503 m .47937 .66557 L .47934 .65647 L 0 .651 .996 .099 k
F
.4793 .65503 m .47934 .667 L .47937 .66557 L F
.52744 .71027 m .53139 .71041 L .52754 .70922 L 0 .996 .996 .059 k
F
0 0 0 1 k
.52455 .70138 m
.52754 .70922 L
s
.52744 .71027 m .53251 .71184 L .53139 .71041 L 0 .996 .996 .059 k
F
0 0 0 1 k
.52802 .70262 m
.53139 .71041 L
s
.48692 .66858 m .48816 .66757 L .48698 .66725 L 0 .65 .996 .073 k
F
0 0 0 1 k
.48625 .65849 m
.48698 .66725 L
s
.48692 .66858 m .48847 .669 L .48816 .66757 L 0 .65 .996 .073 k
F
0 0 0 1 k
.48728 .65886 m
.48816 .66757 L
s
.48698 .66725 m
.48816 .66757 L
s
.48049 .66717 m .48028 .6567 L .48042 .66573 L 0 .629 .996 .093 k
F
0 0 0 1 k
.47998 .65662 m
.48028 .6567 L
s
.23472 1.06898 m .25936 1.04373 L .24405 1.06606 L .238 0 .172 0 k
F
.23472 1.06898 m .25477 1.03957 L .25936 1.04373 L F
.23472 1.06898 m .17651 1.05762 L .22971 1.06442 L .243 0 .189 0 k
F
.23472 1.06898 m .16481 1.06008 L .17651 1.05762 L F
0 0 0 1 k
.17043 1.06528 m
.22345 1.072 L
s
.25477 1.03957 m .23472 1.06898 L .22971 1.06442 L .243 0 .198 0 k
F
0 0 0 1 k
.24405 1.06606 m
.29305 1.06924 L
s
.47908 .66697 m .47907 .65498 L .47905 .65641 L 0 .691 .996 .105 k
F
.47907 .65498 m .47891 .65638 L .47905 .65641 L 0 .589 .996 .092 k
F
.47907 .65498 m .47888 .65494 L .47891 .65638 L F
.47907 .65498 m .47911 .66553 L .4791 .65642 L 0 .668 .996 .102 k
F
.47907 .65498 m .47908 .66697 L .47911 .66553 L F
.47888 .66694 m .47888 .65494 L .47886 .65638 L 0 .711 .996 .107 k
F
.47888 .65494 m .47875 .65635 L .47886 .65638 L 0 .602 .996 .094 k
F
.47888 .65494 m .47873 .65491 L .47875 .65635 L F
.47888 .65494 m .4789 .6655 L .47891 .65638 L 0 .687 .996 .105 k
F
.47888 .65494 m .47888 .66694 L .4789 .6655 L F
.47873 .65491 m .47873 .66548 L .47875 .65635 L 0 .708 .996 .107 k
F
.47873 .65491 m .47871 .66692 L .47873 .66548 L F
.48003 .6671 m .47988 .6566 L .47997 .66566 L 0 .642 .996 .096 k
F
0 0 0 1 k
.47963 .65654 m
.47988 .6566 L
s
.5036 .69428 m .50155 .68339 L .50143 .6846 L 0 .889 .996 .072 k
F
.50155 .68339 m .49922 .68399 L .50143 .6846 L 0 .832 .996 .064 k
F
.50155 .68339 m .49864 .68258 L .49922 .68399 L F
.50155 .68339 m .50376 .69308 L .50219 .6848 L 0 .87 .996 .066 k
F
.50155 .68339 m .5036 .69428 L .50376 .69308 L F
0 0 0 1 k
.50219 .6848 m
.50458 .68551 L
s
.677 .82589 m .69249 .83584 L .67949 .82785 L .5 .5 .5 1 k
F
0 0 0 1 k
.67949 .82785 m
.68222 .83205 L
s
.47965 .66704 m .47955 .65652 L .47961 .6656 L 0 .656 .996 .099 k
F
0 0 0 1 k
.47934 .65647 m
.47955 .65652 L
s
.49139 .68082 m .49013 .67079 L .49102 .67941 L 0 .721 .996 .077 k
F
.47934 .667 m .47927 .65646 L .47931 .66555 L 0 .673 .996 .102 k
F
0 0 0 1 k
.4791 .65642 m
.47927 .65646 L
s
.53684 .72195 m .53251 .71184 L .53239 .71287 L 0 .996 .996 .066 k
F
.53251 .71184 m .52853 .71168 L .53239 .71287 L 0 .996 .996 .06 k
F
.53251 .71184 m .52744 .71027 L .52853 .71168 L F
0 0 0 1 k
.52754 .70922 m
.53139 .71041 L
s
.53251 .71184 m .53698 .72095 L .53368 .71326 L 0 .996 .996 .059 k
F
.53251 .71184 m .53684 .72195 L .53698 .72095 L F
0 0 0 1 k
.53368 .71326 m
.53763 .7146 L
s
.48944 .68042 m .48847 .669 L .48839 .67032 L 0 .717 .996 .082 k
F
.48847 .669 m .48721 .67001 L .48839 .67032 L 0 .654 .996 .073 k
F
.48847 .669 m .48692 .66858 L .48721 .67001 L F
.48847 .669 m .48954 .6791 L .48881 .67042 L 0 .695 .996 .078 k
F
.48847 .669 m .48944 .68042 L .48954 .6791 L F
0 0 0 1 k
.48881 .67042 m
.49013 .67079 L
s
.47908 .66697 m .47905 .65641 L .47906 .66552 L 0 .691 .996 .105 k
F
0 0 0 1 k
.47891 .65638 m
.47905 .65641 L
s
.51086 .69608 m .51402 .6958 L .51098 .69494 L 0 .996 .996 .062 k
F
0 0 0 1 k
.50886 .68682 m
.51098 .69494 L
s
.51086 .69608 m .51486 .69721 L .51402 .6958 L 0 .996 .996 .062 k
F
0 0 0 1 k
.51159 .68774 m
.51402 .6958 L
s
.51098 .69494 m
.51402 .6958 L
s
.47888 .66694 m .47886 .65638 L .47886 .6655 L 0 .711 .996 .107 k
F
0 0 0 1 k
.47875 .65635 m
.47886 .65638 L
s
.61584 1.09389 m .59671 1.083 L .59789 1.08365 L .5 .5 .5 1 k
F
.59671 1.083 m .58664 1.07835 L .59025 1.08011 L 0 .996 .996 .455 k
F
.59671 1.083 m .61584 1.09389 L .61398 1.09317 L .5 .5 .5 1 k
F
.58664 1.07835 m .59671 1.083 L .59378 1.08128 L 0 .996 .996 .248 k
F
.79133 .89641 m .81816 .90849 L .79456 .89908 L .497 .541 .128 .095 k
F
0 0 0 1 k
.79196 .90608 m
.79456 .89908 L
s
.58664 1.07835 m .59378 1.08128 L .58613 1.07773 L 0 .996 .996 .248 k
F
0 0 0 1 k
.58842 1.07731 m
.59378 1.08128 L
s
.48556 .66824 m .48666 .66715 L .48562 .66689 L 0 .646 .996 .078 k
F
0 0 0 1 k
.48502 .65808 m
.48562 .66689 L
s
.48556 .66824 m .48692 .66858 L .48666 .66715 L 0 .646 .996 .078 k
F
0 0 0 1 k
.48592 .65839 m
.48666 .66715 L
s
.48562 .66689 m
.48666 .66715 L
s
.56036 .7376 m .5652 .7385 L .56035 .7367 L 0 .996 .996 .066 k
F
0 0 0 1 k
.55803 .73294 m
.56035 .7367 L
s
.56036 .7376 m .56673 .73998 L .5652 .7385 L 0 .996 .996 .066 k
F
0 0 0 1 k
.56264 .73474 m
.5652 .7385 L
s
.26068 .25469 m .30124 .24896 L .29801 .25333 L .138 .056 .083 .065 k
F
.25976 .24181 m .26068 .25469 L .25668 .24266 L .146 .028 .088 .056 k
F
.25976 .24181 m .2639 .24988 L .26068 .25469 L F
.25668 .24266 m .26068 .25469 L .25476 .24319 L F
.30124 .24896 m .26068 .25469 L .2639 .24988 L .139 .032 .079 .064 k
F
0 0 0 1 k
.26721 .25767 m
.29801 .25333 L
s
.29801 .25333 m
.3058 .27627 L
s
.25476 .24319 m .26068 .25469 L .25319 .2517 L .144 .045 .068 .068 k
F
.69412 .83641 m .677 .82589 L .67839 .82647 L .5 .5 .5 1 k
F
.677 .82589 m .67443 .82234 L .67839 .82647 L F
.677 .82589 m .67177 .82045 L .67443 .82234 L F
.677 .82589 m .69412 .83641 L .69249 .83584 L F
.67177 .82045 m .677 .82589 L .67454 .824 L F
.54259 .72366 m .5471 .72415 L .54267 .72269 L 0 .996 .996 .06 k
F
0 0 0 1 k
.53895 .71504 m
.54267 .72269 L
s
.54259 .72366 m .54842 .72559 L .5471 .72415 L 0 .996 .996 .06 k
F
0 0 0 1 k
.54294 .71652 m
.5471 .72415 L
s
.59574 .76499 m .5873 .75608 L .59387 .76347 L 0 .996 .996 .097 k
F
0 0 0 1 k
.5873 .75608 m
.58755 .75636 L
s
.58891 .75683 m
.59219 .76051 L
s
.79133 .89641 m .76725 .88461 L .78799 .89387 L .422 .852 .133 .223 k
F
.51786 .7077 m .51486 .69721 L .51472 .69834 L 0 .996 .996 .069 k
F
.51486 .69721 m .51168 .69748 L .51472 .69834 L 0 .996 .996 .062 k
F
.51486 .69721 m .51086 .69608 L .51168 .69748 L F
.51486 .69721 m .51803 .70659 L .51576 .69862 L 0 .996 .996 .063 k
F
.51486 .69721 m .51786 .7077 L .51803 .70659 L F
0 0 0 1 k
.51576 .69862 m
.51897 .69959 L
s
.67177 .82045 m .67454 .824 L .67057 .81986 L .5 .5 .5 1 k
F
0 0 0 1 k
.66281 .81595 m
.67454 .824 L
s
.5036 .69428 m .50143 .6846 L .50299 .69288 L 0 .889 .996 .072 k
F
.48944 .68042 m .48839 .67032 L .48912 .679 L 0 .717 .996 .082 k
F
.49598 .68189 m .4981 .68116 L .49608 .68064 L 0 .785 .996 .07 k
F
0 0 0 1 k
.49481 .67216 m
.49608 .68064 L
s
.49598 .68189 m .49864 .68258 L .4981 .68116 L 0 .785 .996 .07 k
F
0 0 0 1 k
.49661 .67276 m
.4981 .68116 L
s
.49608 .68064 m
.4981 .68116 L
s
.37718 1.06888 m .39335 1.07021 L .37458 1.06992 L 0 .996 .996 .609 k
F
0 0 0 1 k
.36576 1.07602 m
.39335 1.07021 L
s
.48771 .68009 m .48692 .66858 L .48685 .66992 L 0 .718 .996 .087 k
F
.48692 .66858 m .48581 .66966 L .48685 .66992 L 0 .65 .996 .078 k
F
.48692 .66858 m .48556 .66824 L .48581 .66966 L F
.48692 .66858 m .48781 .67875 L .48721 .67001 L 0 .694 .996 .083 k
F
.48692 .66858 m .48771 .68009 L .48781 .67875 L F
0 0 0 1 k
.48721 .67001 m
.48839 .67032 L
s
.53847 .19371 m .55352 .21323 L .53718 .19876 L .227 0 .294 0 k
F
0 0 0 1 k
.52897 .22872 m
.55352 .21323 L
s
.57366 .7497 m .56673 .73998 L .56676 .74085 L 0 .996 .996 .076 k
F
.56673 .73998 m .56191 .73905 L .56676 .74085 L 0 .996 .996 .072 k
F
.56673 .73998 m .56036 .7376 L .56191 .73905 L F
0 0 0 1 k
.56035 .7367 m
.5652 .7385 L
s
.56673 .73998 m .57361 .74885 L .56835 .74146 L 0 .996 .996 .073 k
F
0 0 0 1 k
.57306 .74343 m
.57594 .74715 L
s
.56673 .73998 m .57366 .7497 L .57361 .74885 L 0 .996 .996 .073 k
F
0 0 0 1 k
.56835 .74146 m
.57306 .74343 L
s
.48437 .66796 m .48533 .66681 L .48443 .66659 L 0 .646 .996 .082 k
F
0 0 0 1 k
.48394 .65774 m
.48443 .66659 L
s
.48437 .66796 m .48556 .66824 L .48533 .66681 L 0 .646 .996 .082 k
F
0 0 0 1 k
.48473 .658 m
.48533 .66681 L
s
.48443 .66659 m
.48533 .66681 L
s
.14129 1.07256 m .16481 1.06008 L .14468 1.07488 L .242 0 .201 0 k
F
.5539 .73546 m .54842 .72559 L .54834 .72654 L 0 .996 .996 .069 k
F
.54842 .72559 m .54391 .72508 L .54834 .72654 L 0 .996 .996 .064 k
F
.54842 .72559 m .54259 .72366 L .54391 .72508 L F
0 0 0 1 k
.54267 .72269 m
.5471 .72415 L
s
.54842 .72559 m .55398 .73453 L .54981 .72703 L 0 .996 .996 .063 k
F
.54842 .72559 m .5539 .73546 L .55398 .73453 L F
0 0 0 1 k
.54981 .72703 m
.55424 .72865 L
s
.59574 .76499 m .60065 .76671 L .59548 .76421 L 0 .996 .996 .106 k
F
0 0 0 1 k
.59219 .76051 m
.59548 .76421 L
s
.59574 .76499 m .60255 .76828 L .60065 .76671 L 0 .996 .996 .106 k
F
0 0 0 1 k
.59712 .76295 m
.60065 .76671 L
s
.71711 .85359 m .73631 .86421 L .71988 .85578 L .137 .996 0 .562 k
F
0 0 0 1 k
.71988 .85578 m
.72106 .86091 L
s
.50636 .21855 m .48168 .23808 L .5001 .21996 L .195 0 .228 0 k
F
0 0 0 1 k
.50596 .22298 m
.52216 .23405 L
s
.48754 .24105 m
.50596 .22298 L
s
.50037 .69358 m .49864 .68258 L .49851 .68382 L 0 .859 .996 .077 k
F
.49864 .68258 m .49649 .6833 L .49851 .68382 L 0 .798 .996 .07 k
F
.49864 .68258 m .49598 .68189 L .49649 .6833 L F
.49864 .68258 m .50053 .69235 L .49922 .68399 L 0 .835 .996 .072 k
F
.49864 .68258 m .50037 .69358 L .50053 .69235 L F
0 0 0 1 k
.49922 .68399 m
.50143 .6846 L
s
.53684 .72195 m .53239 .71287 L .53568 .72055 L 0 .996 .996 .066 k
F
.61246 .77797 m .60255 .76828 L .60287 .76903 L 0 .996 .996 .125 k
F
.60255 .76828 m .5977 .76654 L .60287 .76903 L 0 .996 .996 .124 k
F
.60255 .76828 m .59574 .76499 L .5977 .76654 L F
0 0 0 1 k
.59548 .76421 m
.60065 .76671 L
s
.60255 .76828 m .61206 .77724 L .60452 .76987 L 0 .996 .996 .143 k
F
0 0 0 1 k
.60925 .77254 m
.61326 .7763 L
s
.60255 .76828 m .61246 .77797 L .61206 .77724 L 0 .996 .996 .143 k
F
0 0 0 1 k
.60452 .76987 m
.60925 .77254 L
s
.48619 .67982 m .48556 .66824 L .48549 .6696 L 0 .724 .996 .092 k
F
.48556 .66824 m .48458 .66938 L .48549 .6696 L 0 .649 .996 .082 k
F
.48556 .66824 m .48437 .66796 L .48458 .66938 L F
.48556 .66824 m .48629 .67846 L .48581 .66966 L 0 .698 .996 .088 k
F
.48556 .66824 m .48619 .67982 L .48629 .67846 L F
.48334 .66772 m .48418 .66653 L .48339 .66635 L 0 .65 .996 .086 k
F
0 0 0 1 k
.483 .65745 m
.48339 .66635 L
s
.48334 .66772 m .48437 .66796 L .48418 .66653 L 0 .65 .996 .086 k
F
0 0 0 1 k
.48368 .65767 m
.48418 .66653 L
s
.48339 .66635 m
.48418 .66653 L
s
.48771 .68009 m .48685 .66992 L .48744 .67867 L 0 .718 .996 .087 k
F
0 0 0 1 k
.48581 .66966 m
.48685 .66992 L
s
.58664 1.07835 m .57193 1.06991 L .58299 1.07678 L 0 .996 .996 .199 k
F
0 0 0 1 k
.58059 1.07429 m
.58613 1.07773 L
s
.58613 1.07773 m
.59378 1.08128 L
s
.57506 1.07086 m
.58059 1.07429 L
s
.51786 .7077 m .51472 .69834 L .51699 .70631 L 0 .996 .996 .069 k
F
.48245 .66754 m .48317 .66629 L .4825 .66615 L 0 .658 .996 .09 k
F
0 0 0 1 k
.48218 .65721 m
.4825 .66615 L
s
.48245 .66754 m .48334 .66772 L .48317 .66629 L 0 .658 .996 .09 k
F
0 0 0 1 k
.48278 .65739 m
.48317 .66629 L
s
.4825 .66615 m
.48317 .66629 L
s
.48486 .6796 m .48437 .66796 L .4843 .66933 L 0 .733 .996 .096 k
F
.48437 .66796 m .48351 .66915 L .4843 .66933 L 0 .653 .996 .086 k
F
.48437 .66796 m .48334 .66772 L .48351 .66915 L F
.48437 .66796 m .48496 .67823 L .48458 .66938 L 0 .705 .996 .092 k
F
.48437 .66796 m .48486 .6796 L .48496 .67823 L F
.49356 .68131 m .49551 .68048 L .49367 .68003 L 0 .768 .996 .076 k
F
0 0 0 1 k
.4926 .67149 m
.49367 .68003 L
s
.49356 .68131 m .49598 .68189 L .49551 .68048 L 0 .768 .996 .076 k
F
0 0 0 1 k
.49423 .672 m
.49551 .68048 L
s
.49367 .68003 m
.49551 .68048 L
s
.48619 .67982 m .48549 .6696 L .48596 .6784 L 0 .724 .996 .092 k
F
0 0 0 1 k
.48458 .66938 m
.48549 .6696 L
s
.2507 .24413 m .25319 .2517 L .24943 .24442 L .144 .045 .068 .068 k
F
.25476 .24319 m .25319 .2517 L .2507 .24413 L F
0 0 0 1 k
.22284 .25901 m
.25319 .2517 L
s
.24943 .24442 m
.25319 .2517 L
s
.73875 .86469 m .71711 .85359 L .71922 .85406 L .5 .5 .5 1 k
F
.71711 .85359 m .7163 .84892 L .71922 .85406 L F
.71711 .85359 m .71324 .84683 L .7163 .84892 L F
.71711 .85359 m .73875 .86469 L .73631 .86421 L .137 .996 0 .562 k
F
.71324 .84683 m .71711 .85359 L .71434 .85149 L .5 .5 .5 1 k
F
.50037 .69358 m .49851 .68382 L .49983 .69218 L 0 .859 .996 .077 k
F
.48168 .66739 m .48231 .6661 L .48173 .66599 L 0 .668 .996 .094 k
F
0 0 0 1 k
.48149 .65701 m
.48173 .66599 L
s
.48168 .66739 m .48245 .66754 L .48231 .6661 L 0 .668 .996 .094 k
F
0 0 0 1 k
.482 .65716 m
.48231 .6661 L
s
.48173 .66599 m
.48231 .6661 L
s
.5071 .69511 m .5101 .69468 L .50724 .69394 L 0 .975 .996 .068 k
F
0 0 0 1 k
.50541 .68574 m
.50724 .69394 L
s
.5071 .69511 m .51086 .69608 L .5101 .69468 L 0 .975 .996 .068 k
F
0 0 0 1 k
.50798 .68655 m
.5101 .69468 L
s
.50724 .69394 m
.5101 .69468 L
s
.8224 .9088 m .79133 .89641 L .79505 .89667 L .543 .722 .189 .134 k
F
.79133 .89641 m .79487 .88944 L .79505 .89667 L .539 .728 .193 .137 k
F
.79133 .89641 m .79105 .88688 L .79487 .88944 L F
.79133 .89641 m .8224 .9088 L .81816 .90849 L .497 .541 .128 .095 k
F
0 0 0 1 k
.79456 .89908 m
.81816 .90849 L
s
.81446 .91642 m
.81816 .90849 L
s
.79105 .88688 m .79133 .89641 L .78799 .89387 L .454 .833 .144 .203 k
F
.48371 .67943 m .48334 .66772 L .48327 .66911 L 0 .746 .996 .1 k
F
.48334 .66772 m .48259 .66897 L .48327 .66911 L 0 .66 .996 .09 k
F
.48334 .66772 m .48245 .66754 L .48259 .66897 L F
.48334 .66772 m .4838 .67805 L .48351 .66915 L 0 .717 .996 .097 k
F
.48334 .66772 m .48371 .67943 L .4838 .67805 L F
.52254 .7089 m .52641 .70886 L .52269 .70781 L 0 .996 .996 .064 k
F
0 0 0 1 k
.52006 .69991 m
.52269 .70781 L
s
.52254 .7089 m .52744 .71027 L .52641 .70886 L 0 .996 .996 .064 k
F
0 0 0 1 k
.52341 .70102 m
.52641 .70886 L
s
.52269 .70781 m
.52641 .70886 L
s
.57366 .7497 m .56676 .74085 L .57202 .74824 L 0 .996 .996 .076 k
F
0 0 0 1 k
.56835 .74146 m
.57097 .74515 L
s
.48103 .66727 m .48157 .66595 L .48108 .66586 L 0 .681 .996 .098 k
F
0 0 0 1 k
.4809 .65685 m
.48108 .66586 L
s
.48103 .66727 m .48168 .66739 L .48157 .66595 L 0 .681 .996 .098 k
F
0 0 0 1 k
.48133 .65698 m
.48157 .66595 L
s
.48108 .66586 m
.48157 .66595 L
s
.5539 .73546 m .54834 .72654 L .5525 .73405 L 0 .996 .996 .069 k
F
.48486 .6796 m .4843 .66933 L .48467 .67818 L 0 .733 .996 .096 k
F
0 0 0 1 k
.48351 .66915 m
.4843 .66933 L
s
.49742 .69299 m .49598 .68189 L .49585 .68316 L 0 .844 .996 .083 k
F
.49598 .68189 m .49401 .68272 L .49585 .68316 L 0 .777 .996 .075 k
F
.49598 .68189 m .49356 .68131 L .49401 .68272 L F
.49598 .68189 m .49758 .69173 L .49649 .6833 L 0 .815 .996 .078 k
F
.49598 .68189 m .49742 .69299 L .49758 .69173 L F
0 0 0 1 k
.49649 .6833 m
.49851 .68382 L
s
.48049 .66717 m .48094 .66583 L .48053 .66576 L 0 .696 .996 .101 k
F
0 0 0 1 k
.4804 .65672 m
.48053 .66576 L
s
.48049 .66717 m .48103 .66727 L .48094 .66583 L 0 .696 .996 .101 k
F
0 0 0 1 k
.48076 .65682 m
.48094 .66583 L
s
.48053 .66576 m
.48094 .66583 L
s
.48273 .6793 m .48245 .66754 L .48238 .66893 L 0 .763 .996 .104 k
F
.48245 .66754 m .4818 .66882 L .48238 .66893 L 0 .669 .996 .094 k
F
.48245 .66754 m .48168 .66739 L .4818 .66882 L F
.48245 .66754 m .48281 .67791 L .48259 .66897 L 0 .732 .996 .101 k
F
.48245 .66754 m .48273 .6793 L .48281 .67791 L F
.65673 .81034 m .67057 .81986 L .65914 .81218 L .5 .5 .5 1 k
F
0 0 0 1 k
.65914 .81218 m
.66281 .81595 L
s
.69412 .83641 m .67839 .82647 L .69141 .83446 L .5 .5 .5 1 k
F
0 0 0 1 k
.69249 .83584 m
.69534 .84048 L
s
.67949 .82785 m
.69249 .83584 L
s
.51342 .70668 m .51086 .69608 L .51069 .69724 L 0 .996 .996 .075 k
F
.51086 .69608 m .50784 .6965 L .51069 .69724 L 0 .996 .996 .068 k
F
.51086 .69608 m .5071 .69511 L .50784 .6965 L F
.51086 .69608 m .51362 .70553 L .51168 .69748 L 0 .996 .996 .069 k
F
.51086 .69608 m .51342 .70668 L .51362 .70553 L F
0 0 0 1 k
.51168 .69748 m
.51472 .69834 L
s
.48003 .6671 m .48042 .66573 L .48007 .66568 L 0 .715 .996 .104 k
F
0 0 0 1 k
.47998 .65662 m
.48007 .66568 L
s
.48003 .6671 m .48049 .66717 L .48042 .66573 L 0 .715 .996 .104 k
F
0 0 0 1 k
.48028 .6567 m
.48042 .66573 L
s
.48007 .66568 m
.48042 .66573 L
s
.61246 .77797 m .61728 .78007 L .61206 .77724 L 0 .996 .996 .143 k
F
.61246 .77797 m .61934 .78169 L .61728 .78007 L F
0 0 0 1 k
.61326 .7763 m
.61728 .78007 L
s
.37776 .248 m .40654 .2546 L .38122 .25171 L .143 .014 .153 .028 k
F
.37776 .248 m .4111 .25181 L .40654 .2546 L F
0 0 0 1 k
.40129 .27434 m
.40654 .2546 L
s
.61584 1.09389 m .59789 1.08365 L .61244 1.09193 L .5 .5 .5 1 k
F
0 0 0 1 k
.59945 1.0849 m
.61398 1.09317 L
s
.61398 1.09317 m
.61585 1.09734 L
s
.48371 .67943 m .48327 .66911 L .48356 .67801 L 0 .746 .996 .1 k
F
0 0 0 1 k
.48259 .66897 m
.48327 .66911 L
s
.67177 .82045 m .65673 .81034 L .65775 .81095 L .5 .5 .5 1 k
F
.65673 .81034 m .65306 .80729 L .65775 .81095 L F
.65673 .81034 m .65055 .80553 L .65306 .80729 L F
.65673 .81034 m .67177 .82045 L .67057 .81986 L F
.65055 .80553 m .65673 .81034 L .65438 .80855 L F
.53122 .72046 m .52744 .71027 L .52727 .71133 L 0 .996 .996 .071 k
F
.52744 .71027 m .52355 .71029 L .52727 .71133 L 0 .996 .996 .064 k
F
.52744 .71027 m .52254 .7089 L .52355 .71029 L F
.52744 .71027 m .53141 .71942 L .52853 .71168 L F
.52744 .71027 m .53122 .72046 L .53141 .71942 L F
0 0 0 1 k
.52853 .71168 m
.53239 .71287 L
s
.48189 .6792 m .48168 .66739 L .48163 .66879 L 0 .784 .996 .108 k
F
.48168 .66739 m .48113 .6687 L .48163 .66879 L 0 .682 .996 .098 k
F
.48168 .66739 m .48103 .66727 L .48113 .6687 L F
.48168 .66739 m .48196 .6778 L .4818 .66882 L 0 .75 .996 .105 k
F
.48168 .66739 m .48189 .6792 L .48196 .6778 L F
.71324 .84683 m .71434 .85149 L .7114 .84635 L .5 .5 .5 1 k
F
0 0 0 1 k
.69969 .84306 m
.71434 .85149 L
s
.47965 .66704 m .47997 .66566 L .47969 .66561 L 0 .736 .996 .108 k
F
0 0 0 1 k
.47963 .65654 m
.47969 .66561 L
s
.47965 .66704 m .48003 .6671 L .47997 .66566 L 0 .736 .996 .108 k
F
0 0 0 1 k
.47988 .6566 m
.47997 .66566 L
s
.47969 .66561 m
.47997 .66566 L
s
.63074 .79143 m .61934 .78169 L .61983 .78239 L 0 .996 .996 .171 k
F
.61934 .78169 m .61461 .77957 L .61983 .78239 L 0 .996 .996 .17 k
F
.61934 .78169 m .61246 .77797 L .61461 .77957 L F
.61934 .78169 m .63014 .79075 L .62147 .78335 L 0 .996 .996 .208 k
F
0 0 0 1 k
.62608 .78634 m
.63065 .79015 L
s
.61934 .78169 m .63074 .79143 L .63014 .79075 L 0 .996 .996 .208 k
F
0 0 0 1 k
.62147 .78335 m
.62608 .78634 L
s
.65055 .80553 m .65438 .80855 L .64968 .8049 L .5 .5 .5 1 k
F
0 0 0 1 k
.644 .80076 m
.65438 .80855 L
s
.47934 .667 m .47961 .6656 L .47937 .66557 L 0 .76 .996 .111 k
F
0 0 0 1 k
.47934 .65647 m
.47937 .66557 L
s
.47934 .667 m .47965 .66704 L .47961 .6656 L 0 .76 .996 .111 k
F
0 0 0 1 k
.47955 .65652 m
.47961 .6656 L
s
.47937 .66557 m
.47961 .6656 L
s
.49139 .68082 m .49315 .67989 L .49149 .67952 L 0 .761 .996 .081 k
F
0 0 0 1 k
.4906 .67091 m
.49149 .67952 L
s
.49139 .68082 m .49356 .68131 L .49315 .67989 L 0 .761 .996 .081 k
F
0 0 0 1 k
.49207 .67135 m
.49315 .67989 L
s
.49149 .67952 m
.49315 .67989 L
s
.47908 .66697 m .47931 .66555 L .47911 .66553 L 0 .786 .996 .114 k
F
0 0 0 1 k
.4791 .65642 m
.47911 .66553 L
s
.47908 .66697 m .47934 .667 L .47931 .66555 L 0 .786 .996 .114 k
F
0 0 0 1 k
.47927 .65646 m
.47931 .66555 L
s
.47911 .66553 m
.47931 .66555 L
s
.48117 .67913 m .48103 .66727 L .48098 .66868 L 0 .809 .996 .112 k
F
.48103 .66727 m .48057 .66861 L .48098 .66868 L 0 .698 .996 .101 k
F
.48103 .66727 m .48049 .66717 L .48057 .66861 L F
.48103 .66727 m .48124 .67772 L .48113 .6687 L 0 .773 .996 .108 k
F
.48103 .66727 m .48117 .67913 L .48124 .67772 L F
.61246 .77797 m .60287 .76903 L .61041 .7764 L 0 .996 .996 .125 k
F
0 0 0 1 k
.61206 .77724 m
.61728 .78007 L
s
.60829 .77355 m
.61206 .77724 L
s
.60452 .76987 m
.60829 .77355 L
s
.47888 .66694 m .47906 .66552 L .4789 .6655 L 0 .816 .996 .116 k
F
0 0 0 1 k
.4789 .6655 m
.47891 .65638 L
s
.47888 .66694 m .47908 .66697 L .47906 .66552 L 0 .816 .996 .116 k
F
0 0 0 1 k
.47905 .65641 m
.47906 .66552 L
s
.4789 .6655 m
.47906 .66552 L
s
.48273 .6793 m .48238 .66893 L .4826 .67787 L 0 .763 .996 .104 k
F
0 0 0 1 k
.4818 .66882 m
.48238 .66893 L
s
.47871 .66692 m .47886 .6655 L .47873 .66548 L 0 .849 .996 .119 k
F
0 0 0 1 k
.47873 .66548 m
.47875 .65635 L
s
.47871 .66692 m .47888 .66694 L .47886 .6655 L 0 .849 .996 .119 k
F
0 0 0 1 k
.47886 .6655 m
.47886 .65638 L
s
.47873 .66548 m
.47886 .6655 L
s
.48058 .67907 m .48049 .66717 L .48044 .66859 L 0 .838 .996 .115 k
F
.48049 .66717 m .48009 .66853 L .48044 .66859 L 0 .716 .996 .104 k
F
.48049 .66717 m .48003 .6671 L .48009 .66853 L F
.48049 .66717 m .48063 .67765 L .48057 .66861 L 0 .799 .996 .112 k
F
.48049 .66717 m .48058 .67907 L .48063 .67765 L F
.60101 .1928 m .64739 .17927 L .60813 .19366 L .248 0 .294 0 k
F
0 0 0 1 k
.60813 .19366 m
.6155 .21119 L
s
.49742 .69299 m .49585 .68316 L .49694 .69159 L 0 .844 .996 .083 k
F
.48008 .67904 m .48003 .6671 L .47999 .66852 L 0 .872 .996 .118 k
F
.48003 .6671 m .4797 .66848 L .47999 .66852 L 0 .737 .996 .107 k
F
.48003 .6671 m .47965 .66704 L .4797 .66848 L F
.48003 .6671 m .48013 .67761 L .48009 .66853 L 0 .829 .996 .115 k
F
.48003 .6671 m .48008 .67904 L .48013 .67761 L F
.48189 .6792 m .48163 .66879 L .48178 .67777 L 0 .784 .996 .108 k
F
0 0 0 1 k
.48113 .6687 m
.48163 .66879 L
s
.60101 .1928 m .56234 .20782 L .59359 .1926 L .233 0 .285 0 k
F
.47967 .67901 m .47965 .66704 L .47962 .66847 L 0 .91 .996 .122 k
F
.47965 .66704 m .47938 .66844 L .47962 .66847 L 0 .76 .996 .111 k
F
.47965 .66704 m .47934 .667 L .47938 .66844 L F
.47965 .66704 m .47971 .67758 L .4797 .66848 L 0 .864 .996 .119 k
F
.47965 .66704 m .47967 .67901 L .47971 .67758 L F
.49474 .69251 m .49356 .68131 L .49343 .6826 L 0 .841 .996 .089 k
F
.49356 .68131 m .49177 .68223 L .49343 .6826 L 0 .768 .996 .081 k
F
.49356 .68131 m .49139 .68082 L .49177 .68223 L F
.49356 .68131 m .49491 .69123 L .49401 .68272 L 0 .808 .996 .084 k
F
.49356 .68131 m .49474 .69251 L .49491 .69123 L F
0 0 0 1 k
.49401 .68272 m
.49585 .68316 L
s
.47933 .67899 m .47934 .667 L .47931 .66843 L 0 .954 .996 .125 k
F
.47934 .667 m .47911 .66841 L .47931 .66843 L 0 .787 .996 .114 k
F
.47934 .667 m .47908 .66697 L .47911 .66841 L F
.47934 .667 m .47937 .67755 L .47938 .66844 L 0 .903 .996 .122 k
F
.47934 .667 m .47933 .67899 L .47937 .67755 L F
.63743 .79566 m .64968 .8049 L .63971 .7974 L .5 .5 .5 1 k
F
0 0 0 1 k
.63971 .7974 m
.644 .80076 L
s
.63074 .79143 m .63522 .79397 L .63014 .79075 L 0 .996 .996 .208 k
F
.63074 .79143 m .63743 .79566 L .63522 .79397 L F
0 0 0 1 k
.63065 .79015 m
.63522 .79397 L
s
.63743 .79566 m .65055 .80553 L .64968 .8049 L .5 .5 .5 1 k
F
.65055 .80553 m .63743 .79566 L .63816 .79631 L 0 .996 .996 .261 k
F
.63743 .79566 m .63307 .7931 L .63816 .79631 L 0 .996 .996 .262 k
F
.63743 .79566 m .63074 .79143 L .63307 .7931 L F
.47905 .67898 m .47908 .66697 L .47905 .6684 L 0 .996 .996 .128 k
F
.47908 .66697 m .4789 .66838 L .47905 .6684 L 0 .817 .996 .116 k
F
.47908 .66697 m .47888 .66694 L .4789 .66838 L F
.47908 .66697 m .47909 .67754 L .47911 .66841 L 0 .948 .996 .125 k
F
.47908 .66697 m .47905 .67898 L .47909 .67754 L F
.48117 .67913 m .48098 .66868 L .48109 .67769 L 0 .809 .996 .112 k
F
0 0 0 1 k
.48057 .66861 m
.48098 .66868 L
s
.47883 .67897 m .47888 .66694 L .47885 .66838 L 0 .996 .996 .131 k
F
.47888 .66694 m .47872 .66837 L .47885 .66838 L 0 .85 .996 .119 k
F
.47888 .66694 m .47871 .66692 L .47872 .66837 L F
.47888 .66694 m .47886 .67753 L .4789 .66838 L 0 .996 .996 .128 k
F
.47888 .66694 m .47883 .67897 L .47886 .67753 L F
.51342 .70668 m .51069 .69724 L .51264 .70529 L 0 .996 .996 .075 k
F
.47871 .66692 m .47868 .67752 L .47872 .66837 L 0 .996 .996 .131 k
F
.47871 .66692 m .47865 .67897 L .47868 .67752 L F
.48058 .67907 m .48044 .66859 L .48051 .67764 L 0 .838 .996 .115 k
F
0 0 0 1 k
.48009 .66853 m
.48044 .66859 L
s
.8224 .9088 m .85303 .92126 L .82598 .91166 L .443 .438 .117 .09 k
F
0 0 0 1 k
.82223 .91957 m
.82598 .91166 L
s
.5036 .69428 m .50641 .69371 L .50376 .69308 L 0 .927 .996 .073 k
F
0 0 0 1 k
.50219 .6848 m
.50376 .69308 L
s
.5036 .69428 m .5071 .69511 L .50641 .69371 L 0 .927 .996 .073 k
F
0 0 0 1 k
.50458 .68551 m
.50641 .69371 L
s
.50376 .69308 m
.50641 .69371 L
s
.48944 .68042 m .49102 .67941 L .48954 .6791 L 0 .76 .996 .087 k
F
0 0 0 1 k
.48881 .67042 m
.48954 .6791 L
s
.48944 .68042 m .49139 .68082 L .49102 .67941 L 0 .76 .996 .087 k
F
0 0 0 1 k
.49013 .67079 m
.49102 .67941 L
s
.48954 .6791 m
.49102 .67941 L
s
.48008 .67904 m .47999 .66852 L .48002 .6776 L 0 .872 .996 .118 k
F
0 0 0 1 k
.4797 .66848 m
.47999 .66852 L
s
.57366 .7497 m .57883 .75087 L .57361 .74885 L 0 .996 .996 .077 k
F
0 0 0 1 k
.57097 .74515 m
.57361 .74885 L
s
.57366 .7497 m .58053 .75237 L .57883 .75087 L 0 .996 .996 .077 k
F
0 0 0 1 k
.57594 .74715 m
.57883 .75087 L
s
.79105 .88688 m .78799 .89387 L .78776 .88662 L .454 .833 .144 .203 k
F
0 0 0 1 k
.76725 .88461 m
.78799 .89387 L
s
.53684 .72195 m .54135 .72225 L .53698 .72095 L 0 .996 .996 .064 k
F
0 0 0 1 k
.53368 .71326 m
.53698 .72095 L
s
.53684 .72195 m .54259 .72366 L .54135 .72225 L 0 .996 .996 .064 k
F
0 0 0 1 k
.53763 .7146 m
.54135 .72225 L
s
.47967 .67901 m .47962 .66847 L .47962 .67757 L 0 .91 .996 .122 k
F
0 0 0 1 k
.47938 .66844 m
.47962 .66847 L
s
.47933 .67899 m .47931 .66843 L .4793 .67755 L 0 .954 .996 .125 k
F
0 0 0 1 k
.47911 .66841 m
.47931 .66843 L
s
.53122 .72046 m .52727 .71133 L .53015 .71907 L 0 .996 .996 .071 k
F
0 0 0 1 k
.4789 .66838 m
.47905 .6684 L
s
.47905 .67898 m .47905 .6684 L .47903 .67753 L 0 .996 .996 .128 k
F
0 0 0 1 k
.47905 .6684 m
.47905 .6684 L
s
.47872 .66837 m
.47884 .66838 L
s
.47883 .67897 m .47885 .66838 L .47881 .67753 L 0 .996 .996 .131 k
F
0 0 0 1 k
.47884 .66838 m
.47885 .66838 L
s
.4111 .25181 m .42485 .22768 L .41618 .24929 L .176 0 .181 0 k
F
.4111 .25181 m .42249 .22336 L .42485 .22768 L F
.4111 .25181 m .38278 .24491 L .40815 .24782 L .159 .008 .151 .017 k
F
.4111 .25181 m .37776 .248 L .38278 .24491 L F
0 0 0 1 k
.38122 .25171 m
.40654 .2546 L
s
.37954 .27286 m
.38122 .25171 L
s
.42249 .22336 m .4111 .25181 L .40815 .24782 L .16 .006 .158 .013 k
F
0 0 0 1 k
.41618 .24929 m
.43817 .25379 L
s
.49474 .69251 m .49343 .6826 L .49432 .69111 L 0 .841 .996 .089 k
F
.58846 .76197 m .58053 .75237 L .58061 .75319 L 0 .996 .996 .09 k
F
.58053 .75237 m .57538 .75116 L .58061 .75319 L 0 .996 .996 .087 k
F
.58053 .75237 m .57366 .7497 L .57538 .75116 L F
0 0 0 1 k
.57361 .74885 m
.57883 .75087 L
s
.58053 .75237 m .58834 .76117 L .58231 .75387 L 0 .996 .996 .091 k
F
0 0 0 1 k
.58755 .75636 m
.59058 .75977 L
s
.58053 .75237 m .58846 .76197 L .58834 .76117 L 0 .996 .996 .091 k
F
0 0 0 1 k
.58231 .75387 m
.5873 .75608 L
s
.49233 .69212 m .49139 .68082 L .49125 .68213 L 0 .848 .996 .095 k
F
.49139 .68082 m .48977 .68182 L .49125 .68213 L 0 .767 .996 .086 k
F
.49139 .68082 m .48944 .68042 L .48977 .68182 L F
.49139 .68082 m .49249 .69082 L .49177 .68223 L 0 .811 .996 .09 k
F
.49139 .68082 m .49233 .69212 L .49249 .69082 L F
0 0 0 1 k
.49177 .68223 m
.49343 .6826 L
s
.50926 .70581 m .5071 .69511 L .50692 .6963 L 0 .996 .996 .081 k
F
.5071 .69511 m .50426 .69567 L .50692 .6963 L 0 .952 .996 .073 k
F
.5071 .69511 m .5036 .69428 L .50426 .69567 L F
.5071 .69511 m .50948 .70463 L .50784 .6965 L 0 .993 .996 .075 k
F
.5071 .69511 m .50926 .70581 L .50948 .70463 L F
0 0 0 1 k
.50784 .6965 m
.51069 .69724 L
s
.44079 1.06428 m .40429 1.06868 L .43395 1.06488 L 0 .904 .996 .925 k
F
0 0 0 1 k
.41313 1.06692 m
.43098 1.06479 L
s
.43271 1.06458 m
.43281 1.06457 L
s
.54743 .73357 m .54259 .72366 L .54245 .72465 L 0 .996 .996 .072 k
F
.54259 .72366 m .53807 .72335 L .54245 .72465 L 0 .996 .996 .067 k
F
.54259 .72366 m .53684 .72195 L .53807 .72335 L F
0 0 0 1 k
.53698 .72095 m
.54135 .72225 L
s
.54259 .72366 m .54759 .73261 L .54391 .72508 L 0 .996 .996 .065 k
F
.54259 .72366 m .54743 .73357 L .54759 .73261 L F
0 0 0 1 k
.54391 .72508 m
.54834 .72654 L
s
.30124 .24896 m .2639 .24988 L .29476 .24551 L .139 .032 .079 .064 k
F
0 0 0 1 k
.25976 .24181 m
.2639 .24988 L
s
.48771 .68009 m .48912 .679 L .48781 .67875 L 0 .766 .996 .092 k
F
0 0 0 1 k
.48721 .67001 m
.48781 .67875 L
s
.48771 .68009 m .48944 .68042 L .48912 .679 L 0 .766 .996 .092 k
F
0 0 0 1 k
.48839 .67032 m
.48912 .679 L
s
.48781 .67875 m
.48912 .679 L
s
.73875 .86469 m .71922 .85406 L .73568 .8625 L .5 .5 .5 1 k
F
0 0 0 1 k
.73631 .86421 m
.73729 .86993 L
s
.71988 .85578 m
.73631 .86421 L
s
.5539 .73546 m .55889 .73616 L .55398 .73453 L 0 .996 .996 .067 k
F
0 0 0 1 k
.54981 .72703 m
.55398 .73453 L
s
.5539 .73546 m .56036 .7376 L .55889 .73616 L 0 .996 .996 .067 k
F
0 0 0 1 k
.55424 .72865 m
.55889 .73616 L
s
.51786 .7077 m .52159 .7075 L .51803 .70659 L 0 .996 .996 .069 k
F
0 0 0 1 k
.51576 .69862 m
.51803 .70659 L
s
.51786 .7077 m .52254 .7089 L .52159 .7075 L 0 .996 .996 .069 k
F
0 0 0 1 k
.51897 .69959 m
.52159 .7075 L
s
.51803 .70659 m
.52159 .7075 L
s
.63074 .79143 m .61983 .78239 L .6285 .78979 L 0 .996 .996 .171 k
F
0 0 0 1 k
.63014 .79075 m
.63522 .79397 L
s
.6258 .78704 m
.63014 .79075 L
s
.62147 .78335 m
.6258 .78704 L
s
.67177 .82045 m .65775 .81095 L .66919 .81864 L .5 .5 .5 1 k
F
0 0 0 1 k
.67057 .81986 m
.67454 .824 L
s
.65914 .81218 m
.67057 .81986 L
s
.49019 .69181 m .48944 .68042 L .48931 .68175 L 0 .861 .996 .1 k
F
.48944 .68042 m .488 .6815 L .48931 .68175 L 0 .771 .996 .092 k
F
.48944 .68042 m .48771 .68009 L .488 .6815 L F
.48944 .68042 m .49034 .69049 L .48977 .68182 L 0 .82 .996 .096 k
F
.48944 .68042 m .49019 .69181 L .49034 .69049 L F
.49233 .69212 m .49125 .68213 L .49197 .69072 L 0 .848 .996 .095 k
F
0 0 0 1 k
.48977 .68182 m
.49125 .68213 L
s
.53577 1.06357 m .55335 1.06499 L .53748 1.06302 L 0 .996 .996 .21 k
F
0 0 0 1 k
.53354 1.05807 m
.53748 1.06302 L
s
.53577 1.06357 m .55666 1.06617 L .55335 1.06499 L 0 .996 .996 .21 k
F
0 0 0 1 k
.54719 1.05902 m
.55335 1.06499 L
s
.48619 .67982 m .48744 .67867 L .48629 .67846 L 0 .776 .996 .097 k
F
0 0 0 1 k
.48581 .66966 m
.48629 .67846 L
s
.48619 .67982 m .48771 .68009 L .48744 .67867 L 0 .776 .996 .097 k
F
0 0 0 1 k
.48685 .66992 m
.48744 .67867 L
s
.48629 .67846 m
.48744 .67867 L
s
.14129 1.07256 m .15084 1.06251 L .16481 1.06008 L .242 0 .201 0 k
F
0 0 0 1 k
.15444 1.08187 m
.17043 1.06528 L
s
.56658 .74729 m .56036 .7376 L .56029 .7385 L 0 .996 .996 .077 k
F
.56036 .7376 m .55537 .73688 L .56029 .7385 L 0 .996 .996 .072 k
F
.56036 .7376 m .5539 .73546 L .55537 .73688 L F
0 0 0 1 k
.55398 .73453 m
.55889 .73616 L
s
.56036 .7376 m .56664 .74641 L .56191 .73905 L 0 .996 .996 .071 k
F
.56036 .7376 m .56658 .74729 L .56664 .74641 L F
0 0 0 1 k
.56191 .73905 m
.56676 .74085 L
s
.8224 .9088 m .79505 .89667 L .8187 .9061 L .543 .722 .189 .134 k
F
.50037 .69358 m .50299 .69288 L .50053 .69235 L 0 .896 .996 .079 k
F
0 0 0 1 k
.49922 .68399 m
.50053 .69235 L
s
.50037 .69358 m .5036 .69428 L .50299 .69288 L 0 .896 .996 .079 k
F
0 0 0 1 k
.50143 .6846 m
.50299 .69288 L
s
.50053 .69235 m
.50299 .69288 L
s
.5258 .71917 m .52254 .7089 L .52234 .70999 L 0 .996 .996 .076 k
F
.52254 .7089 m .51878 .70908 L .52234 .70999 L 0 .996 .996 .07 k
F
.52254 .7089 m .51786 .7077 L .51878 .70908 L F
.52254 .7089 m .52603 .71809 L .52355 .71029 L 0 .996 .996 .069 k
F
.52254 .7089 m .5258 .71917 L .52603 .71809 L F
0 0 0 1 k
.52355 .71029 m
.52727 .71133 L
s
.50926 .70581 m .50692 .6963 L .50856 .70443 L 0 .996 .996 .081 k
F
.48486 .6796 m .48596 .6784 L .48496 .67823 L 0 .791 .996 .101 k
F
0 0 0 1 k
.48458 .66938 m
.48496 .67823 L
s
.48486 .6796 m .48619 .67982 L .48596 .6784 L 0 .791 .996 .101 k
F
0 0 0 1 k
.48549 .6696 m
.48596 .6784 L
s
.48496 .67823 m
.48596 .6784 L
s
.65055 .80553 m .63816 .79631 L .64813 .80381 L 0 .996 .996 .261 k
F
0 0 0 1 k
.64992 .80508 m
.65438 .80855 L
s
.48829 .69157 m .48771 .68009 L .48759 .68143 L 0 .88 .996 .105 k
F
.48771 .68009 m .48643 .68123 L .48759 .68143 L 0 .78 .996 .097 k
F
.48771 .68009 m .48619 .67982 L .48643 .68123 L F
.48771 .68009 m .48844 .69022 L .488 .6815 L 0 .835 .996 .101 k
F
.48771 .68009 m .48829 .69157 L .48844 .69022 L F
.49019 .69181 m .48931 .68175 L .48988 .69041 L 0 .861 .996 .1 k
F
0 0 0 1 k
.488 .6815 m
.48931 .68175 L
s
.54743 .73357 m .54245 .72465 L .54612 .73218 L 0 .996 .996 .072 k
F
.44392 1.06621 m .47378 1.06356 L .45073 1.06811 L .215 .106 .056 .055 k
F
0 0 0 1 k
.45073 1.06811 m
.47378 1.06356 L
s
.47378 1.06356 m
.49482 1.07901 L
s
.45073 1.06811 m
.46978 1.08567 L
s
.50539 .70509 m .5036 .69428 L .50341 .6955 L 0 .99 .996 .087 k
F
.5036 .69428 m .50096 .69496 L .50341 .6955 L 0 .916 .996 .079 k
F
.5036 .69428 m .50037 .69358 L .50096 .69496 L F
.5036 .69428 m .50562 .70389 L .50426 .69567 L 0 .955 .996 .081 k
F
.5036 .69428 m .50539 .70509 L .50562 .70389 L F
0 0 0 1 k
.50426 .69567 m
.50692 .6963 L
s
.30124 .24896 m .33683 .25072 L .30683 .25231 L .13 .038 .101 .061 k
F
0 0 0 1 k
.30683 .25231 m
.31456 .27527 L
s
.58846 .76197 m .58061 .75319 L .58663 .76049 L 0 .996 .996 .09 k
F
0 0 0 1 k
.58231 .75387 m
.58532 .75752 L
s
.48371 .67943 m .48467 .67818 L .4838 .67805 L 0 .81 .996 .106 k
F
0 0 0 1 k
.48351 .66915 m
.4838 .67805 L
s
.48371 .67943 m .48486 .6796 L .48467 .67818 L 0 .81 .996 .106 k
F
0 0 0 1 k
.4843 .66933 m
.48467 .67818 L
s
.4838 .67805 m
.48467 .67818 L
s
.48663 .69139 m .48619 .67982 L .48608 .68118 L 0 .905 .996 .11 k
F
.48619 .67982 m .48507 .68102 L .48608 .68118 L 0 .795 .996 .101 k
F
.48619 .67982 m .48486 .6796 L .48507 .68102 L F
.48619 .67982 m .48676 .69002 L .48643 .68123 L 0 .856 .996 .106 k
F
.48619 .67982 m .48663 .69139 L .48676 .69002 L F
.85804 .92144 m .8224 .9088 L .82678 .90893 L .481 .577 .168 .123 k
F
.8224 .9088 m .82721 .90071 L .82678 .90893 L .48 .582 .171 .125 k
F
.8224 .9088 m .82292 .89797 L .82721 .90071 L F
.8224 .9088 m .85804 .92144 L .85303 .92126 L .443 .438 .117 .09 k
F
0 0 0 1 k
.82598 .91166 m
.85303 .92126 L
s
.84787 .93027 m
.85303 .92126 L
s
.82292 .89797 m .8224 .9088 L .8187 .9061 L .54 .701 .185 .13 k
F
.50194 1.08056 m .52599 1.07481 L .50916 1.08173 L .297 .192 .071 .063 k
F
0 0 0 1 k
.50916 1.08173 m
.53857 1.0972 L
s
.50194 1.08056 m .52406 1.07143 L .52599 1.07481 L .297 .192 .071 .063 k
F
.52406 1.07143 m .50194 1.08056 L .50126 1.0772 L .322 .233 .061 .053 k
F
.48273 .6793 m .48356 .67801 L .48281 .67791 L 0 .835 .996 .11 k
F
0 0 0 1 k
.48259 .66897 m
.48281 .67791 L
s
.48273 .6793 m .48371 .67943 L .48356 .67801 L 0 .835 .996 .11 k
F
0 0 0 1 k
.48327 .66911 m
.48356 .67801 L
s
.48281 .67791 m
.48356 .67801 L
s
.48829 .69157 m .48759 .68143 L .48803 .69016 L 0 .88 .996 .105 k
F
0 0 0 1 k
.48643 .68123 m
.48759 .68143 L
s
.57035 1.07357 m .55666 1.06617 L .55564 1.06663 L 0 .996 .996 .262 k
F
.55666 1.06617 m .53975 1.06466 L .55564 1.06663 L 0 .996 .996 .315 k
F
.55666 1.06617 m .53577 1.06357 L .53975 1.06466 L F
0 0 0 1 k
.53748 1.06302 m
.55335 1.06499 L
s
.55666 1.06617 m .57061 1.07316 L .5602 1.06753 L 0 .996 .996 .298 k
F
.55666 1.06617 m .57035 1.07357 L .57061 1.07316 L F
0 0 0 1 k
.5602 1.06753 m
.57193 1.06991 L
s
.5258 .71917 m .52234 .70999 L .52481 .7178 L 0 .996 .996 .076 k
F
.25477 1.03957 m .22971 1.06442 L .24488 1.04203 L .243 0 .198 0 k
F
.48518 .69125 m .48486 .6796 L .48476 .68098 L 0 .937 .996 .115 k
F
.48486 .6796 m .48388 .68085 L .48476 .68098 L 0 .814 .996 .106 k
F
.48486 .6796 m .48371 .67943 L .48388 .68085 L F
.48486 .6796 m .48531 .68987 L .48507 .68102 L 0 .883 .996 .111 k
F
.48486 .6796 m .48518 .69125 L .48531 .68987 L F
.48189 .6792 m .4826 .67787 L .48196 .6778 L 0 .864 .996 .114 k
F
0 0 0 1 k
.4818 .66882 m
.48196 .6778 L
s
.48189 .6792 m .48273 .6793 L .4826 .67787 L 0 .864 .996 .114 k
F
0 0 0 1 k
.48238 .66893 m
.4826 .67787 L
s
.48196 .6778 m
.4826 .67787 L
s
.49742 .69299 m .49983 .69218 L .49758 .69173 L 0 .881 .996 .086 k
F
0 0 0 1 k
.49649 .6833 m
.49758 .69173 L
s
.49742 .69299 m .50037 .69358 L .49983 .69218 L 0 .881 .996 .086 k
F
0 0 0 1 k
.49851 .68382 m
.49983 .69218 L
s
.49758 .69173 m
.49983 .69218 L
s
.5805 .16808 m .60101 .1928 L .59359 .1926 L .237 0 .285 0 k
F
.60101 .1928 m .65275 .17383 L .64739 .17927 L .248 0 .294 0 k
F
.60101 .1928 m .58937 .16838 L .6049 .1872 L .236 0 .254 0 k
F
.60101 .1928 m .5805 .16808 L .58937 .16838 L F
.65275 .17383 m .60101 .1928 L .6049 .1872 L .24 0 .27 0 k
F
0 0 0 1 k
.60813 .19366 m
.64739 .17927 L
s
.64739 .17927 m
.65117 .20113 L
s
.56658 .74729 m .56029 .7385 L .56501 .74587 L 0 .996 .996 .077 k
F
.48117 .67913 m .48178 .67777 L .48124 .67772 L 0 .899 .996 .118 k
F
0 0 0 1 k
.48113 .6687 m
.48124 .67772 L
s
.48117 .67913 m .48189 .6792 L .48178 .67777 L 0 .899 .996 .118 k
F
0 0 0 1 k
.48163 .66879 m
.48178 .67777 L
s
.48124 .67772 m
.48178 .67777 L
s
.48663 .69139 m .48608 .68118 L .48641 .68997 L 0 .905 .996 .11 k
F
0 0 0 1 k
.48507 .68102 m
.48608 .68118 L
s
.50539 .70509 m .50341 .6955 L .50477 .70372 L 0 .99 .996 .087 k
F
.48393 .69115 m .48371 .67943 L .48362 .68083 L 0 .976 .996 .119 k
F
.48371 .67943 m .48287 .68073 L .48362 .68083 L 0 .838 .996 .11 k
F
.48371 .67943 m .48273 .6793 L .48287 .68073 L F
.48371 .67943 m .48405 .68976 L .48388 .68085 L 0 .917 .996 .115 k
F
.48371 .67943 m .48393 .69115 L .48405 .68976 L F
.85804 .92144 m .89318 .93437 L .862 .92453 L .396 .353 .111 .089 k
F
0 0 0 1 k
.85678 .93352 m
.862 .92453 L
s
.48058 .67907 m .48109 .67769 L .48063 .67765 L 0 .941 .996 .122 k
F
0 0 0 1 k
.48057 .66861 m
.48063 .67765 L
s
.48058 .67907 m .48117 .67913 L .48109 .67769 L 0 .941 .996 .122 k
F
0 0 0 1 k
.48098 .66868 m
.48109 .67769 L
s
.48063 .67765 m
.48109 .67769 L
s
.51342 .70668 m .51699 .70631 L .51362 .70553 L 0 .996 .996 .075 k
F
0 0 0 1 k
.51168 .69748 m
.51362 .70553 L
s
.51342 .70668 m .51786 .7077 L .51699 .70631 L 0 .996 .996 .075 k
F
0 0 0 1 k
.51472 .69834 m
.51699 .70631 L
s
.51362 .70553 m
.51699 .70631 L
s
.48008 .67904 m .48051 .67764 L .48013 .67761 L 0 .988 .996 .125 k
F
0 0 0 1 k
.48009 .66853 m
.48013 .67761 L
s
.48008 .67904 m .48058 .67907 L .48051 .67764 L 0 .988 .996 .125 k
F
0 0 0 1 k
.48044 .66859 m
.48051 .67764 L
s
.48013 .67761 m
.48051 .67764 L
s
.53122 .72046 m .53568 .72055 L .53141 .71942 L 0 .996 .996 .069 k
F
0 0 0 1 k
.52853 .71168 m
.53141 .71942 L
s
.53122 .72046 m .53684 .72195 L .53568 .72055 L 0 .996 .996 .069 k
F
0 0 0 1 k
.53239 .71287 m
.53568 .72055 L
s
.47967 .67901 m .48002 .6776 L .47971 .67758 L 0 .996 .996 .129 k
F
0 0 0 1 k
.4797 .66848 m
.47971 .67758 L
s
.47967 .67901 m .48008 .67904 L .48002 .6776 L 0 .996 .996 .129 k
F
0 0 0 1 k
.47999 .66852 m
.48002 .6776 L
s
.47971 .67758 m
.48002 .6776 L
s
.48286 .69108 m .48273 .6793 L .48264 .68071 L 0 .996 .996 .123 k
F
.48273 .6793 m .482 .68063 L .48264 .68071 L 0 .867 .996 .114 k
F
.48273 .6793 m .48189 .6792 L .482 .68063 L F
.48273 .6793 m .48297 .68968 L .48287 .68073 L 0 .957 .996 .12 k
F
.48273 .6793 m .48286 .69108 L .48297 .68968 L F
.47933 .67899 m .47962 .67757 L .47937 .67755 L 0 .996 .996 .132 k
F
0 0 0 1 k
.47937 .67755 m
.47938 .66844 L
s
.47933 .67899 m .47967 .67901 L .47962 .67757 L 0 .996 .996 .132 k
F
0 0 0 1 k
.47962 .66847 m
.47962 .67757 L
s
.47937 .67755 m
.47962 .67757 L
s
.58846 .76197 m .59387 .76347 L .58834 .76117 L 0 .996 .996 .093 k
F
0 0 0 1 k
.58532 .75752 m
.58834 .76117 L
s
.58846 .76197 m .59574 .76499 L .59387 .76347 L 0 .996 .996 .093 k
F
0 0 0 1 k
.59058 .75977 m
.59387 .76347 L
s
.47905 .67898 m .4793 .67755 L .47909 .67754 L 0 .996 .996 .136 k
F
0 0 0 1 k
.47909 .67754 m
.47911 .66841 L
s
.47905 .67898 m .47933 .67899 L .4793 .67755 L 0 .996 .996 .136 k
F
0 0 0 1 k
.4793 .67755 m
.47931 .66843 L
s
.47909 .67754 m
.4793 .67755 L
s
.48518 .69125 m .48476 .68098 L .485 .68983 L 0 .937 .996 .115 k
F
0 0 0 1 k
.48388 .68085 m
.48476 .68098 L
s
.50183 .70451 m .50037 .69358 L .50018 .69482 L 0 .977 .996 .093 k
F
.50037 .69358 m .49793 .69438 L .50018 .69482 L 0 .897 .996 .085 k
F
.50037 .69358 m .49742 .69299 L .49793 .69438 L F
.50037 .69358 m .50206 .70327 L .50096 .69496 L 0 .935 .996 .087 k
F
.50037 .69358 m .50183 .70451 L .50206 .70327 L F
0 0 0 1 k
.50096 .69496 m
.50341 .6955 L
s
.47883 .67897 m .47903 .67753 L .47886 .67753 L 0 .996 .944 .139 k
F
0 0 0 1 k
.47886 .67753 m
.47887 .67753 L
s
.47886 .67753 m
.4789 .66838 L
s
.47883 .67897 m .47905 .67898 L .47903 .67753 L 0 .996 .944 .139 k
F
0 0 0 1 k
.47903 .67753 m
.47905 .6684 L
s
.47887 .67753 m
.47903 .67753 L
s
.47865 .67897 m .47881 .67753 L .47868 .67752 L 0 .996 .898 .143 k
F
0 0 0 1 k
.47868 .67752 m
.47872 .66837 L
s
.47865 .67897 m .47883 .67897 L .47881 .67753 L 0 .996 .898 .143 k
F
0 0 0 1 k
.47881 .67753 m
.47885 .66838 L
s
.47868 .67752 m
.47881 .67753 L
s
.79352 .14965 m .78628 .1498 L .79127 .14678 L .248 0 .247 0 k
F
.48196 .69104 m .48189 .6792 L .48181 .68062 L 0 .996 .996 .128 k
F
.48189 .6792 m .48126 .68056 L .48181 .68062 L 0 .902 .996 .118 k
F
.48189 .6792 m .48117 .67913 L .48126 .68056 L F
.48189 .6792 m .48206 .68963 L .482 .68063 L 0 .996 .996 .124 k
F
.48189 .6792 m .48196 .69104 L .48206 .68963 L F
.34076 .24687 m .37339 .25131 L .3453 .25046 L .133 .025 .125 .048 k
F
.34076 .24687 m .37776 .248 L .37339 .25131 L F
0 0 0 1 k
.3453 .25046 m
.34801 .27273 L
s
.37175 .27247 m
.37339 .25131 L
s
.3453 .25046 m
.37339 .25131 L
s
.69412 .83641 m .7114 .84635 L .69687 .83843 L .5 .5 .5 1 k
F
0 0 0 1 k
.69687 .83843 m
.69969 .84306 L
s
.42249 .22336 m .40815 .24782 L .41678 .22618 L .16 .006 .158 .013 k
F
.4812 .69101 m .48117 .67913 L .4811 .68055 L 0 .996 .996 .132 k
F
.48117 .67913 m .48065 .68051 L .4811 .68055 L 0 .943 .996 .122 k
F
.48117 .67913 m .48058 .67907 L .48065 .68051 L F
.48117 .67913 m .48128 .68959 L .48126 .68056 L 0 .996 .996 .128 k
F
.48117 .67913 m .4812 .69101 L .48128 .68959 L F
.48393 .69115 m .48362 .68083 L .48378 .68973 L 0 .976 .996 .119 k
F
0 0 0 1 k
.48287 .68073 m
.48362 .68083 L
s
.73875 .86469 m .76039 .87541 L .74181 .86698 L .174 .996 0 .438 k
F
0 0 0 1 k
.74181 .86698 m
.74277 .87269 L
s
.48056 .691 m .48058 .67907 L .48051 .6805 L 0 .996 .996 .136 k
F
.48058 .67907 m .48013 .68047 L .48051 .6805 L 0 .99 .996 .125 k
F
.48058 .67907 m .48008 .67904 L .48013 .68047 L F
.48058 .67907 m .48064 .68957 L .48065 .68051 L 0 .996 .996 .132 k
F
.48058 .67907 m .48056 .691 L .48064 .68957 L F
.6049 .77451 m .59574 .76499 L .59592 .76576 L 0 .996 .996 .111 k
F
.59574 .76499 m .59038 .76346 L .59592 .76576 L 0 .996 .996 .109 k
F
.59574 .76499 m .58846 .76197 L .59038 .76346 L F
0 0 0 1 k
.58834 .76117 m
.59387 .76347 L
s
.59574 .76499 m .60466 .77377 L .5977 .76654 L 0 .996 .996 .119 k
F
0 0 0 1 k
.60287 .76903 m
.60664 .77271 L
s
.59574 .76499 m .6049 .77451 L .60466 .77377 L 0 .996 .996 .119 k
F
0 0 0 1 k
.5977 .76654 m
.60287 .76903 L
s
.52061 .71808 m .51786 .7077 L .51763 .70883 L 0 .996 .996 .082 k
F
.51786 .7077 m .51426 .70805 L .51763 .70883 L 0 .996 .996 .075 k
F
.51786 .7077 m .51342 .70668 L .51426 .70805 L F
.51786 .7077 m .52087 .71696 L .51878 .70908 L F
.51786 .7077 m .52061 .71808 L .52087 .71696 L F
0 0 0 1 k
.51878 .70908 m
.52234 .70999 L
s
.428 1.04402 m .43761 1.064 L .42549 1.04714 L .164 .05 .062 .062 k
F
0 0 0 1 k
.43281 1.06457 m
.43761 1.064 L
s
.48004 .691 m .48008 .67904 L .48002 .68047 L 0 .996 .996 .139 k
F
.48008 .67904 m .47971 .68045 L .48002 .68047 L 0 .996 .996 .129 k
F
.48008 .67904 m .47967 .67901 L .47971 .68045 L F
.48008 .67904 m .4801 .68957 L .48013 .68047 L 0 .996 .996 .136 k
F
.48008 .67904 m .48004 .691 L .4801 .68957 L F
.4796 .69101 m .47967 .67901 L .47962 .68045 L 0 .996 .94 .143 k
F
.47967 .67901 m .47936 .68043 L .47962 .68045 L 0 .996 .996 .132 k
F
.47967 .67901 m .47933 .67899 L .47936 .68043 L F
.47967 .67901 m .47966 .68957 L .47971 .68045 L 0 .996 .981 .14 k
F
.47967 .67901 m .4796 .69101 L .47966 .68957 L F
.61584 1.09389 m .6379 1.10498 L .61887 1.09605 L 0 .996 0 .744 k
F
0 0 0 1 k
.61887 1.09605 m
.62071 1.10021 L
s
.47925 .69102 m .47933 .67899 L .47928 .68043 L 0 .996 .887 .147 k
F
.47933 .67899 m .47908 .68042 L .47928 .68043 L 0 .996 .996 .136 k
F
.47933 .67899 m .47905 .67898 L .47908 .68042 L F
.47933 .67899 m .4793 .68957 L .47936 .68043 L 0 .996 .922 .143 k
F
.47933 .67899 m .47925 .69102 L .4793 .68957 L F
.49474 .69251 m .49694 .69159 L .49491 .69123 L 0 .881 .996 .092 k
F
0 0 0 1 k
.49401 .68272 m
.49491 .69123 L
s
.49474 .69251 m .49742 .69299 L .49694 .69159 L 0 .881 .996 .092 k
F
0 0 0 1 k
.49585 .68316 m
.49694 .69159 L
s
.49491 .69123 m
.49694 .69159 L
s
.54105 .73192 m .53684 .72195 L .53663 .72297 L 0 .996 .996 .077 k
F
.53684 .72195 m .53236 .72184 L .53663 .72297 L 0 .996 .996 .071 k
F
.53684 .72195 m .53122 .72046 L .53236 .72184 L F
0 0 0 1 k
.53141 .71942 m
.53568 .72055 L
s
.53684 .72195 m .54127 .73092 L .53807 .72335 L 0 .996 .996 .07 k
F
.53684 .72195 m .54105 .73192 L .54127 .73092 L F
0 0 0 1 k
.53807 .72335 m
.54245 .72465 L
s
.48286 .69108 m .48264 .68071 L .48274 .68966 L 0 .996 .996 .123 k
F
0 0 0 1 k
.482 .68063 m
.48264 .68071 L
s
.47897 .69103 m .47905 .67898 L .47901 .68042 L 0 .996 .844 .151 k
F
.47905 .67898 m .47885 .68042 L .47901 .68042 L 0 .996 .946 .139 k
F
.47905 .67898 m .47883 .67897 L .47885 .68042 L F
.47905 .67898 m .47901 .68958 L .47908 .68042 L 0 .996 .874 .147 k
F
.47905 .67898 m .47897 .69103 L .47901 .68958 L F
.47874 .69104 m .47883 .67897 L .4788 .68042 L 0 .996 .808 .155 k
F
.47883 .67897 m .47866 .68042 L .4788 .68042 L 0 .996 .9 .143 k
F
.47883 .67897 m .47865 .67897 L .47866 .68042 L F
.47883 .67897 m .47878 .68959 L .47885 .68042 L 0 .996 .834 .151 k
F
.47883 .67897 m .47874 .69104 L .47878 .68959 L F
.47865 .67897 m .47859 .6896 L .47866 .68042 L 0 .996 .8 .155 k
F
.47865 .67897 m .47856 .69106 L .47859 .6896 L F
.48196 .69104 m .48181 .68062 L .48186 .68961 L 0 .996 .996 .128 k
F
0 0 0 1 k
.48126 .68056 m
.48181 .68062 L
s
.71324 .84683 m .69412 .83641 L .69569 .8369 L .5 .5 .5 1 k
F
.69412 .83641 m .6914 .83234 L .69569 .8369 L F
.69412 .83641 m .68845 .83041 L .6914 .83234 L F
.69412 .83641 m .71324 .84683 L .7114 .84635 L F
.68845 .83041 m .69412 .83641 L .69141 .83446 L F
.4812 .69101 m .4811 .68055 L .48112 .68958 L 0 .996 .996 .132 k
F
0 0 0 1 k
.48065 .68051 m
.4811 .68055 L
s
.48056 .691 m .48051 .6805 L .4805 .68957 L 0 .996 .996 .136 k
F
0 0 0 1 k
.48013 .68047 m
.48051 .6805 L
s
.50183 .70451 m .50018 .69482 L .50128 .70313 L 0 .977 .996 .093 k
F
.65275 .17383 m .70963 .16284 L .66067 .1757 L .248 0 .265 0 k
F
0 0 0 1 k
.66067 .1757 m
.66429 .1976 L
s
.48004 .691 m .48002 .68047 L .47999 .68956 L 0 .996 .996 .139 k
F
0 0 0 1 k
.47971 .68045 m
.48002 .68047 L
s
.30124 .24896 m .34076 .24687 L .33683 .25072 L .13 .038 .101 .061 k
F
0 0 0 1 k
.33683 .25072 m
.33959 .27299 L
s
.30683 .25231 m
.33683 .25072 L
s
.47936 .68043 m
.4796 .68044 L
s
.4796 .69101 m .47962 .68045 L .47957 .68956 L 0 .996 .94 .143 k
F
0 0 0 1 k
.4796 .68044 m
.47962 .68045 L
s
.47908 .68042 m
.47927 .68043 L
s
.47925 .69102 m .47928 .68043 L .47923 .68957 L 0 .996 .887 .147 k
F
0 0 0 1 k
.47927 .68043 m
.47928 .68043 L
s
.3015 .23005 m .30124 .24896 L .29956 .23067 L .153 .02 .111 .04 k
F
.3015 .23005 m .30535 .24469 L .30124 .24896 L F
.29956 .23067 m .30124 .24896 L .29665 .23162 L F
.34076 .24687 m .30124 .24896 L .30535 .24469 L .145 .025 .104 .049 k
F
.29665 .23162 m .30124 .24896 L .29476 .24551 L .138 .032 .084 .063 k
F
0 0 0 1 k
.47885 .68042 m
.479 .68042 L
s
.47897 .69103 m .47901 .68042 L .47895 .68958 L 0 .996 .844 .151 k
F
0 0 0 1 k
.479 .68042 m
.47901 .68042 L
s
.47866 .68042 m
.47879 .68042 L
s
.47874 .69104 m .4788 .68042 L .47873 .68959 L 0 .996 .808 .155 k
F
0 0 0 1 k
.47879 .68042 m
.4788 .68042 L
s
.49859 .70404 m .49742 .69299 L .49722 .69426 L 0 .981 .996 .099 k
F
.49742 .69299 m .49519 .6939 L .49722 .69426 L 0 .892 .996 .091 k
F
.49742 .69299 m .49474 .69251 L .49519 .6939 L F
.49742 .69299 m .49882 .70277 L .49793 .69438 L 0 .932 .996 .093 k
F
.49742 .69299 m .49859 .70404 L .49882 .70277 L F
0 0 0 1 k
.49793 .69438 m
.50018 .69482 L
s
.82292 .89797 m .8187 .9061 L .81906 .89786 L .54 .701 .185 .13 k
F
0 0 0 1 k
.79505 .89667 m
.8187 .9061 L
s
.68845 .83041 m .69141 .83446 L .6871 .8299 L .5 .5 .5 1 k
F
0 0 0 1 k
.67839 .82647 m
.69141 .83446 L
s
.49233 .69212 m .49432 .69111 L .49249 .69082 L 0 .892 .996 .098 k
F
0 0 0 1 k
.49177 .68223 m
.49249 .69082 L
s
.49233 .69212 m .49474 .69251 L .49432 .69111 L 0 .892 .996 .098 k
F
0 0 0 1 k
.49343 .6826 m
.49432 .69111 L
s
.49249 .69082 m
.49432 .69111 L
s
.54743 .73357 m .5525 .73405 L .54759 .73261 L 0 .996 .996 .07 k
F
0 0 0 1 k
.54391 .72508 m
.54759 .73261 L
s
.54743 .73357 m .5539 .73546 L .5525 .73405 L 0 .996 .996 .07 k
F
0 0 0 1 k
.54834 .72654 m
.5525 .73405 L
s
.52061 .71808 m .51763 .70883 L .51972 .71671 L 0 .996 .996 .082 k
F
.76322 .87578 m .73875 .86469 L .74119 .86505 L 0 .996 .106 .854 k
F
.73875 .86469 m .73817 .85931 L .74119 .86505 L 0 .996 .125 .864 k
F
.73875 .86469 m .73476 .85713 L .73817 .85931 L F
.73875 .86469 m .76322 .87578 L .76039 .87541 L .174 .996 0 .438 k
F
.73476 .85713 m .73875 .86469 L .73568 .8625 L .5 .5 .5 1 k
F
.64089 1.10565 m .61584 1.09389 L .61805 1.09443 L F
.61584 1.09389 m .61175 1.08963 L .61805 1.09443 L F
.61584 1.09389 m .60752 1.08757 L .61175 1.08963 L F
.61584 1.09389 m .64089 1.10565 L .6379 1.10498 L 0 .996 0 .744 k
F
.60752 1.08757 m .61584 1.09389 L .61244 1.09193 L .5 .5 .5 1 k
F
.50926 .70581 m .51264 .70529 L .50948 .70463 L 0 .996 .996 .081 k
F
0 0 0 1 k
.50784 .6965 m
.50948 .70463 L
s
.50926 .70581 m .51342 .70668 L .51264 .70529 L 0 .996 .996 .081 k
F
0 0 0 1 k
.51069 .69724 m
.51264 .70529 L
s
.50948 .70463 m
.51264 .70529 L
s
.56658 .74729 m .57202 .74824 L .56664 .74641 L 0 .996 .996 .075 k
F
0 0 0 1 k
.56191 .73905 m
.56664 .74641 L
s
.56658 .74729 m .57366 .7497 L .57202 .74824 L 0 .996 .996 .075 k
F
0 0 0 1 k
.56676 .74085 m
.57202 .74824 L
s
.7173 .15686 m .78628 .1498 L .72588 .16007 L .247 0 .238 0 k
F
0 0 0 1 k
.72357 .18716 m
.72588 .16007 L
s
.79127 .14678 m .78628 .1498 L .7173 .15686 L .247 0 .238 0 k
F
0 0 0 1 k
.77534 .18297 m
.78628 .1498 L
s
.72588 .16007 m
.78628 .1498 L
s
.54105 .73192 m .53663 .72297 L .53983 .73054 L 0 .996 .996 .077 k
F
.49859 .70404 m .49722 .69426 L .49811 .70266 L 0 .981 .996 .099 k
F
.49565 .70367 m .49474 .69251 L .49455 .69381 L 0 .996 .996 .105 k
F
.49474 .69251 m .49272 .69351 L .49455 .69381 L 0 .902 .996 .097 k
F
.49474 .69251 m .49233 .69212 L .49272 .69351 L F
.49474 .69251 m .49588 .70238 L .49519 .6939 L 0 .945 .996 .1 k
F
.49474 .69251 m .49565 .70367 L .49588 .70238 L F
0 0 0 1 k
.49519 .6939 m
.49722 .69426 L
s
.55939 .74516 m .5539 .73546 L .55374 .7364 L 0 .996 .996 .079 k
F
.5539 .73546 m .54882 .73496 L .55374 .7364 L 0 .996 .996 .074 k
F
.5539 .73546 m .54743 .73357 L .54882 .73496 L F
0 0 0 1 k
.54759 .73261 m
.5525 .73405 L
s
.5539 .73546 m .55955 .74425 L .55537 .73688 L 0 .996 .996 .072 k
F
.5539 .73546 m .55939 .74516 L .55955 .74425 L F
0 0 0 1 k
.55537 .73688 m
.56029 .7385 L
s
.85804 .92144 m .89912 .93439 L .89318 .93437 L .396 .353 .111 .089 k
F
0 0 0 1 k
.88612 .94466 m
.89318 .93437 L
s
.862 .92453 m
.89318 .93437 L
s
.5805 .16808 m .59359 .1926 L .57796 .17384 L .237 0 .285 0 k
F
0 0 0 1 k
.56234 .20782 m
.59359 .1926 L
s
.49019 .69181 m .49197 .69072 L .49034 .69049 L 0 .911 .996 .103 k
F
0 0 0 1 k
.48977 .68182 m
.49034 .69049 L
s
.49019 .69181 m .49233 .69212 L .49197 .69072 L 0 .911 .996 .103 k
F
0 0 0 1 k
.49125 .68213 m
.49197 .69072 L
s
.49034 .69049 m
.49197 .69072 L
s
.92789 .94459 m .90352 .93776 L .89912 .93439 L .354 .287 .109 .09 k
F
0 0 0 1 k
.89636 .94802 m
.90352 .93776 L
s
.6049 .77451 m .59592 .76576 L .60288 .77299 L 0 .996 .996 .111 k
F
0 0 0 1 k
.5977 .76654 m
.60118 .77015 L
s
.58081 .75922 m .57366 .7497 L .57362 .75055 L 0 .996 .996 .087 k
F
.57366 .7497 m .56823 .74872 L .57362 .75055 L 0 .996 .996 .083 k
F
.57366 .7497 m .56658 .74729 L .56823 .74872 L F
0 0 0 1 k
.56664 .74641 m
.57202 .74824 L
s
.57366 .7497 m .58082 .7584 L .57538 .75116 L 0 .996 .996 .084 k
F
.57366 .7497 m .58081 .75922 L .58082 .7584 L F
0 0 0 1 k
.58061 .75319 m
.58362 .75683 L
s
.57538 .75116 m
.58061 .75319 L
s
.60752 1.08757 m .61244 1.09193 L .60611 1.08712 L .5 .5 .5 1 k
F
0 0 0 1 k
.59789 1.08365 m
.61244 1.09193 L
s
.51571 .71716 m .51342 .70668 L .51317 .70783 L 0 .996 .996 .088 k
F
.51342 .70668 m .51001 .70718 L .51317 .70783 L 0 .996 .996 .081 k
F
.51342 .70668 m .50926 .70581 L .51001 .70718 L F
.51342 .70668 m .516 .71602 L .51426 .70805 L F
.51342 .70668 m .51571 .71716 L .516 .71602 L F
0 0 0 1 k
.51426 .70805 m
.51763 .70883 L
s
.37776 .248 m .38726 .22134 L .38278 .24491 L .167 .003 .157 .009 k
F
.37776 .248 m .38362 .21697 L .38726 .22134 L F
.37776 .248 m .34547 .24319 L .37362 .24405 L .152 .016 .127 .033 k
F
.37776 .248 m .34076 .24687 L .34547 .24319 L F
.38362 .21697 m .37776 .248 L .37362 .24405 L .152 .015 .134 .03 k
F
0 0 0 1 k
.38278 .24491 m
.40815 .24782 L
s
.50636 .21855 m .53718 .19876 L .51279 .2176 L .224 0 .274 0 k
F
0 0 0 1 k
.51279 .2176 m
.52897 .22872 L
s
.57035 1.07357 m .55564 1.06663 L .56603 1.07226 L 0 .996 .996 .262 k
F
.73476 .85713 m .73568 .8625 L .73264 .85675 L .5 .5 .5 1 k
F
0 0 0 1 k
.71922 .85406 m
.73568 .8625 L
s
.85804 .92144 m .82678 .90893 L .8539 .91854 L .481 .577 .168 .123 k
F
.48829 .69157 m .48988 .69041 L .48844 .69022 L 0 .938 .996 .109 k
F
0 0 0 1 k
.488 .6815 m
.48844 .69022 L
s
.48829 .69157 m .49019 .69181 L .48988 .69041 L 0 .938 .996 .109 k
F
0 0 0 1 k
.48931 .68175 m
.48988 .69041 L
s
.48844 .69022 m
.48988 .69041 L
s
.5258 .71917 m .53015 .71907 L .52603 .71809 L 0 .996 .996 .075 k
F
0 0 0 1 k
.52355 .71029 m
.52603 .71809 L
s
.5258 .71917 m .53122 .72046 L .53015 .71907 L 0 .996 .996 .075 k
F
0 0 0 1 k
.52727 .71133 m
.53015 .71907 L
s
.52603 .71809 m
.53015 .71907 L
s
.49302 .70339 m .49233 .69212 L .49215 .69344 L 0 .996 .996 .111 k
F
.49233 .69212 m .49052 .69321 L .49215 .69344 L 0 .92 .996 .103 k
F
.49233 .69212 m .49019 .69181 L .49052 .69321 L F
.49233 .69212 m .49324 .70208 L .49272 .69351 L 0 .97 .996 .106 k
F
.49233 .69212 m .49302 .70339 L .49324 .70208 L F
.6049 .77451 m .61041 .7764 L .60466 .77377 L 0 .996 .996 .121 k
F
0 0 0 1 k
.60118 .77015 m
.60466 .77377 L
s
.6049 .77451 m .61246 .77797 L .61041 .7764 L 0 .996 .996 .121 k
F
0 0 0 1 k
.60664 .77271 m
.61041 .7764 L
s
.49565 .70367 m .49455 .69381 L .49524 .70229 L 0 .996 .996 .105 k
F
0 0 0 1 k
.49272 .69351 m
.49455 .69381 L
s
.89912 .93439 m .85804 .92144 L .86322 .92141 L .426 .468 .154 .118 k
F
.85804 .92144 m .86448 .91201 L .86322 .92141 L .424 .472 .157 .12 k
F
.85804 .92144 m .85965 .90907 L .86448 .91201 L F
.85965 .90907 m .85804 .92144 L .8539 .91854 L .477 .563 .164 .121 k
F
.62311 .78745 m .61246 .77797 L .61278 .77867 L 0 .996 .996 .144 k
F
.61246 .77797 m .60703 .77604 L .61278 .77867 L 0 .996 .996 .143 k
F
.61246 .77797 m .6049 .77451 L .60703 .77604 L F
0 0 0 1 k
.60466 .77377 m
.61041 .7764 L
s
.61246 .77797 m .6227 .78677 L .61461 .77957 L 0 .996 .996 .164 k
F
0 0 0 1 k
.61983 .78239 m
.62416 .78609 L
s
.61246 .77797 m .62311 .78745 L .6227 .78677 L 0 .996 .996 .164 k
F
0 0 0 1 k
.61461 .77957 m
.61983 .78239 L
s
.48663 .69139 m .48803 .69016 L .48676 .69002 L 0 .972 .996 .114 k
F
0 0 0 1 k
.48643 .68123 m
.48676 .69002 L
s
.48663 .69139 m .48829 .69157 L .48803 .69016 L 0 .972 .996 .114 k
F
0 0 0 1 k
.48759 .68143 m
.48803 .69016 L
s
.48676 .69002 m
.48803 .69016 L
s
.50539 .70509 m .50856 .70443 L .50562 .70389 L 0 .996 .996 .087 k
F
0 0 0 1 k
.50426 .69567 m
.50562 .70389 L
s
.50539 .70509 m .50926 .70581 L .50856 .70443 L 0 .996 .996 .087 k
F
0 0 0 1 k
.50692 .6963 m
.50856 .70443 L
s
.50562 .70389 m
.50856 .70443 L
s
.49069 .70319 m .49019 .69181 L .49001 .69315 L 0 .996 .996 .117 k
F
.49019 .69181 m .48857 .69297 L .49001 .69315 L 0 .945 .996 .109 k
F
.49019 .69181 m .48829 .69157 L .48857 .69297 L F
.49019 .69181 m .4909 .70185 L .49052 .69321 L 0 .996 .996 .112 k
F
.49019 .69181 m .49069 .70319 L .4909 .70185 L F
0 0 0 1 k
.48096 1.06226 m
.48121 1.06244 L
s
.48121 1.06244 m
.48126 1.06248 L
s
.52406 1.07143 m .50126 1.0772 L .51805 1.07024 L .322 .233 .061 .053 k
F
0 0 0 1 k
.48126 1.06248 m
.50126 1.0772 L
s
.71324 .84683 m .69569 .8369 L .71024 .84482 L .5 .5 .5 1 k
F
0 0 0 1 k
.7114 .84635 m
.71434 .85149 L
s
.69687 .83843 m
.7114 .84635 L
s
.53482 .7305 m .53122 .72046 L .53097 .72151 L 0 .996 .996 .083 k
F
.53122 .72046 m .52684 .72053 L .53097 .72151 L 0 .996 .996 .076 k
F
.53122 .72046 m .5258 .71917 L .52684 .72053 L F
.53122 .72046 m .5351 .72946 L .53236 .72184 L 0 .996 .996 .075 k
F
.53122 .72046 m .53482 .7305 L .5351 .72946 L F
0 0 0 1 k
.53236 .72184 m
.53663 .72297 L
s
.92789 .94459 m .89912 .93439 L .92731 .94378 L .354 .287 .109 .09 k
F
0 0 0 1 k
.90352 .93776 m
.92789 .94459 L
s
.51571 .71716 m .51317 .70783 L .51491 .71581 L 0 .996 .996 .088 k
F
.29364 .23246 m .29476 .24551 L .29145 .23307 L .138 .032 .084 .063 k
F
.29665 .23162 m .29476 .24551 L .29364 .23246 L F
0 0 0 1 k
.2639 .24988 m
.29476 .24551 L
s
.29145 .23307 m
.29476 .24551 L
s
.49302 .70339 m .49215 .69344 L .49267 .70201 L 0 .996 .996 .111 k
F
0 0 0 1 k
.49052 .69321 m
.49215 .69344 L
s
.47716 .20451 m .50636 .21855 L .5001 .21996 L .201 0 .235 0 k
F
.50636 .21855 m .53847 .19371 L .53718 .19876 L .224 0 .274 0 k
F
.50636 .21855 m .48439 .20294 L .50658 .21364 L .208 0 .22 0 k
F
.50636 .21855 m .47716 .20451 L .48439 .20294 L F
.53847 .19371 m .50636 .21855 L .50658 .21364 L .21 0 .235 0 k
F
.48518 .69125 m .48641 .68997 L .48531 .68987 L 0 .996 .996 .119 k
F
0 0 0 1 k
.48507 .68102 m
.48531 .68987 L
s
.48518 .69125 m .48663 .69139 L .48641 .68997 L 0 .996 .996 .119 k
F
0 0 0 1 k
.48608 .68118 m
.48641 .68997 L
s
.48531 .68987 m
.48641 .68997 L
s
.65275 .17383 m .7173 .15686 L .70963 .16284 L .248 0 .265 0 k
F
0 0 0 1 k
.70754 .1899 m
.70963 .16284 L
s
.66067 .1757 m
.70963 .16284 L
s
.55939 .74516 m .55374 .7364 L .55791 .74377 L 0 .996 .996 .079 k
F
.48864 .70305 m .48829 .69157 L .48812 .69293 L 0 .996 .996 .122 k
F
.48829 .69157 m .48686 .69279 L .48812 .69293 L 0 .979 .996 .114 k
F
.48829 .69157 m .48663 .69139 L .48686 .69279 L F
.48829 .69157 m .48883 .70169 L .48857 .69297 L 0 .996 .996 .117 k
F
.48829 .69157 m .48864 .70305 L .48883 .70169 L F
.50917 1.06201 m .53223 1.06268 L .51203 1.06149 L 0 .996 .996 .306 k
F
0 0 0 1 k
.51165 1.05755 m
.51203 1.06149 L
s
.50917 1.06201 m .53577 1.06357 L .53223 1.06268 L 0 .996 .996 .306 k
F
0 0 0 1 k
.52832 1.05773 m
.53223 1.06268 L
s
.48393 .69115 m .485 .68983 L .48405 .68976 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48388 .68085 m
.48405 .68976 L
s
.48393 .69115 m .48518 .69125 L .485 .68983 L 0 .996 .996 .124 k
F
0 0 0 1 k
.48476 .68098 m
.485 .68983 L
s
.48405 .68976 m
.485 .68983 L
s
.67177 .82045 m .6871 .8299 L .67443 .82234 L .5 .5 .5 1 k
F
0 0 0 1 k
.67443 .82234 m
.67839 .82647 L
s
.42249 .22336 m .44988 .23431 L .42485 .22768 L .176 0 .189 0 k
F
.42249 .22336 m .45545 .2321 L .44988 .23431 L F
0 0 0 1 k
.43817 .25379 m
.44988 .23431 L
s
.47716 .20451 m .5001 .21996 L .47791 .20931 L .201 0 .235 0 k
F
0 0 0 1 k
.48168 .23808 m
.5001 .21996 L
s
.51113 .71642 m .50926 .70581 L .509 .707 L 0 .996 .996 .094 k
F
.50926 .70581 m .50606 .70646 L .509 .707 L 0 .996 .996 .087 k
F
.50926 .70581 m .50539 .70509 L .50606 .70646 L F
.50926 .70581 m .51143 .71524 L .51001 .70718 L 0 .996 .996 .088 k
F
.50926 .70581 m .51113 .71642 L .51143 .71524 L F
0 0 0 1 k
.51001 .70718 m
.51317 .70783 L
s
.58081 .75922 m .57362 .75055 L .57905 .75779 L 0 .996 .996 .087 k
F
0 0 0 1 k
.57538 .75116 m
.5781 .75478 L
s
.48286 .69108 m .48378 .68973 L .48297 .68968 L 0 .996 .996 .128 k
F
0 0 0 1 k
.48287 .68073 m
.48297 .68968 L
s
.48286 .69108 m .48393 .69115 L .48378 .68973 L 0 .996 .996 .128 k
F
0 0 0 1 k
.48362 .68083 m
.48378 .68973 L
s
.48297 .68968 m
.48378 .68973 L
s
.34076 .24687 m .3447 .21802 L .34547 .24319 L .16 .011 .134 .024 k
F
.34261 .21623 m .34076 .24687 L .33981 .21728 L F
.34261 .21623 m .3447 .21802 L .34076 .24687 L F
.34076 .24687 m .30535 .24469 L .33542 .2431 L .145 .025 .104 .049 k
F
.33981 .21728 m .34076 .24687 L .33542 .2431 L .145 .024 .109 .047 k
F
.49069 .70319 m .49001 .69315 L .49039 .7018 L 0 .996 .996 .117 k
F
0 0 0 1 k
.48857 .69297 m
.49001 .69315 L
s
.44079 1.06428 m .42891 1.06473 L .43535 1.06449 L .5 .5 .5 1 k
F
.48684 .70295 m .48663 .69139 L .48647 .69276 L 0 .996 .996 .127 k
F
.48663 .69139 m .48537 .69266 L .48647 .69276 L 0 .996 .996 .119 k
F
.48663 .69139 m .48518 .69125 L .48537 .69266 L F
.48663 .69139 m .48703 .70158 L .48686 .69279 L 0 .996 .996 .123 k
F
.48663 .69139 m .48684 .70295 L .48703 .70158 L F
.48196 .69104 m .48274 .68966 L .48206 .68963 L 0 .996 .996 .133 k
F
0 0 0 1 k
.482 .68063 m
.48206 .68963 L
s
.48196 .69104 m .48286 .69108 L .48274 .68966 L 0 .996 .996 .133 k
F
0 0 0 1 k
.48264 .68071 m
.48274 .68966 L
s
.48206 .68963 m
.48274 .68966 L
s
.68845 .83041 m .67177 .82045 L .67291 .82098 L .5 .5 .5 1 k
F
.67177 .82045 m .66774 .81699 L .67291 .82098 L F
.67177 .82045 m .66497 .8152 L .66774 .81699 L F
.67177 .82045 m .68845 .83041 L .6871 .8299 L F
.66497 .8152 m .67177 .82045 L .66919 .81864 L F
.4812 .69101 m .48186 .68961 L .48128 .68959 L 0 .996 .996 .137 k
F
0 0 0 1 k
.48126 .68056 m
.48128 .68959 L
s
.4812 .69101 m .48196 .69104 L .48186 .68961 L 0 .996 .996 .137 k
F
0 0 0 1 k
.48181 .68062 m
.48186 .68961 L
s
.48128 .68959 m
.48186 .68961 L
s
.47856 .69106 m .47873 .68959 L .47859 .6896 L 0 .996 .745 .168 k
F
0 0 0 1 k
.47859 .6896 m
.47866 .68042 L
s
.47856 .69106 m .47874 .69104 L .47873 .68959 L 0 .996 .745 .168 k
F
0 0 0 1 k
.47873 .68959 m
.4788 .68042 L
s
.47859 .6896 m
.47873 .68959 L
s
.47874 .69104 m .47895 .68958 L .47878 .68959 L 0 .996 .772 .163 k
F
0 0 0 1 k
.47878 .68959 m
.47879 .68959 L
s
.47878 .68959 m
.47885 .68042 L
s
.48056 .691 m .48112 .68958 L .48064 .68957 L 0 .996 .996 .141 k
F
0 0 0 1 k
.48064 .68957 m
.48065 .68051 L
s
.48056 .691 m .4812 .69101 L .48112 .68958 L 0 .996 .996 .141 k
F
0 0 0 1 k
.4811 .68055 m
.48112 .68958 L
s
.48064 .68957 m
.48112 .68958 L
s
.47874 .69104 m .47897 .69103 L .47895 .68958 L 0 .996 .772 .163 k
F
0 0 0 1 k
.47895 .68958 m
.47901 .68042 L
s
.47879 .68959 m
.47895 .68958 L
s
.47897 .69103 m .47923 .68957 L .47901 .68958 L 0 .996 .803 .159 k
F
0 0 0 1 k
.47901 .68958 m
.47903 .68958 L
s
.47901 .68958 m
.47908 .68042 L
s
.47925 .69102 m .47957 .68956 L .4793 .68957 L 0 .996 .842 .154 k
F
0 0 0 1 k
.4793 .68957 m
.47933 .68957 L
s
.4793 .68957 m
.47936 .68043 L
s
.47897 .69103 m .47925 .69102 L .47923 .68957 L 0 .996 .803 .159 k
F
0 0 0 1 k
.47923 .68957 m
.47928 .68043 L
s
.47903 .68958 m
.47923 .68957 L
s
.48004 .691 m .4805 .68957 L .4801 .68957 L 0 .996 .95 .146 k
F
0 0 0 1 k
.4801 .68957 m
.48013 .68047 L
s
.48004 .691 m .48056 .691 L .4805 .68957 L 0 .996 .95 .146 k
F
0 0 0 1 k
.4805 .68957 m
.48051 .6805 L
s
.4801 .68957 m
.4805 .68957 L
s
.4796 .69101 m .47999 .68956 L .47966 .68957 L 0 .996 .89 .15 k
F
0 0 0 1 k
.47966 .68957 m
.47969 .68957 L
s
.47966 .68957 m
.47971 .68045 L
s
.47925 .69102 m .4796 .69101 L .47957 .68956 L 0 .996 .842 .154 k
F
0 0 0 1 k
.47957 .68956 m
.47962 .68045 L
s
.47933 .68957 m
.47957 .68956 L
s
.4796 .69101 m .48004 .691 L .47999 .68956 L 0 .996 .89 .15 k
F
0 0 0 1 k
.47999 .68956 m
.48002 .68047 L
s
.47969 .68957 m
.47999 .68956 L
s
.66497 .8152 m .66919 .81864 L .66402 .81464 L .5 .5 .5 1 k
F
0 0 0 1 k
.65775 .81095 m
.66919 .81864 L
s
.4853 .7029 m .48518 .69125 L .48504 .69264 L 0 .996 .996 .132 k
F
.48518 .69125 m .48409 .69256 L .48504 .69264 L 0 .996 .996 .124 k
F
.48518 .69125 m .48393 .69115 L .48409 .69256 L F
.48518 .69125 m .48546 .70151 L .48537 .69266 L 0 .996 .996 .128 k
F
.48518 .69125 m .4853 .7029 L .48546 .70151 L F
.57035 1.07357 m .58299 1.07678 L .57061 1.07316 L 0 .996 .996 .261 k
F
.57035 1.07357 m .58664 1.07835 L .58299 1.07678 L F
0 0 0 1 k
.57193 1.06991 m
.58299 1.07678 L
s
.48864 .70305 m .48812 .69293 L .48839 .70165 L 0 .996 .996 .122 k
F
0 0 0 1 k
.48686 .69279 m
.48812 .69293 L
s
.76322 .87578 m .74119 .86505 L .7598 .87349 L 0 .996 .106 .854 k
F
0 0 0 1 k
.76039 .87541 m
.76106 .88183 L
s
.74181 .86698 m
.76039 .87541 L
s
.48397 .70288 m .48393 .69115 L .4838 .69255 L 0 .996 .996 .137 k
F
.48393 .69115 m .48299 .6925 L .4838 .69255 L 0 .996 .996 .128 k
F
.48393 .69115 m .48286 .69108 L .48299 .6925 L F
.48393 .69115 m .48412 .70148 L .48409 .69256 L 0 .996 .996 .133 k
F
.48393 .69115 m .48397 .70288 L .48412 .70148 L F
.92731 .94378 m .89912 .93439 L .926 .94193 L .354 .287 .109 .09 k
F
.45545 .2321 m .47791 .20931 L .46141 .23026 L .2 0 .221 0 k
F
.45545 .2321 m .47716 .20451 L .47791 .20931 L F
0 0 0 1 k
.47791 .20931 m
.5001 .21996 L
s
.45545 .2321 m .42878 .22089 L .45384 .22755 L .187 0 .182 0 k
F
.45545 .2321 m .42249 .22336 L .42878 .22089 L F
0 0 0 1 k
.42485 .22768 m
.44988 .23431 L
s
.41618 .24929 m
.42485 .22768 L
s
.47716 .20451 m .45545 .2321 L .45384 .22755 L .189 0 .19 0 k
F
0 0 0 1 k
.46141 .23026 m
.48168 .23808 L
s
.3015 .23005 m
.30535 .24469 L
s
.62311 .78745 m .6285 .78979 L .6227 .78677 L 0 .996 .996 .165 k
F
.62311 .78745 m .63074 .79143 L .6285 .78979 L F
0 0 0 1 k
.62416 .78609 m
.6285 .78979 L
s
.53482 .7305 m .53097 .72151 L .5337 .72914 L 0 .996 .996 .083 k
F
.50183 .70451 m .50477 .70372 L .50206 .70327 L 0 .996 .996 .094 k
F
0 0 0 1 k
.50096 .69496 m
.50206 .70327 L
s
.50183 .70451 m .50539 .70509 L .50477 .70372 L 0 .996 .996 .094 k
F
0 0 0 1 k
.50341 .6955 m
.50477 .70372 L
s
.50206 .70327 m
.50477 .70372 L
s
.48284 .70288 m .48286 .69108 L .48275 .69249 L 0 .996 .996 .142 k
F
.48286 .69108 m .48206 .69246 L .48275 .69249 L 0 .996 .996 .133 k
F
.48286 .69108 m .48196 .69104 L .48206 .69246 L F
.48286 .69108 m .48298 .70147 L .48299 .6925 L 0 .996 .996 .137 k
F
.48286 .69108 m .48284 .70288 L .48298 .70147 L F
.58664 1.07835 m .60611 1.08712 L .59025 1.08011 L .5 .5 .5 1 k
F
0 0 0 1 k
.59025 1.08011 m
.59789 1.08365 L
s
.47856 .69106 m .47846 .70172 L .47856 .69251 L 0 .996 .708 .183 k
F
.47856 .69106 m .47842 .70318 L .47846 .70172 L F
.47874 .69104 m .47856 .69106 L .47856 .69251 L 0 .996 .747 .168 k
F
.4786 .70315 m .47874 .69104 L .4787 .6925 L 0 .996 .716 .183 k
F
.47874 .69104 m .47856 .69251 L .4787 .6925 L 0 .996 .747 .168 k
F
.47874 .69104 m .47864 .70169 L .47875 .69249 L 0 .996 .726 .177 k
F
.47874 .69104 m .4786 .70315 L .47864 .70169 L F
.47897 .69103 m .47874 .69104 L .47875 .69249 L 0 .996 .773 .163 k
F
.48189 .7029 m .48196 .69104 L .48186 .69246 L 0 .996 .996 .147 k
F
.48196 .69104 m .48128 .69244 L .48186 .69246 L 0 .996 .996 .137 k
F
.48196 .69104 m .4812 .69101 L .48128 .69244 L F
.48196 .69104 m .48201 .70148 L .48206 .69246 L 0 .996 .996 .142 k
F
.48196 .69104 m .48189 .7029 L .48201 .70148 L F
.48684 .70295 m .48647 .69276 L .48664 .70155 L 0 .996 .996 .127 k
F
0 0 0 1 k
.48537 .69266 m
.48647 .69276 L
s
.64089 1.10565 m .61805 1.09443 L .63711 1.10337 L .5 .5 .5 1 k
F
0 0 0 1 k
.6364 1.1102 m
.6379 1.10498 L
s
.61887 1.09605 m
.6379 1.10498 L
s
.47883 .70312 m .47897 .69103 L .47892 .69248 L 0 .996 .736 .177 k
F
.47897 .69103 m .47875 .69249 L .47892 .69248 L 0 .996 .773 .163 k
F
.47897 .69103 m .47888 .70166 L .47898 .69247 L 0 .996 .749 .172 k
F
.47897 .69103 m .47883 .70312 L .47888 .70166 L F
.47925 .69102 m .47897 .69103 L .47898 .69247 L 0 .996 .806 .159 k
F
.65275 .17383 m .6049 .1872 L .64429 .17275 L .24 0 .27 0 k
F
.47911 .70308 m .47925 .69102 L .4792 .69247 L 0 .996 .761 .172 k
F
.47925 .69102 m .47898 .69247 L .4792 .69247 L 0 .996 .806 .159 k
F
.47925 .69102 m .47917 .70163 L .47928 .69246 L 0 .996 .778 .167 k
F
.47925 .69102 m .47911 .70308 L .47917 .70163 L F
.4796 .69101 m .47925 .69102 L .47928 .69246 L 0 .996 .845 .154 k
F
.4811 .70293 m .4812 .69101 L .48111 .69244 L 0 .996 .95 .152 k
F
.4812 .69101 m .48063 .69243 L .48111 .69244 L 0 .996 .996 .141 k
F
.4812 .69101 m .48056 .691 L .48063 .69243 L F
.4812 .69101 m .4812 .7015 L .48128 .69244 L 0 .996 .991 .147 k
F
.4812 .69101 m .4811 .70293 L .4812 .7015 L F
.58664 1.07835 m .60752 1.08757 L .60611 1.08712 L .5 .5 .5 1 k
F
.60752 1.08757 m .58664 1.07835 L .5872 1.07875 L 0 .996 .996 .445 k
F
.58664 1.07835 m .57482 1.07513 L .5872 1.07875 L 0 .996 .996 .476 k
F
.58664 1.07835 m .57035 1.07357 L .57482 1.07513 L F
0 0 0 1 k
.57061 1.07316 m
.58299 1.07678 L
s
.47946 .70304 m .4796 .69101 L .47954 .69245 L 0 .996 .793 .167 k
F
.4796 .69101 m .47928 .69246 L .47954 .69245 L 0 .996 .845 .154 k
F
.4796 .69101 m .47953 .70159 L .47964 .69245 L 0 .996 .815 .161 k
F
.4796 .69101 m .47946 .70304 L .47953 .70159 L F
.48004 .691 m .4796 .69101 L .47964 .69245 L 0 .996 .894 .15 k
F
.64314 .80095 m .63074 .79143 L .63126 .79207 L 0 .996 .996 .201 k
F
.63074 .79143 m .62546 .78905 L .63126 .79207 L F
.63074 .79143 m .62311 .78745 L .62546 .78905 L F
.63074 .79143 m .64249 .80033 L .63307 .7931 L 0 .996 .996 .254 k
F
0 0 0 1 k
.63816 .79631 m
.64314 .80006 L
s
.63074 .79143 m .64314 .80095 L .64249 .80033 L 0 .996 .996 .254 k
F
0 0 0 1 k
.63307 .7931 m
.63816 .79631 L
s
.79127 .14678 m .7173 .15686 L .78958 .14458 L .247 0 .238 0 k
F
.48044 .70296 m .48056 .691 L .48048 .69244 L 0 .996 .885 .157 k
F
.48056 .691 m .48008 .69244 L .48048 .69244 L 0 .996 .955 .146 k
F
.48056 .691 m .48004 .691 L .48008 .69244 L F
.48056 .691 m .48053 .70152 L .48063 .69243 L 0 .996 .917 .152 k
F
.48056 .691 m .48044 .70296 L .48053 .70152 L F
.4799 .703 m .48004 .691 L .47997 .69244 L 0 .996 .834 .161 k
F
.48004 .691 m .47964 .69245 L .47997 .69244 L 0 .996 .894 .15 k
F
.48004 .691 m .47998 .70156 L .48008 .69244 L 0 .996 .86 .157 k
F
.48004 .691 m .4799 .703 L .47998 .70156 L F
.51113 .71642 m .509 .707 L .51041 .71507 L 0 .996 .996 .094 k
F
.4853 .7029 m .48504 .69264 L .48513 .70149 L 0 .996 .996 .132 k
F
0 0 0 1 k
.48409 .69256 m
.48504 .69264 L
s
.62311 .78745 m .61278 .77867 L .62087 .78588 L 0 .996 .996 .144 k
F
0 0 0 1 k
.6227 .78677 m
.6285 .78979 L
s
.61865 .78316 m
.6227 .78677 L
s
.61461 .77957 m
.61865 .78316 L
s
.54105 .73192 m .54612 .73218 L .54127 .73092 L 0 .996 .996 .075 k
F
0 0 0 1 k
.53807 .72335 m
.54127 .73092 L
s
.54105 .73192 m .54743 .73357 L .54612 .73218 L 0 .996 .996 .075 k
F
0 0 0 1 k
.54245 .72465 m
.54612 .73218 L
s
.48397 .70288 m .4838 .69255 L .48383 .70147 L 0 .996 .996 .137 k
F
0 0 0 1 k
.48299 .6925 m
.4838 .69255 L
s
.52061 .71808 m .52481 .7178 L .52087 .71696 L 0 .996 .996 .081 k
F
0 0 0 1 k
.51878 .70908 m
.52087 .71696 L
s
.52061 .71808 m .5258 .71917 L .52481 .7178 L 0 .996 .996 .081 k
F
0 0 0 1 k
.52234 .70999 m
.52481 .7178 L
s
.52087 .71696 m
.52481 .7178 L
s
.47856 .69251 m
.47869 .6925 L
s
.65055 .80553 m .66402 .81464 L .65306 .80729 L .5 .5 .5 1 k
F
0 0 0 1 k
.65306 .80729 m
.65775 .81095 L
s
.4786 .70315 m .4787 .6925 L .4786 .7017 L 0 .996 .716 .183 k
F
0 0 0 1 k
.47869 .6925 m
.4787 .6925 L
s
.48284 .70288 m .48275 .69249 L .48273 .70146 L 0 .996 .996 .142 k
F
0 0 0 1 k
.48206 .69246 m
.48275 .69249 L
s
.47875 .69249 m
.47891 .69248 L
s
.47883 .70312 m .47892 .69248 L .47882 .70167 L 0 .996 .736 .177 k
F
0 0 0 1 k
.47891 .69248 m
.47892 .69248 L
s
.47898 .69247 m
.47918 .69247 L
s
.64314 .80095 m .64813 .80381 L .64249 .80033 L 0 .996 .996 .254 k
F
.64314 .80095 m .65055 .80553 L .64813 .80381 L F
0 0 0 1 k
.64314 .80006 m
.64813 .80381 L
s
.50688 .71583 m .50539 .70509 L .50512 .70632 L 0 .996 .996 .101 k
F
.50539 .70509 m .50242 .70587 L .50512 .70632 L 0 .996 .996 .094 k
F
.50539 .70509 m .50183 .70451 L .50242 .70587 L F
.50539 .70509 m .50719 .71462 L .50606 .70646 L F
.50539 .70509 m .50688 .71583 L .50719 .71462 L F
0 0 0 1 k
.50606 .70646 m
.509 .707 L
s
.47911 .70308 m .4792 .69247 L .47909 .70163 L 0 .996 .761 .172 k
F
0 0 0 1 k
.47918 .69247 m
.4792 .69247 L
s
.48189 .7029 m .48186 .69246 L .48181 .70147 L 0 .996 .996 .147 k
F
0 0 0 1 k
.48128 .69244 m
.48186 .69246 L
s
.65055 .80553 m .66497 .8152 L .66402 .81464 L .5 .5 .5 1 k
F
.66497 .8152 m .65055 .80553 L .65134 .80611 L 0 .996 .996 .335 k
F
.65055 .80553 m .64571 .80263 L .65134 .80611 L 0 .996 .996 .336 k
F
.65055 .80553 m .64314 .80095 L .64571 .80263 L F
0 0 0 1 k
.47928 .69246 m
.47952 .69245 L
s
.47946 .70304 m .47954 .69245 L .47944 .7016 L 0 .996 .793 .167 k
F
0 0 0 1 k
.47952 .69245 m
.47954 .69245 L
s
.47964 .69245 m
.47993 .69244 L
s
.48063 .69243 m
.48105 .69244 L
s
.4811 .70293 m .48111 .69244 L .48103 .7015 L 0 .996 .95 .152 k
F
0 0 0 1 k
.48105 .69244 m
.48111 .69244 L
s
.4799 .703 m .47997 .69244 L .47986 .70156 L 0 .996 .834 .161 k
F
0 0 0 1 k
.47993 .69244 m
.47997 .69244 L
s
.48008 .69244 m
.48044 .69244 L
s
.48044 .70296 m .48048 .69244 L .48039 .70153 L 0 .996 .885 .157 k
F
0 0 0 1 k
.48044 .69244 m
.48048 .69244 L
s
.85965 .90907 m .8539 .91854 L .85508 .90914 L .477 .563 .164 .121 k
F
0 0 0 1 k
.82678 .90893 m
.8539 .91854 L
s
.38362 .21697 m .37362 .24405 L .37804 .22046 L .152 .015 .134 .03 k
F
0 0 0 1 k
.34547 .24319 m
.37362 .24405 L
s
.55221 .74329 m .54743 .73357 L .5472 .73454 L 0 .996 .996 .083 k
F
.54743 .73357 m .54234 .73328 L .5472 .73454 L 0 .996 .996 .078 k
F
.54743 .73357 m .54105 .73192 L .54234 .73328 L F
0 0 0 1 k
.54127 .73092 m
.54612 .73218 L
s
.54743 .73357 m .55245 .74235 L .54882 .73496 L 0 .996 .996 .076 k
F
.54743 .73357 m .55221 .74329 L .55245 .74235 L F
0 0 0 1 k
.54882 .73496 m
.55374 .7364 L
s
.49859 .70404 m .50128 .70313 L .49882 .70277 L 0 .996 .996 .1 k
F
0 0 0 1 k
.49793 .69438 m
.49882 .70277 L
s
.49859 .70404 m .50183 .70451 L .50128 .70313 L 0 .996 .996 .1 k
F
0 0 0 1 k
.50018 .69482 m
.50128 .70313 L
s
.49882 .70277 m
.50128 .70313 L
s
.63499 .14205 m .65275 .17383 L .64429 .17275 L .242 0 .267 0 k
F
.65275 .17383 m .64524 .14336 L .65865 .16755 L .24 0 .239 0 k
F
.65275 .17383 m .63499 .14205 L .64524 .14336 L F
.7173 .15686 m .65275 .17383 L .65865 .16755 L .243 0 .251 0 k
F
.52882 .72931 m .5258 .71917 L .5255 .72026 L 0 .996 .996 .089 k
F
.5258 .71917 m .52156 .71943 L .5255 .72026 L 0 .996 .996 .082 k
F
.5258 .71917 m .52061 .71808 L .52156 .71943 L F
.5258 .71917 m .52914 .72824 L .52684 .72053 L 0 .996 .996 .081 k
F
.5258 .71917 m .52882 .72931 L .52914 .72824 L F
0 0 0 1 k
.52684 .72053 m
.53097 .72151 L
s
.58081 .75922 m .58663 .76049 L .58082 .7584 L 0 .996 .996 .087 k
F
0 0 0 1 k
.5781 .75478 m
.58082 .7584 L
s
.58081 .75922 m .58846 .76197 L .58663 .76049 L 0 .996 .996 .087 k
F
0 0 0 1 k
.58362 .75683 m
.58663 .76049 L
s
.54675 1.06915 m .53577 1.06357 L .5336 1.06394 L 0 .996 .996 .392 k
F
.53577 1.06357 m .51337 1.06275 L .5336 1.06394 L 0 .996 .996 .497 k
F
.53577 1.06357 m .50917 1.06201 L .51337 1.06275 L F
0 0 0 1 k
.51203 1.06149 m
.53223 1.06268 L
s
.53577 1.06357 m .54811 1.0689 L .53975 1.06466 L 0 .996 .996 .4 k
F
.53577 1.06357 m .54675 1.06915 L .54811 1.0689 L F
0 0 0 1 k
.53975 1.06466 m
.55564 1.06663 L
s
.926 .94193 m .89912 .93439 L .90529 .93417 L .377 .38 .146 .115 k
F
.89912 .93439 m .9077 .92337 L .90529 .93417 L .376 .383 .148 .117 k
F
.89912 .93439 m .90223 .92018 L .9077 .92337 L F
.89912 .93439 m .86322 .92141 L .89448 .93126 L .426 .468 .154 .118 k
F
.90223 .92018 m .89912 .93439 L .89448 .93126 L .422 .457 .151 .116 k
F
.32369 1.07708 m .37458 1.06992 L .33397 1.07615 L 0 .996 .996 .612 k
F
0 0 0 1 k
.33397 1.07615 m
.36375 1.07645 L
s
.50688 .71583 m .50512 .70632 L .50625 .71448 L 0 .996 .996 .101 k
F
.59678 .77134 m .58846 .76197 L .58848 .76275 L 0 .996 .996 .103 k
F
.58846 .76197 m .58267 .76067 L .58848 .76275 L 0 .996 .996 .099 k
F
.58846 .76197 m .58081 .75922 L .58267 .76067 L F
0 0 0 1 k
.58082 .7584 m
.58663 .76049 L
s
.58846 .76197 m .5967 .77058 L .59038 .76346 L 0 .996 .996 .104 k
F
0 0 0 1 k
.59592 .76576 m
.59939 .76937 L
s
.58846 .76197 m .59678 .77134 L .5967 .77058 L 0 .996 .996 .104 k
F
0 0 0 1 k
.59038 .76346 m
.59592 .76576 L
s
.55939 .74516 m .56501 .74587 L .55955 .74425 L 0 .996 .996 .077 k
F
0 0 0 1 k
.55537 .73688 m
.55955 .74425 L
s
.55939 .74516 m .56658 .74729 L .56501 .74587 L 0 .996 .996 .077 k
F
0 0 0 1 k
.56029 .7385 m
.56501 .74587 L
s
.50298 .71537 m .50183 .70451 L .50156 .70576 L 0 .996 .996 .107 k
F
.50183 .70451 m .49909 .7054 L .50156 .70576 L 0 .996 .996 .1 k
F
.50183 .70451 m .49859 .70404 L .49909 .7054 L F
.50183 .70451 m .50329 .71413 L .50242 .70587 L 0 .996 .996 .101 k
F
.50183 .70451 m .50298 .71537 L .50329 .71413 L F
0 0 0 1 k
.50242 .70587 m
.50512 .70632 L
s
.68845 .83041 m .67291 .82098 L .68559 .82855 L .5 .5 .5 1 k
F
0 0 0 1 k
.6871 .8299 m
.69141 .83446 L
s
.67443 .82234 m
.6871 .8299 L
s
.49565 .70367 m .49811 .70266 L .49588 .70238 L 0 .996 .996 .107 k
F
0 0 0 1 k
.49519 .6939 m
.49588 .70238 L
s
.49565 .70367 m .49859 .70404 L .49811 .70266 L 0 .996 .996 .107 k
F
0 0 0 1 k
.49722 .69426 m
.49811 .70266 L
s
.49588 .70238 m
.49811 .70266 L
s
.56166 1.08872 m .60277 1.10461 L .56527 1.09238 L .335 .269 .115 .096 k
F
.56166 1.08872 m .61108 1.10486 L .60277 1.10461 L F
0 0 0 1 k
.58918 1.11667 m
.60277 1.10461 L
s
.54922 1.10159 m
.56527 1.09238 L
s
.56527 1.09238 m
.60277 1.10461 L
s
.48137 1.06149 m
.50565 1.06146 L
s
.33915 .2175 m .33542 .2431 L .33461 .21901 L .145 .024 .109 .047 k
F
.33981 .21728 m .33542 .2431 L .33915 .2175 L F
0 0 0 1 k
.30535 .24469 m
.33542 .2431 L
s
.33461 .21901 m
.33542 .2431 L
s
.57292 .75678 m .56658 .74729 L .56642 .74817 L 0 .996 .996 .088 k
F
.56658 .74729 m .56096 .74655 L .56642 .74817 L 0 .996 .996 .083 k
F
.56658 .74729 m .55939 .74516 L .56096 .74655 L F
0 0 0 1 k
.55955 .74425 m
.56501 .74587 L
s
.56658 .74729 m .57305 .75593 L .56823 .74872 L 0 .996 .996 .082 k
F
.56658 .74729 m .57292 .75678 L .57305 .75593 L F
0 0 0 1 k
.56823 .74872 m
.57362 .75055 L
s
.42891 1.06473 m .43395 1.06488 L .42487 1.06523 L .5 .5 .5 1 k
F
0 0 0 1 k
.40429 1.06868 m
.43395 1.06488 L
s
.64314 .80095 m .63126 .79207 L .64068 .79931 L 0 .996 .996 .201 k
F
0 0 0 1 k
.64249 .80033 m
.64813 .80381 L
s
.63778 .79671 m
.64249 .80033 L
s
.63307 .7931 m
.63778 .79671 L
s
.76322 .87578 m .78776 .88662 L .76663 .8782 L .44 .836 .143 .21 k
F
0 0 0 1 k
.76663 .8782 m
.76725 .88461 L
s
.52882 .72931 m .5255 .72026 L .5278 .72796 L 0 .996 .996 .089 k
F
.55221 .74329 m .5472 .73454 L .55082 .74193 L 0 .996 .996 .083 k
F
.51571 .71716 m .51972 .71671 L .516 .71602 L 0 .996 .996 .088 k
F
0 0 0 1 k
.51426 .70805 m
.516 .71602 L
s
.51571 .71716 m .52061 .71808 L .51972 .71671 L 0 .996 .996 .088 k
F
0 0 0 1 k
.51763 .70883 m
.51972 .71671 L
s
.516 .71602 m
.51972 .71671 L
s
.926 .94193 m .90529 .93417 L .92499 .94062 L .377 .38 .146 .115 k
F
.49944 .71503 m .49859 .70404 L .49832 .70532 L 0 .996 .996 .114 k
F
.49859 .70404 m .49609 .70504 L .49832 .70532 L 0 .996 .996 .107 k
F
.49859 .70404 m .49565 .70367 L .49609 .70504 L F
.49859 .70404 m .49974 .71376 L .49909 .7054 L 0 .996 .996 .108 k
F
.49859 .70404 m .49944 .71503 L .49974 .71376 L F
.50298 .71537 m .50156 .70576 L .50243 .71402 L 0 .996 .996 .107 k
F
0 0 0 1 k
.49909 .7054 m
.50156 .70576 L
s
.49302 .70339 m .49524 .70229 L .49324 .70208 L 0 .996 .996 .113 k
F
0 0 0 1 k
.49272 .69351 m
.49324 .70208 L
s
.49302 .70339 m .49565 .70367 L .49524 .70229 L 0 .996 .996 .113 k
F
0 0 0 1 k
.49455 .69381 m
.49524 .70229 L
s
.49324 .70208 m
.49524 .70229 L
s
.66497 .8152 m .65134 .80611 L .6623 .81346 L 0 .996 .996 .335 k
F
0 0 0 1 k
.65306 .80729 m
.66402 .81464 L
s
.66402 .81464 m
.66919 .81864 L
s
.49069 .70319 m .49267 .70201 L .4909 .70185 L 0 .996 .996 .119 k
F
0 0 0 1 k
.49052 .69321 m
.4909 .70185 L
s
.49069 .70319 m .49302 .70339 L .49267 .70201 L 0 .996 .996 .119 k
F
0 0 0 1 k
.49215 .69344 m
.49267 .70201 L
s
.4909 .70185 m
.49267 .70201 L
s
.52309 .72833 m .52061 .71808 L .52029 .7192 L 0 .996 .996 .095 k
F
.52061 .71808 m .51657 .71851 L .52029 .7192 L 0 .996 .996 .088 k
F
.52061 .71808 m .51571 .71716 L .51657 .71851 L F
.52061 .71808 m .52345 .72722 L .52156 .71943 L 0 .996 .996 .087 k
F
.52061 .71808 m .52309 .72833 L .52345 .72722 L F
0 0 0 1 k
.52156 .71943 m
.5255 .72026 L
s
.53847 .19371 m .50658 .21364 L .53099 .19473 L .21 0 .235 0 k
F
0 0 0 1 k
.53718 .19876 m
.55352 .21323 L
s
.51279 .2176 m
.53718 .19876 L
s
.30634 1.04499 m .34723 1.05014 L .31173 1.04856 L .225 0 .155 0 k
F
.30634 1.04499 m .35312 1.04708 L .34723 1.05014 L F
0 0 0 1 k
.30616 1.06995 m
.31173 1.04856 L
s
.34723 1.05014 m
.34954 1.07021 L
s
.31173 1.04856 m
.34723 1.05014 L
s
.49625 .71479 m .49565 .70367 L .4954 .70498 L 0 .996 .996 .12 k
F
.49565 .70367 m .4934 .70477 L .4954 .70498 L 0 .996 .996 .113 k
F
.49565 .70367 m .49302 .70339 L .4934 .70477 L F
.49565 .70367 m .49655 .71349 L .49609 .70504 L 0 .996 .996 .114 k
F
.49565 .70367 m .49625 .71479 L .49655 .71349 L F
.35312 1.04708 m .3898 1.04968 L .35885 1.05009 L .203 .004 .125 .01 k
F
0 0 0 1 k
.35885 1.05009 m
.36106 1.07017 L
s
.2817 1.07184 m .32369 1.07708 L .31135 1.07804 L 0 .996 .996 .399 k
F
.32369 1.07708 m .29438 1.07153 L .3262 1.07553 L 0 .996 .996 .493 k
F
.32369 1.07708 m .2817 1.07184 L .29438 1.07153 L F
.37718 1.06888 m .32369 1.07708 L .3262 1.07553 L 0 .996 .996 .486 k
F
.32369 1.07708 m .37718 1.06888 L .37458 1.06992 L 0 .996 .996 .612 k
F
.49944 .71503 m .49832 .70532 L .49897 .71368 L 0 .996 .996 .114 k
F
0 0 0 1 k
.49609 .70504 m
.49832 .70532 L
s
.59678 .77134 m .58848 .76275 L .59481 .76988 L 0 .996 .996 .103 k
F
0 0 0 1 k
.59038 .76346 m
.59354 .76702 L
s
.71324 .84683 m .73264 .85675 L .7163 .84892 L .5 .5 .5 1 k
F
0 0 0 1 k
.7163 .84892 m
.71922 .85406 L
s
.60752 1.08757 m .5872 1.07875 L .60307 1.08577 L 0 .996 .996 .445 k
F
0 0 0 1 k
.59025 1.08011 m
.60611 1.08712 L
s
.53482 .7305 m .53983 .73054 L .5351 .72946 L 0 .996 .996 .081 k
F
0 0 0 1 k
.53236 .72184 m
.5351 .72946 L
s
.53482 .7305 m .54105 .73192 L .53983 .73054 L 0 .996 .996 .081 k
F
0 0 0 1 k
.53663 .72297 m
.53983 .73054 L
s
.48864 .70305 m .49039 .7018 L .48883 .70169 L 0 .996 .996 .125 k
F
0 0 0 1 k
.48857 .69297 m
.48883 .70169 L
s
.48864 .70305 m .49069 .70319 L .49039 .7018 L 0 .996 .996 .125 k
F
0 0 0 1 k
.49001 .69315 m
.49039 .7018 L
s
.48883 .70169 m
.49039 .7018 L
s
.78958 .14458 m .72588 .14986 L .7892 .14404 L .244 0 .231 0 k
F
.78958 .14458 m .7173 .15686 L .72588 .14986 L F
.47842 .70318 m .4786 .7017 L .47846 .70172 L 0 .996 .702 .201 k
F
0 0 0 1 k
.47846 .70172 m
.47856 .69251 L
s
.47842 .70318 m .4786 .70315 L .4786 .7017 L 0 .996 .702 .201 k
F
0 0 0 1 k
.4786 .7017 m
.4787 .6925 L
s
.47846 .70172 m
.4786 .7017 L
s
.4786 .70315 m .47882 .70167 L .47864 .70169 L 0 .996 .712 .193 k
F
0 0 0 1 k
.47864 .70169 m
.47866 .70169 L
s
.47864 .70169 m
.47875 .69249 L
s
.63624 1.09736 m .64089 1.10565 L .63711 1.10337 L .5 .5 .5 1 k
F
.49342 .71464 m .49302 .70339 L .49278 .70472 L 0 .996 .996 .127 k
F
.49302 .70339 m .49101 .70457 L .49278 .70472 L 0 .996 .996 .119 k
F
.49302 .70339 m .49069 .70319 L .49101 .70457 L F
.49302 .70339 m .4937 .71331 L .4934 .70477 L 0 .996 .996 .121 k
F
.49302 .70339 m .49342 .71464 L .4937 .71331 L F
.4786 .70315 m .47883 .70312 L .47882 .70167 L 0 .996 .712 .193 k
F
0 0 0 1 k
.47882 .70167 m
.47892 .69248 L
s
.47866 .70169 m
.47882 .70167 L
s
.47883 .70312 m .47909 .70163 L .47888 .70166 L 0 .996 .728 .186 k
F
0 0 0 1 k
.47888 .70166 m
.4789 .70166 L
s
.47888 .70166 m
.47898 .69247 L
s
.79105 .88688 m .76322 .87578 L .76605 .87603 L 0 .996 .01 .665 k
F
.76322 .87578 m .76295 .86957 L .76605 .87603 L 0 .996 .02 .669 k
F
.76322 .87578 m .75912 .86728 L .76295 .86957 L F
.76322 .87578 m .79105 .88688 L .78776 .88662 L .44 .836 .143 .21 k
F
.75912 .86728 m .76322 .87578 L .7598 .87349 L 0 .996 .081 .828 k
F
.48684 .70295 m .48839 .70165 L .48703 .70158 L 0 .996 .996 .13 k
F
0 0 0 1 k
.48686 .69279 m
.48703 .70158 L
s
.48684 .70295 m .48864 .70305 L .48839 .70165 L 0 .996 .996 .13 k
F
0 0 0 1 k
.48812 .69293 m
.48839 .70165 L
s
.48703 .70158 m
.48839 .70165 L
s
.47716 .20451 m .45384 .22755 L .47034 .20656 L .189 0 .19 0 k
F
0 0 0 1 k
.46141 .23026 m
.47791 .20931 L
s
.47883 .70312 m .47911 .70308 L .47909 .70163 L 0 .996 .728 .186 k
F
0 0 0 1 k
.47909 .70163 m
.4792 .69247 L
s
.4789 .70166 m
.47909 .70163 L
s
.47911 .70308 m .47944 .7016 L .47917 .70163 L 0 .996 .751 .18 k
F
0 0 0 1 k
.47917 .70163 m
.4792 .70162 L
s
.47917 .70163 m
.47928 .69246 L
s
.57292 .75678 m .56642 .74817 L .57124 .75538 L 0 .996 .996 .088 k
F
.47911 .70308 m .47946 .70304 L .47944 .7016 L 0 .996 .751 .18 k
F
0 0 0 1 k
.47944 .7016 m
.47954 .69245 L
s
.4792 .70162 m
.47944 .7016 L
s
.47946 .70304 m .47986 .70156 L .47953 .70159 L 0 .996 .781 .174 k
F
0 0 0 1 k
.47953 .70159 m
.47957 .70159 L
s
.47953 .70159 m
.47964 .69245 L
s
.47946 .70304 m .4799 .703 L .47986 .70156 L 0 .996 .781 .174 k
F
0 0 0 1 k
.47986 .70156 m
.47997 .69244 L
s
.47957 .70159 m
.47986 .70156 L
s
.4799 .703 m .48039 .70153 L .47998 .70156 L 0 .996 .82 .168 k
F
0 0 0 1 k
.47998 .70156 m
.48003 .70155 L
s
.47998 .70156 m
.48008 .69244 L
s
.4853 .7029 m .48664 .70155 L .48546 .70151 L 0 .996 .996 .136 k
F
0 0 0 1 k
.48537 .69266 m
.48546 .70151 L
s
.4853 .7029 m .48684 .70295 L .48664 .70155 L 0 .996 .996 .136 k
F
0 0 0 1 k
.48647 .69276 m
.48664 .70155 L
s
.48546 .70151 m
.48664 .70155 L
s
.49625 .71479 m .4954 .70498 L .49585 .71343 L 0 .996 .996 .12 k
F
0 0 0 1 k
.4934 .70477 m
.4954 .70498 L
s
.4799 .703 m .48044 .70296 L .48039 .70153 L 0 .996 .82 .168 k
F
0 0 0 1 k
.48039 .70153 m
.48048 .69244 L
s
.48003 .70155 m
.48039 .70153 L
s
.48044 .70296 m .48103 .7015 L .48053 .70152 L 0 .996 .869 .162 k
F
0 0 0 1 k
.48053 .70152 m
.4806 .70152 L
s
.48053 .70152 m
.48063 .69243 L
s
.48044 .70296 m .4811 .70293 L .48103 .7015 L 0 .996 .869 .162 k
F
0 0 0 1 k
.48103 .7015 m
.48111 .69244 L
s
.4806 .70152 m
.48103 .7015 L
s
.4811 .70293 m .48181 .70147 L .4812 .7015 L 0 .996 .933 .157 k
F
0 0 0 1 k
.4812 .7015 m
.48128 .69244 L
s
.48397 .70288 m .48513 .70149 L .48412 .70148 L 0 .996 .996 .141 k
F
0 0 0 1 k
.48409 .69256 m
.48412 .70148 L
s
.48397 .70288 m .4853 .7029 L .48513 .70149 L 0 .996 .996 .141 k
F
0 0 0 1 k
.48504 .69264 m
.48513 .70149 L
s
.48412 .70148 m
.48513 .70149 L
s
.48189 .7029 m .48273 .70146 L .48201 .70148 L 0 .996 .996 .151 k
F
0 0 0 1 k
.48201 .70148 m
.48206 .69246 L
s
.4811 .70293 m .48189 .7029 L .48181 .70147 L 0 .996 .933 .157 k
F
0 0 0 1 k
.48181 .70147 m
.48186 .69246 L
s
.4812 .7015 m
.48181 .70147 L
s
.48284 .70288 m .48383 .70147 L .48298 .70147 L 0 .996 .996 .146 k
F
0 0 0 1 k
.48298 .70147 m
.48299 .6925 L
s
.48284 .70288 m .48397 .70288 L .48383 .70147 L 0 .996 .996 .146 k
F
0 0 0 1 k
.4838 .69255 m
.48383 .70147 L
s
.48298 .70147 m
.48383 .70147 L
s
.49091 .71455 m .49069 .70319 L .49046 .70454 L 0 .996 .996 .133 k
F
.49069 .70319 m .4889 .70443 L .49046 .70454 L 0 .996 .996 .125 k
F
.49069 .70319 m .48864 .70305 L .4889 .70443 L F
.49069 .70319 m .49117 .7132 L .49101 .70457 L 0 .996 .996 .127 k
F
.49069 .70319 m .49091 .71455 L .49117 .7132 L F
.48189 .7029 m .48284 .70288 L .48273 .70146 L 0 .996 .996 .151 k
F
0 0 0 1 k
.48273 .70146 m
.48275 .69249 L
s
.48201 .70148 m
.48273 .70146 L
s
.47842 .70318 m .47829 .71388 L .47842 .70463 L 0 .996 .72 .225 k
F
.47842 .70318 m .47825 .71535 L .47829 .71388 L F
.4786 .70315 m .47842 .70318 L .47842 .70463 L 0 .996 .703 .201 k
F
.54512 .7417 m .54105 .73192 L .54075 .73292 L 0 .996 .996 .089 k
F
.54105 .73192 m .53601 .73185 L .54075 .73292 L 0 .996 .996 .083 k
F
.54105 .73192 m .53482 .7305 L .53601 .73185 L F
0 0 0 1 k
.5351 .72946 m
.53983 .73054 L
s
.54105 .73192 m .54544 .74072 L .54234 .73328 L 0 .996 .996 .08 k
F
.54105 .73192 m .54512 .7417 L .54544 .74072 L F
0 0 0 1 k
.54234 .73328 m
.5472 .73454 L
s
.51113 .71642 m .51491 .71581 L .51143 .71524 L 0 .996 .996 .094 k
F
0 0 0 1 k
.51001 .70718 m
.51143 .71524 L
s
.51113 .71642 m .51571 .71716 L .51491 .71581 L 0 .996 .996 .094 k
F
0 0 0 1 k
.51317 .70783 m
.51491 .71581 L
s
.51143 .71524 m
.51491 .71581 L
s
.47841 .7153 m .4786 .70315 L .47856 .70461 L 0 .996 .732 .225 k
F
.4786 .70315 m .47842 .70463 L .47856 .70461 L 0 .996 .703 .201 k
F
.4786 .70315 m .47846 .71384 L .4786 .7046 L 0 .996 .717 .214 k
F
.4786 .70315 m .47841 .7153 L .47846 .71384 L F
.47883 .70312 m .4786 .70315 L .4786 .7046 L 0 .996 .714 .193 k
F
.73476 .85713 m .71324 .84683 L .71504 .84721 L .5 .5 .5 1 k
F
.71324 .84683 m .71037 .84216 L .71504 .84721 L F
.71324 .84683 m .70708 .84017 L .71037 .84216 L F
.71324 .84683 m .73476 .85713 L .73264 .85675 L F
.70708 .84017 m .71324 .84683 L .71024 .84482 L F
.47862 .71525 m .47883 .70312 L .47878 .70458 L 0 .996 .73 .214 k
F
.47883 .70312 m .4786 .7046 L .47878 .70458 L 0 .996 .714 .193 k
F
.47883 .70312 m .47868 .71378 L .47883 .70456 L 0 .996 .722 .204 k
F
.47883 .70312 m .47862 .71525 L .47868 .71378 L F
.47911 .70308 m .47883 .70312 L .47883 .70456 L 0 .996 .731 .186 k
F
.52309 .72833 m .52029 .7192 L .52217 .72699 L 0 .996 .996 .095 k
F
.35312 1.04708 m .3939 1.04653 L .3898 1.04968 L .203 .004 .125 .01 k
F
0 0 0 1 k
.3898 1.04968 m
.39793 1.06819 L
s
.35885 1.05009 m
.3898 1.04968 L
s
.47889 .71519 m .47911 .70308 L .47905 .70454 L 0 .996 .737 .204 k
F
.47911 .70308 m .47883 .70456 L .47905 .70454 L 0 .996 .731 .186 k
F
.47911 .70308 m .47896 .71373 L .47912 .70452 L 0 .996 .734 .196 k
F
.47911 .70308 m .47889 .71519 L .47896 .71373 L F
.47946 .70304 m .47911 .70308 L .47912 .70452 L 0 .996 .755 .18 k
F
.90223 .92018 m .89448 .93126 L .8968 .92045 L .422 .457 .151 .116 k
F
0 0 0 1 k
.86322 .92141 m
.89448 .93126 L
s
.7892 .14404 m .72588 .14986 L .78603 .13964 L .244 0 .231 0 k
F
.48872 .71452 m .48864 .70305 L .48842 .70442 L 0 .996 .996 .139 k
F
.48864 .70305 m .48706 .70435 L .48842 .70442 L 0 .996 .996 .13 k
F
.48864 .70305 m .48684 .70295 L .48706 .70435 L F
.48864 .70305 m .48896 .71315 L .4889 .70443 L 0 .996 .996 .133 k
F
.48864 .70305 m .48872 .71452 L .48896 .71315 L F
.47924 .71512 m .47946 .70304 L .47939 .7045 L 0 .996 .752 .196 k
F
.47946 .70304 m .47912 .70452 L .47939 .7045 L 0 .996 .755 .18 k
F
.47946 .70304 m .47931 .71366 L .47949 .70448 L 0 .996 .754 .188 k
F
.47946 .70304 m .47924 .71512 L .47931 .71366 L F
.4799 .703 m .47946 .70304 L .47949 .70448 L 0 .996 .786 .174 k
F
.47966 .71504 m .4799 .703 L .47982 .70445 L 0 .996 .775 .188 k
F
.4799 .703 m .47949 .70448 L .47982 .70445 L 0 .996 .786 .174 k
F
.4799 .703 m .47976 .71359 L .47994 .70444 L 0 .996 .782 .181 k
F
.4799 .703 m .47966 .71504 L .47976 .71359 L F
.48044 .70296 m .4799 .703 L .47994 .70444 L 0 .996 .825 .168 k
F
.49342 .71464 m .49278 .70472 L .49308 .71327 L 0 .996 .996 .127 k
F
0 0 0 1 k
.49101 .70457 m
.49278 .70472 L
s
.4802 .71496 m .48044 .70296 L .48035 .70441 L 0 .996 .809 .181 k
F
.48044 .70296 m .47994 .70444 L .48035 .70441 L 0 .996 .825 .168 k
F
.48044 .70296 m .48031 .71351 L .48049 .70439 L 0 .996 .821 .174 k
F
.48044 .70296 m .4802 .71496 L .48031 .71351 L F
.4811 .70293 m .48044 .70296 L .48049 .70439 L 0 .996 .877 .162 k
F
.48682 .71453 m .48684 .70295 L .48665 .70434 L 0 .996 .996 .144 k
F
.48684 .70295 m .48547 .7043 L .48665 .70434 L 0 .996 .996 .136 k
F
.48684 .70295 m .4853 .7029 L .48547 .7043 L F
.48684 .70295 m .48705 .71314 L .48706 .70435 L 0 .996 .996 .139 k
F
.48684 .70295 m .48682 .71453 L .48705 .71314 L F
.7173 .15686 m .65865 .16755 L .70782 .15462 L .243 0 .251 0 k
F
.70499 .11635 m .7173 .15686 L .70782 .15462 L .244 0 .247 0 k
F
.7173 .15686 m .71668 .11903 L .72588 .14986 L .242 0 .222 0 k
F
.7173 .15686 m .70499 .11635 L .71668 .11903 L F
.92499 .94062 m .90529 .93417 L .92407 .93943 L .377 .38 .146 .115 k
F
.54675 1.06915 m .5336 1.06394 L .54193 1.06818 L 0 .996 .996 .392 k
F
.48086 .71488 m .4811 .70293 L .48099 .70437 L 0 .996 .853 .174 k
F
.4811 .70293 m .48049 .70439 L .48099 .70437 L 0 .996 .877 .162 k
F
.4811 .70293 m .48098 .71343 L .48116 .70435 L 0 .996 .871 .168 k
F
.4811 .70293 m .48086 .71488 L .48098 .71343 L F
.48189 .7029 m .4811 .70293 L .48116 .70435 L 0 .996 .944 .157 k
F
0 0 0 1 k
.47836 .70925 m
.47839 .70696 L
s
.47842 .70463 m
.47854 .70461 L
s
.48519 .71457 m .4853 .7029 L .48512 .7043 L 0 .996 .996 .15 k
F
.4853 .7029 m .48411 .70429 L .48512 .7043 L 0 .996 .996 .141 k
F
.4853 .7029 m .48397 .70288 L .48411 .70429 L F
.4853 .7029 m .48539 .71317 L .48547 .7043 L 0 .996 .996 .145 k
F
.4853 .7029 m .48519 .71457 L .48539 .71317 L F
.48166 .71479 m .48189 .7029 L .48177 .70433 L 0 .996 .913 .168 k
F
.48189 .7029 m .48116 .70435 L .48177 .70433 L 0 .996 .944 .157 k
F
.48189 .7029 m .48181 .71336 L .48198 .70432 L 0 .996 .938 .162 k
F
.48189 .7029 m .48166 .71479 L .48181 .71336 L F
.48284 .70288 m .48189 .7029 L .48198 .70432 L 0 .996 .996 .151 k
F
.47841 .7153 m .47856 .70461 L .47842 .71385 L 0 .996 .732 .225 k
F
0 0 0 1 k
.47849 .70923 m
.47856 .70461 L
s
.47854 .70461 m
.47856 .70461 L
s
.47839 .70696 m
.47842 .70463 L
s
.48264 .71471 m .48284 .70288 L .4827 .7043 L 0 .996 .993 .162 k
F
.48284 .70288 m .48198 .70432 L .4827 .7043 L 0 .996 .996 .151 k
F
.48284 .70288 m .4828 .71328 L .48295 .70429 L 0 .996 .996 .156 k
F
.48284 .70288 m .48264 .71471 L .4828 .71328 L F
.48397 .70288 m .48284 .70288 L .48295 .70429 L 0 .996 .996 .146 k
F
.48381 .71463 m .48397 .70288 L .48381 .70429 L 0 .996 .996 .156 k
F
.48397 .70288 m .48295 .70429 L .48381 .70429 L 0 .996 .996 .146 k
F
.48397 .70288 m .48399 .71322 L .48411 .70429 L 0 .996 .996 .15 k
F
.48397 .70288 m .48381 .71463 L .48399 .71322 L F
0 0 0 1 k
.4786 .7046 m
.47875 .70458 L
s
.59678 .77134 m .60288 .77299 L .5967 .77058 L 0 .996 .996 .107 k
F
0 0 0 1 k
.59354 .76702 m
.5967 .77058 L
s
.59678 .77134 m .6049 .77451 L .60288 .77299 L 0 .996 .996 .107 k
F
0 0 0 1 k
.59939 .76937 m
.60288 .77299 L
s
.47862 .71525 m .47878 .70458 L .47862 .7138 L 0 .996 .73 .214 k
F
0 0 0 1 k
.47875 .70458 m
.47878 .70458 L
s
.47883 .70456 m
.47902 .70454 L
s
.70708 .84017 m .71024 .84482 L .70555 .83976 L .5 .5 .5 1 k
F
0 0 0 1 k
.69569 .8369 m
.71024 .84482 L
s
.49091 .71455 m .49046 .70454 L .49063 .71318 L 0 .996 .996 .133 k
F
0 0 0 1 k
.4889 .70443 m
.49046 .70454 L
s
.47889 .71519 m .47905 .70454 L .47889 .71374 L 0 .996 .737 .204 k
F
0 0 0 1 k
.47902 .70454 m
.47905 .70454 L
s
.63499 .14205 m .64429 .17275 L .63071 .14865 L .242 0 .267 0 k
F
0 0 0 1 k
.6049 .1872 m
.64429 .17275 L
s
.47912 .70452 m
.47936 .7045 L
s
.51769 .72754 m .51571 .71716 L .51537 .71833 L 0 .996 .996 .101 k
F
.51571 .71716 m .51189 .71776 L .51537 .71833 L 0 .996 .996 .094 k
F
.51571 .71716 m .51113 .71642 L .51189 .71776 L F
.51571 .71716 m .51807 .7264 L .51657 .71851 L F
.51571 .71716 m .51769 .72754 L .51807 .7264 L F
0 0 0 1 k
.51657 .71851 m
.52029 .7192 L
s
.47924 .71512 m .47939 .7045 L .47922 .71367 L 0 .996 .752 .196 k
F
0 0 0 1 k
.47936 .7045 m
.47939 .7045 L
s
.47949 .70448 m
.47977 .70446 L
s
.75912 .86728 m .7598 .87349 L .75667 .86702 L 0 .996 .081 .828 k
F
0 0 0 1 k
.74119 .86505 m
.7598 .87349 L
s
.47966 .71504 m .47982 .70445 L .47964 .7136 L 0 .996 .775 .188 k
F
0 0 0 1 k
.47977 .70446 m
.47982 .70445 L
s
.47994 .70444 m
.48028 .70441 L
s
.48872 .71452 m .48842 .70442 L .48849 .71314 L 0 .996 .996 .139 k
F
0 0 0 1 k
.48706 .70435 m
.48842 .70442 L
s
.4802 .71496 m .48035 .70441 L .48016 .71353 L 0 .996 .809 .181 k
F
0 0 0 1 k
.48028 .70441 m
.48035 .70441 L
s
.48049 .70439 m
.4809 .70437 L
s
.51033 1.064 m .50917 1.06201 L .50561 1.06235 L 0 .996 .996 .667 k
F
.50917 1.06201 m .48126 1.06238 L .50561 1.06235 L .153 .996 .996 .507 k
F
.50977 1.06395 m .51805 1.07024 L .50798 1.06381 L .306 .226 .054 .048 k
F
.50977 1.06395 m .52406 1.07143 L .51805 1.07024 L F
.51272 1.06419 m .52406 1.07143 L .50977 1.06395 L F
.50917 1.06201 m .5156 1.0646 L .51337 1.06275 L 0 .996 .996 .605 k
F
.5156 1.0646 m .51573 1.06465 L .51568 1.06461 L F
.5156 1.0646 m .51568 1.06461 L .51337 1.06275 L F
.51272 1.06419 m .50917 1.06201 L .51033 1.064 L 0 .996 .996 .667 k
F
.50946 1.06372 m .51272 1.06419 L .50977 1.06395 L .306 .226 .054 .048 k
F
.51033 1.064 m .50561 1.06235 L .50798 1.06381 L 0 .996 .996 .667 k
F
.52406 1.07143 m .51272 1.06419 L .51441 1.06445 L .386 .327 .074 .06 k
F
.52406 1.07143 m .51441 1.06445 L .52232 1.06837 L F
.51441 1.06445 m .51674 1.06481 L .52232 1.06837 L F
.51573 1.06465 m .51517 1.06569 L .51796 1.06555 L 0 .996 .996 .605 k
F
.50917 1.06201 m .51272 1.06419 L .51573 1.06465 L F
.51272 1.06419 m .51517 1.06569 L .51573 1.06465 L F
.51573 1.06465 m .51674 1.06481 L .51337 1.06275 L F
.51441 1.06445 m .50103 1.05477 L .51674 1.06481 L .386 .327 .074 .06 k
F
.49607 1.05356 m .51272 1.06419 L .50946 1.06372 L .306 .226 .054 .048 k
F
.51441 1.06445 m .49607 1.05356 L .50103 1.05477 L .386 .327 .074 .06 k
F
.51272 1.06419 m .49607 1.05356 L .51441 1.06445 L F
.51573 1.06465 m .51796 1.06555 L .51674 1.06481 L 0 .996 .996 .605 k
F
.51517 1.06569 m .51033 1.064 L .51014 1.06514 L 0 .996 .996 .667 k
F
.51033 1.064 m .50798 1.06381 L .51014 1.06514 L F
.49607 1.05356 m .50977 1.06395 L .4968 1.05667 L .306 .226 .054 .048 k
F
.50977 1.06395 m .50798 1.06381 L .4968 1.05667 L F
.51517 1.06569 m .51272 1.06419 L .51033 1.064 L 0 .996 .996 .667 k
F
0 0 0 1 k
.51354 1.06276 m
.5336 1.06394 L
s
.48086 .71488 m .48099 .70437 L .48081 .71345 L 0 .996 .853 .174 k
F
0 0 0 1 k
.4809 .70437 m
.48099 .70437 L
s
.61466 .78377 m .6049 .77451 L .60504 .77522 L 0 .996 .996 .127 k
F
.6049 .77451 m .59886 .77282 L .60504 .77522 L 0 .996 .996 .125 k
F
.6049 .77451 m .59678 .77134 L .59886 .77282 L F
0 0 0 1 k
.5967 .77058 m
.60288 .77299 L
s
.6049 .77451 m .61445 .78309 L .60703 .77604 L 0 .996 .996 .137 k
F
0 0 0 1 k
.61278 .77867 m
.61682 .78227 L
s
.6049 .77451 m .61466 .78377 L .61445 .78309 L 0 .996 .996 .137 k
F
0 0 0 1 k
.60703 .77604 m
.61278 .77867 L
s
.48116 .70435 m
.48166 .70433 L
s
.48682 .71453 m .48665 .70434 L .48663 .71314 L 0 .996 .996 .144 k
F
0 0 0 1 k
.48547 .7043 m
.48665 .70434 L
s
.63624 1.09736 m .63711 1.10337 L .63356 1.09706 L .5 .5 .5 1 k
F
0 0 0 1 k
.61805 1.09443 m
.63711 1.10337 L
s
.48166 .71479 m .48177 .70433 L .4816 .71337 L 0 .996 .913 .168 k
F
0 0 0 1 k
.48166 .70433 m
.48177 .70433 L
s
.48198 .70432 m
.48256 .70431 L
s
.48264 .71471 m .4827 .7043 L .48255 .71329 L 0 .996 .993 .162 k
F
0 0 0 1 k
.48256 .70431 m
.4827 .7043 L
s
.48519 .71457 m .48512 .7043 L .48504 .71317 L 0 .996 .996 .15 k
F
0 0 0 1 k
.48411 .70429 m
.48512 .7043 L
s
.2817 1.07184 m .31135 1.07804 L .27938 1.07408 L 0 .996 .996 .399 k
F
0 0 0 1 k
.27265 1.08772 m
.31135 1.07804 L
s
.48295 .70429 m
.48362 .70429 L
s
.48381 .71463 m .48381 .70429 L .48369 .71322 L 0 .996 .996 .156 k
F
0 0 0 1 k
.48362 .70429 m
.48381 .70429 L
s
.54512 .7417 m .54075 .73292 L .54384 .74036 L 0 .996 .996 .089 k
F
0 0 0 1 k
.90529 .93417 m
.92407 .93943 L
s
.50688 .71583 m .51041 .71507 L .50719 .71462 L 0 .996 .996 .101 k
F
0 0 0 1 k
.50606 .70646 m
.50719 .71462 L
s
.50688 .71583 m .51113 .71642 L .51041 .71507 L 0 .996 .996 .101 k
F
0 0 0 1 k
.509 .707 m
.51041 .71507 L
s
.50719 .71462 m
.51041 .71507 L
s
.55221 .74329 m .55791 .74377 L .55245 .74235 L 0 .996 .996 .081 k
F
0 0 0 1 k
.54882 .73496 m
.55245 .74235 L
s
.55221 .74329 m .55939 .74516 L .55791 .74377 L 0 .996 .996 .081 k
F
0 0 0 1 k
.55374 .7364 m
.55791 .74377 L
s
.61108 1.10486 m .56836 1.08912 L .60597 1.1014 L .372 .441 .177 .136 k
F
.61108 1.10486 m .56166 1.08872 L .56836 1.08912 L F
.60752 1.08757 m .63356 1.09706 L .61175 1.08963 L .5 .5 .5 1 k
F
.61491 1.09047 m .61108 1.10486 L .60597 1.1014 L .402 .563 .212 .153 k
F
0 0 0 1 k
.60611 1.08712 m
.61244 1.09193 L
s
.61457 1.09177 m
.61805 1.09443 L
s
.3939 1.04653 m .42549 1.04714 L .3996 1.04904 L .168 .026 .077 .052 k
F
0 0 0 1 k
.3996 1.04904 m
.40765 1.06757 L
s
.51769 .72754 m .51537 .71833 L .51688 .72621 L 0 .996 .996 .101 k
F
.52882 .72931 m .5337 .72914 L .52914 .72824 L 0 .996 .996 .087 k
F
0 0 0 1 k
.52684 .72053 m
.52914 .72824 L
s
.52882 .72931 m .53482 .7305 L .5337 .72914 L 0 .996 .996 .087 k
F
0 0 0 1 k
.53097 .72151 m
.5337 .72914 L
s
.52914 .72824 m
.5337 .72914 L
s
.51266 .72694 m .51113 .71642 L .51078 .71762 L 0 .996 .996 .108 k
F
.51113 .71642 m .50755 .71717 L .51078 .71762 L 0 .996 .996 .101 k
F
.51113 .71642 m .50688 .71583 L .50755 .71717 L F
.51113 .71642 m .51305 .72575 L .51189 .71776 L F
.51113 .71642 m .51266 .72694 L .51305 .72575 L F
0 0 0 1 k
.51189 .71776 m
.51537 .71833 L
s
.56491 .75464 m .55939 .74516 L .55914 .74607 L 0 .996 .996 .091 k
F
.55939 .74516 m .55368 .74466 L .55914 .74607 L 0 .996 .996 .085 k
F
.55939 .74516 m .55221 .74329 L .55368 .74466 L F
0 0 0 1 k
.55245 .74235 m
.55791 .74377 L
s
.55939 .74516 m .56516 .75375 L .56096 .74655 L 0 .996 .996 .083 k
F
.55939 .74516 m .56491 .75464 L .56516 .75375 L F
0 0 0 1 k
.56096 .74655 m
.56642 .74817 L
s
.57292 .75678 m .57905 .75779 L .57305 .75593 L 0 .996 .996 .086 k
F
0 0 0 1 k
.56823 .74872 m
.57305 .75593 L
s
.57292 .75678 m .58081 .75922 L .57905 .75779 L 0 .996 .996 .086 k
F
0 0 0 1 k
.57362 .75055 m
.57905 .75779 L
s
.35312 1.04708 m .36033 1.02573 L .35795 1.04421 L .195 .003 .131 .008 k
F
.35312 1.04708 m .35621 1.02277 L .36033 1.02573 L F
.3939 1.04653 m .35312 1.04708 L .35795 1.04421 L .181 .009 .118 .02 k
F
.35312 1.04708 m .31284 1.04228 L .34844 1.04387 L .212 0 .154 0 k
F
.35312 1.04708 m .30634 1.04499 L .31284 1.04228 L F
.35621 1.02277 m .35312 1.04708 L .34844 1.04387 L .211 0 .162 0 k
F
.50298 .71537 m .50625 .71448 L .50329 .71413 L 0 .996 .996 .108 k
F
0 0 0 1 k
.50242 .70587 m
.50329 .71413 L
s
.50298 .71537 m .50688 .71583 L .50625 .71448 L 0 .996 .996 .108 k
F
0 0 0 1 k
.50512 .70632 m
.50625 .71448 L
s
.50329 .71413 m
.50625 .71448 L
s
.53821 .74037 m .53482 .7305 L .53447 .73154 L 0 .996 .996 .095 k
F
.53482 .7305 m .5299 .73064 L .53447 .73154 L 0 .996 .996 .088 k
F
.53482 .7305 m .52882 .72931 L .5299 .73064 L F
.53482 .7305 m .53859 .73935 L .53601 .73185 L 0 .996 .996 .086 k
F
.53482 .7305 m .53821 .74037 L .53859 .73935 L F
0 0 0 1 k
.53601 .73185 m
.54075 .73292 L
s
.79105 .88688 m .76605 .87603 L .78722 .88446 L 0 .996 .01 .665 k
F
0 0 0 1 k
.78776 .88662 m
.78799 .89387 L
s
.76663 .8782 m
.78776 .88662 L
s
.58823 .7685 m .58081 .75922 L .5807 .76004 L 0 .996 .996 .1 k
F
.58081 .75922 m .5747 .75818 L .5807 .76004 L 0 .996 .996 .095 k
F
.58081 .75922 m .57292 .75678 L .5747 .75818 L F
0 0 0 1 k
.57305 .75593 m
.57905 .75779 L
s
.58081 .75922 m .58831 .76772 L .58267 .76067 L 0 .996 .996 .096 k
F
.58081 .75922 m .58823 .7685 L .58831 .76772 L F
0 0 0 1 k
.58267 .76067 m
.58848 .76275 L
s
.73476 .85713 m .71504 .84721 L .7314 .85505 L .5 .5 .5 1 k
F
0 0 0 1 k
.73264 .85675 m
.73568 .8625 L
s
.7163 .84892 m
.73264 .85675 L
s
.61466 .78377 m .60504 .77522 L .61245 .78227 L 0 .996 .996 .127 k
F
0 0 0 1 k
.60703 .77604 m
.61074 .77956 L
s
.51266 .72694 m .51078 .71762 L .51194 .72561 L 0 .996 .996 .108 k
F
.50801 .72649 m .50688 .71583 L .50653 .71706 L 0 .996 .996 .115 k
F
.50688 .71583 m .50356 .71671 L .50653 .71706 L 0 .996 .996 .108 k
F
.50688 .71583 m .50298 .71537 L .50356 .71671 L F
.50688 .71583 m .50841 .72527 L .50755 .71717 L F
.50688 .71583 m .50801 .72649 L .50841 .72527 L F
0 0 0 1 k
.50755 .71717 m
.51078 .71762 L
s
.49944 .71503 m .50243 .71402 L .49974 .71376 L 0 .996 .996 .114 k
F
0 0 0 1 k
.49909 .7054 m
.49974 .71376 L
s
.49944 .71503 m .50298 .71537 L .50243 .71402 L 0 .996 .996 .114 k
F
0 0 0 1 k
.50156 .70576 m
.50243 .71402 L
s
.49974 .71376 m
.50243 .71402 L
s
.61466 .78377 m .62087 .78588 L .61445 .78309 L 0 .996 .996 .139 k
F
0 0 0 1 k
.61074 .77956 m
.61445 .78309 L
s
.61466 .78377 m .62311 .78745 L .62087 .78588 L 0 .996 .996 .139 k
F
0 0 0 1 k
.61682 .78227 m
.62087 .78588 L
s
.47825 .71535 m .47842 .71385 L .47829 .71388 L 0 .996 .801 .256 k
F
0 0 0 1 k
.47829 .71388 m
.47836 .70925 L
s
.3939 1.04653 m .428 1.04402 L .42549 1.04714 L .168 .026 .077 .052 k
F
0 0 0 1 k
.42549 1.04714 m
.43761 1.064 L
s
.3996 1.04904 m
.42549 1.04714 L
s
.3939 1.04653 m .39427 1.02625 L .39721 1.04361 L .156 .027 .083 .053 k
F
.3939 1.04653 m .39001 1.0237 L .39427 1.02625 L F
.428 1.04402 m .3939 1.04653 L .39721 1.04361 L .146 .049 .067 .067 k
F
.3939 1.04653 m .35795 1.04421 L .38897 1.04379 L .181 .009 .118 .02 k
F
.39001 1.0237 m .3939 1.04653 L .38897 1.04379 L .179 .007 .128 .016 k
F
.47825 .71535 m .47841 .7153 L .47842 .71385 L 0 .996 .801 .256 k
F
0 0 0 1 k
.47842 .71385 m
.47849 .70923 L
s
.47829 .71388 m
.47842 .71385 L
s
.56491 .75464 m .55914 .74607 L .56333 .75328 L 0 .996 .996 .091 k
F
.47841 .7153 m .47862 .7138 L .47846 .71384 L 0 .996 .771 .24 k
F
0 0 0 1 k
.47846 .71384 m
.47848 .71383 L
s
.47846 .71384 m
.4786 .7046 L
s
.52406 1.07143 m .55454 1.08794 L .52599 1.07481 L .333 .238 .076 .065 k
F
.52406 1.07143 m .56166 1.08872 L .55454 1.08794 L F
0 0 0 1 k
.53857 1.0972 m
.55454 1.08794 L
s
.5602 1.06753 m
.57061 1.07316 L
s
.47841 .7153 m .47862 .71525 L .47862 .7138 L 0 .996 .771 .24 k
F
0 0 0 1 k
.47862 .7138 m
.47878 .70458 L
s
.47848 .71383 m
.47862 .7138 L
s
.47862 .71525 m .47889 .71374 L .47868 .71378 L 0 .996 .758 .226 k
F
0 0 0 1 k
.47868 .71378 m
.47871 .71378 L
s
.47868 .71378 m
.47883 .70456 L
s
.63461 .79667 m .62311 .78745 L .62341 .78809 L 0 .996 .996 .167 k
F
.62311 .78745 m .61699 .7853 L .62341 .78809 L 0 .996 .996 .166 k
F
.62311 .78745 m .61466 .78377 L .61699 .7853 L F
0 0 0 1 k
.61445 .78309 m
.62087 .78588 L
s
.62311 .78745 m .6342 .79605 L .62546 .78905 L 0 .996 .996 .193 k
F
0 0 0 1 k
.63126 .79207 m
.63596 .79568 L
s
.62311 .78745 m .63461 .79667 L .6342 .79605 L 0 .996 .996 .193 k
F
0 0 0 1 k
.62546 .78905 m
.63126 .79207 L
s
.68845 .83041 m .70555 .83976 L .6914 .83234 L .5 .5 .5 1 k
F
0 0 0 1 k
.6914 .83234 m
.69569 .8369 L
s
.47862 .71525 m .47889 .71519 L .47889 .71374 L 0 .996 .758 .226 k
F
0 0 0 1 k
.47889 .71374 m
.47905 .70454 L
s
.47871 .71378 m
.47889 .71374 L
s
.47889 .71519 m .47922 .71367 L .47896 .71373 L 0 .996 .757 .215 k
F
0 0 0 1 k
.47896 .71373 m
.479 .71372 L
s
.47896 .71373 m
.47912 .70452 L
s
.53821 .74037 m .53447 .73154 L .53704 .73905 L 0 .996 .996 .095 k
F
.49625 .71479 m .49897 .71368 L .49655 .71349 L 0 .996 .996 .121 k
F
0 0 0 1 k
.49609 .70504 m
.49655 .71349 L
s
.49625 .71479 m .49944 .71503 L .49897 .71368 L 0 .996 .996 .121 k
F
0 0 0 1 k
.49832 .70532 m
.49897 .71368 L
s
.49655 .71349 m
.49897 .71368 L
s
.47889 .71519 m .47924 .71512 L .47922 .71367 L 0 .996 .757 .215 k
F
0 0 0 1 k
.47922 .71367 m
.47939 .7045 L
s
.479 .71372 m
.47922 .71367 L
s
.10745 1.05001 m .15084 1.06251 L .1159 1.05558 L .239 0 .207 .001 k
F
.10447 1.04804 m .15084 1.06251 L .10745 1.05001 L F
.10447 1.04804 m .16481 1.06008 L .15084 1.06251 L F
0 0 0 1 k
.14129 1.07256 m
.15084 1.06251 L
s
.47924 .71512 m .47964 .7136 L .47931 .71366 L 0 .996 .767 .205 k
F
0 0 0 1 k
.47931 .71366 m
.47937 .71365 L
s
.47931 .71366 m
.47949 .70448 L
s
.50377 .72618 m .50298 .71537 L .50263 .71664 L 0 .996 .996 .121 k
F
.50298 .71537 m .49994 .71638 L .50263 .71664 L 0 .996 .996 .114 k
F
.50298 .71537 m .49944 .71503 L .49994 .71638 L F
.50298 .71537 m .50417 .72493 L .50356 .71671 L 0 .996 .996 .115 k
F
.50298 .71537 m .50377 .72618 L .50417 .72493 L F
.47825 .71535 m .47809 .72609 L .47825 .7168 L 0 .996 .996 .304 k
F
.47825 .71535 m .47804 .72756 L .47809 .72609 L F
.47841 .7153 m .47825 .71535 L .47825 .7168 L 0 .996 .805 .256 k
F
.50801 .72649 m .50653 .71706 L .50739 .72516 L 0 .996 .996 .115 k
F
0 0 0 1 k
.50356 .71671 m
.50653 .71706 L
s
.47924 .71512 m .47966 .71504 L .47964 .7136 L 0 .996 .767 .205 k
F
0 0 0 1 k
.47964 .7136 m
.47982 .70445 L
s
.47937 .71365 m
.47964 .7136 L
s
.47559 1.06394 m .47202 1.06245 L .47077 1.06389 L .5 .5 .5 1 k
F
0 0 0 1 k
.44433 1.06415 m
.47202 1.06245 L
s
.47966 .71504 m .48016 .71353 L .47976 .71359 L 0 .996 .788 .195 k
F
0 0 0 1 k
.47976 .71359 m
.47983 .71358 L
s
.47976 .71359 m
.47994 .70444 L
s
.47818 .7275 m .47841 .7153 L .47837 .71677 L 0 .996 .996 .304 k
F
.47841 .7153 m .47825 .7168 L .47837 .71677 L 0 .996 .805 .256 k
F
.47841 .7153 m .47823 .72603 L .47841 .71676 L 0 .996 .908 .278 k
F
.47841 .7153 m .47818 .7275 L .47823 .72603 L F
.47862 .71525 m .47841 .7153 L .47841 .71676 L 0 .996 .776 .24 k
F
.52309 .72833 m .5278 .72796 L .52345 .72722 L 0 .996 .996 .093 k
F
0 0 0 1 k
.52156 .71943 m
.52345 .72722 L
s
.52309 .72833 m .52882 .72931 L .5278 .72796 L 0 .996 .996 .093 k
F
0 0 0 1 k
.5255 .72026 m
.5278 .72796 L
s
.52345 .72722 m
.5278 .72796 L
s
.70708 .84017 m .68845 .83041 L .68973 .83085 L .5 .5 .5 1 k
F
.68845 .83041 m .68401 .82645 L .68973 .83085 L F
.68845 .83041 m .68092 .82463 L .68401 .82645 L F
.68845 .83041 m .70708 .84017 L .70555 .83976 L F
.68092 .82463 m .68845 .83041 L .68559 .82855 L F
.47966 .71504 m .4802 .71496 L .48016 .71353 L 0 .996 .788 .195 k
F
0 0 0 1 k
.48016 .71353 m
.48035 .70441 L
s
.47983 .71358 m
.48016 .71353 L
s
.47836 .72743 m .47862 .71525 L .47857 .71671 L 0 .996 .941 .279 k
F
.47862 .71525 m .47841 .71676 L .47857 .71671 L 0 .996 .776 .24 k
F
.47862 .71525 m .47843 .72595 L .47862 .7167 L 0 .996 .843 .258 k
F
.47862 .71525 m .47836 .72743 L .47843 .72595 L F
.47889 .71519 m .47862 .71525 L .47862 .7167 L 0 .996 .763 .226 k
F
.4802 .71496 m .48081 .71345 L .48031 .71351 L 0 .996 .819 .187 k
F
0 0 0 1 k
.48031 .71351 m
.4804 .7135 L
s
.48031 .71351 m
.48049 .70439 L
s
.48121 1.06244 m
.48126 1.06238 L
s
.48126 1.06238 m
.48815 1.06237 L
s
.48815 1.06237 m
.50561 1.06235 L
s
.47861 .72734 m .47889 .71519 L .47883 .71665 L 0 .996 .874 .258 k
F
.47889 .71519 m .47862 .7167 L .47883 .71665 L 0 .996 .763 .226 k
F
.47889 .71519 m .47868 .72587 L .4789 .71663 L 0 .996 .81 .241 k
F
.47889 .71519 m .47861 .72734 L .47868 .72587 L F
.47924 .71512 m .47889 .71519 L .4789 .71663 L 0 .996 .763 .215 k
F
0 0 0 1 k
.50785 1.06373 m
.50798 1.06381 L
s
.50561 1.06235 m
.50785 1.06373 L
s
.4802 .71496 m .48086 .71488 L .48081 .71345 L 0 .996 .819 .187 k
F
0 0 0 1 k
.48081 .71345 m
.48099 .70437 L
s
.4804 .7135 m
.48081 .71345 L
s
.48086 .71488 m .4816 .71337 L .48098 .71343 L 0 .996 .864 .18 k
F
0 0 0 1 k
.48098 .71343 m
.4811 .71342 L
s
.48098 .71343 m
.48116 .70435 L
s
.49342 .71464 m .49585 .71343 L .4937 .71331 L 0 .996 .996 .128 k
F
0 0 0 1 k
.4934 .70477 m
.4937 .71331 L
s
.49342 .71464 m .49625 .71479 L .49585 .71343 L 0 .996 .996 .128 k
F
0 0 0 1 k
.4954 .70498 m
.49585 .71343 L
s
.4937 .71331 m
.49585 .71343 L
s
.68092 .82463 m .68559 .82855 L .67986 .82416 L .5 .5 .5 1 k
F
0 0 0 1 k
.67291 .82098 m
.68559 .82855 L
s
.58823 .7685 m .5807 .76004 L .58633 .76709 L 0 .996 .996 .1 k
F
.47892 .72724 m .47924 .71512 L .47916 .71658 L 0 .996 .841 .241 k
F
.47924 .71512 m .4789 .71663 L .47916 .71658 L 0 .996 .763 .215 k
F
.47924 .71512 m .47901 .72577 L .47925 .71656 L 0 .996 .798 .226 k
F
.47924 .71512 m .47892 .72724 L .47901 .72577 L F
.47966 .71504 m .47924 .71512 L .47925 .71656 L 0 .996 .774 .205 k
F
.48086 .71488 m .48166 .71479 L .4816 .71337 L 0 .996 .864 .18 k
F
0 0 0 1 k
.4816 .71337 m
.48177 .70433 L
s
.4811 .71342 m
.4816 .71337 L
s
.48166 .71479 m .48255 .71329 L .48181 .71336 L 0 .996 .925 .172 k
F
0 0 0 1 k
.48181 .71336 m
.48196 .71334 L
s
.48181 .71336 m
.48198 .70432 L
s
.47825 .7168 m
.47835 .71677 L
s
.47932 .72713 m .47966 .71504 L .47957 .7165 L 0 .996 .831 .227 k
F
.47966 .71504 m .47925 .71656 L .47957 .7165 L 0 .996 .774 .205 k
F
.47966 .71504 m .47943 .72567 L .47969 .71648 L 0 .996 .802 .214 k
F
.47966 .71504 m .47932 .72713 L .47943 .72567 L F
.4802 .71496 m .47966 .71504 L .47969 .71648 L 0 .996 .796 .195 k
F
.47818 .7275 m .47837 .71677 L .47819 .72604 L 0 .996 .996 .304 k
F
0 0 0 1 k
.47828 .7214 m
.47829 .7211 L
s
.47829 .7211 m
.47835 .71777 L
s
.47835 .71677 m
.47837 .71677 L
s
.47817 .72144 m
.47821 .71883 L
s
.47821 .71883 m
.47825 .7168 L
s
.49994 .72599 m .49944 .71503 L .4991 .71633 L 0 .996 .996 .128 k
F
.49944 .71503 m .49668 .71614 L .4991 .71633 L 0 .996 .996 .121 k
F
.49944 .71503 m .49625 .71479 L .49668 .71614 L F
.49944 .71503 m .50032 .7247 L .49994 .71638 L 0 .996 .996 .122 k
F
.49944 .71503 m .49994 .72599 L .50032 .7247 L F
0 0 0 1 k
.47831 .72184 m
.47832 .72139 L
s
.47841 .71676 m
.47854 .71672 L
s
.48166 .71479 m .48264 .71471 L .48255 .71329 L 0 .996 .925 .172 k
F
0 0 0 1 k
.48255 .71329 m
.4827 .7043 L
s
.48196 .71334 m
.48255 .71329 L
s
.25477 1.03957 m .29849 1.04783 L .25936 1.04373 L .239 0 .181 0 k
F
.25477 1.03957 m .30634 1.04499 L .29849 1.04783 L F
0 0 0 1 k
.29305 1.06924 m
.29849 1.04783 L
s
.48264 .71471 m .48369 .71322 L .4828 .71328 L 0 .996 .996 .166 k
F
0 0 0 1 k
.4828 .71328 m
.48301 .71327 L
s
.4828 .71328 m
.48295 .70429 L
s
.49091 .71455 m .49308 .71327 L .49117 .7132 L 0 .996 .996 .134 k
F
0 0 0 1 k
.49101 .70457 m
.49117 .7132 L
s
.49091 .71455 m .49342 .71464 L .49308 .71327 L 0 .996 .996 .134 k
F
0 0 0 1 k
.49278 .70472 m
.49308 .71327 L
s
.49117 .7132 m
.49308 .71327 L
s
.47836 .72743 m .47857 .71671 L .47837 .72597 L 0 .996 .941 .279 k
F
0 0 0 1 k
.47847 .72134 m
.47857 .71671 L
s
.47841 .7241 m
.47847 .72134 L
s
.47854 .71672 m
.47857 .71671 L
s
.47832 .72139 m
.47837 .7187 L
s
.47837 .7187 m
.47841 .71676 L
s
.47835 .71777 m
.47837 .71677 L
s
.47852 .72132 m
.47858 .71856 L
s
.47862 .7167 m
.47879 .71666 L
s
.47983 .72701 m .4802 .71496 L .48009 .71642 L 0 .996 .839 .214 k
F
.4802 .71496 m .47969 .71648 L .48009 .71642 L 0 .996 .796 .195 k
F
.4802 .71496 m .47996 .72555 L .48023 .71639 L 0 .996 .819 .203 k
F
.4802 .71496 m .47983 .72701 L .47996 .72555 L F
.48086 .71488 m .4802 .71496 L .48023 .71639 L 0 .996 .829 .187 k
F
.79105 .88688 m .81906 .89786 L .79487 .88944 L .539 .706 .189 .132 k
F
0 0 0 1 k
.79487 .88944 m
.79505 .89667 L
s
.48264 .71471 m .48381 .71463 L .48369 .71322 L 0 .996 .996 .166 k
F
0 0 0 1 k
.48369 .71322 m
.48381 .70429 L
s
.48301 .71327 m
.48369 .71322 L
s
.48381 .71463 m .48504 .71317 L .48399 .71322 L 0 .996 .996 .159 k
F
0 0 0 1 k
.48399 .71322 m
.48411 .70429 L
s
.47861 .72734 m .47883 .71665 L .47861 .72589 L 0 .996 .874 .258 k
F
0 0 0 1 k
.47865 .72411 m
.47883 .71665 L
s
.47879 .71666 m
.47883 .71665 L
s
.47858 .71856 m
.47862 .7167 L
s
.53156 .73929 m .52882 .72931 L .52842 .73039 L 0 .996 .996 .101 k
F
.52882 .72931 m .52407 .72965 L .52842 .73039 L 0 .996 .996 .094 k
F
.52882 .72931 m .52309 .72833 L .52407 .72965 L F
.52882 .72931 m .53199 .73823 L .5299 .73064 L 0 .996 .996 .092 k
F
.52882 .72931 m .53156 .73929 L .53199 .73823 L F
0 0 0 1 k
.5299 .73064 m
.53447 .73154 L
s
.50377 .72618 m .50263 .71664 L .50324 .72485 L 0 .996 .996 .121 k
F
0 0 0 1 k
.49994 .71638 m
.50263 .71664 L
s
.4789 .71663 m
.47911 .71659 L
s
.48872 .71452 m .49063 .71318 L .48896 .71315 L 0 .996 .996 .141 k
F
0 0 0 1 k
.4889 .70443 m
.48896 .71315 L
s
.48872 .71452 m .49091 .71455 L .49063 .71318 L 0 .996 .996 .141 k
F
0 0 0 1 k
.49046 .70454 m
.49063 .71318 L
s
.48896 .71315 m
.49063 .71318 L
s
.48381 .71463 m .48519 .71457 L .48504 .71317 L 0 .996 .996 .159 k
F
0 0 0 1 k
.48504 .71317 m
.48512 .7043 L
s
.48399 .71322 m
.48504 .71317 L
s
.48519 .71457 m .48663 .71314 L .48539 .71317 L 0 .996 .996 .153 k
F
0 0 0 1 k
.48539 .71317 m
.48547 .7043 L
s
.48047 .72687 m .48086 .71488 L .48074 .71633 L 0 .996 .862 .204 k
F
.48086 .71488 m .48023 .71639 L .48074 .71633 L 0 .996 .829 .187 k
F
.48086 .71488 m .48062 .72541 L .48091 .7163 L 0 .996 .851 .194 k
F
.48086 .71488 m .48047 .72687 L .48062 .72541 L F
.48166 .71479 m .48086 .71488 L .48091 .7163 L 0 .996 .877 .18 k
F
.48682 .71453 m .48849 .71314 L .48705 .71314 L 0 .996 .996 .147 k
F
0 0 0 1 k
.48705 .71314 m
.48706 .70435 L
s
.48519 .71457 m .48682 .71453 L .48663 .71314 L 0 .996 .996 .153 k
F
0 0 0 1 k
.48663 .71314 m
.48665 .70434 L
s
.48539 .71317 m
.48663 .71314 L
s
.54512 .7417 m .55082 .74193 L .54544 .74072 L 0 .996 .996 .086 k
F
0 0 0 1 k
.54234 .73328 m
.54544 .74072 L
s
.54512 .7417 m .55221 .74329 L .55082 .74193 L 0 .996 .996 .086 k
F
0 0 0 1 k
.5472 .73454 m
.55082 .74193 L
s
.48682 .71453 m .48872 .71452 L .48849 .71314 L 0 .996 .996 .147 k
F
0 0 0 1 k
.48842 .70442 m
.48849 .71314 L
s
.48705 .71314 m
.48849 .71314 L
s
.47892 .72724 m .47916 .71658 L .47892 .7258 L 0 .996 .841 .241 k
F
0 0 0 1 k
.47911 .71659 m
.47916 .71658 L
s
.47925 .71656 m
.47951 .71651 L
s
.49651 .72589 m .49625 .71479 L .49593 .71611 L 0 .996 .996 .135 k
F
.49625 .71479 m .49378 .71599 L .49593 .71611 L 0 .996 .996 .128 k
F
.49625 .71479 m .49342 .71464 L .49378 .71599 L F
.49625 .71479 m .49688 .72457 L .49668 .71614 L 0 .996 .996 .129 k
F
.49625 .71479 m .49651 .72589 L .49688 .72457 L F
.48127 .72672 m .48166 .71479 L .48152 .71623 L 0 .996 .903 .194 k
F
.48166 .71479 m .48091 .7163 L .48152 .71623 L 0 .996 .877 .18 k
F
.48166 .71479 m .48143 .72528 L .48173 .71621 L 0 .996 .899 .185 k
F
.48166 .71479 m .48127 .72672 L .48143 .72528 L F
.48264 .71471 m .48166 .71479 L .48173 .71621 L 0 .996 .943 .172 k
F
.47932 .72713 m .47957 .7165 L .47931 .72569 L 0 .996 .831 .227 k
F
0 0 0 1 k
.47951 .71651 m
.47957 .7165 L
s
.47969 .71648 m
.48001 .71643 L
s
.48224 .72657 m .48264 .71471 L .48247 .71614 L 0 .996 .963 .185 k
F
.48264 .71471 m .48173 .71621 L .48247 .71614 L 0 .996 .943 .172 k
F
.48264 .71471 m .48243 .72513 L .48273 .71611 L 0 .996 .967 .177 k
F
.48264 .71471 m .48224 .72657 L .48243 .72513 L F
.48381 .71463 m .48264 .71471 L .48273 .71611 L 0 .996 .996 .166 k
F
.47983 .72701 m .48009 .71642 L .47982 .72557 L 0 .996 .839 .214 k
F
0 0 0 1 k
.48001 .71643 m
.48009 .71642 L
s
.48023 .71639 m
.48062 .71634 L
s
.63461 .79667 m .64068 .79931 L .6342 .79605 L 0 .996 .996 .194 k
F
.63461 .79667 m .64314 .80095 L .64068 .79931 L F
0 0 0 1 k
.63596 .79568 m
.64068 .79931 L
s
.49348 .72587 m .49342 .71464 L .49311 .71598 L 0 .996 .996 .142 k
F
.49342 .71464 m .49121 .71592 L .49311 .71598 L 0 .996 .996 .134 k
F
.49342 .71464 m .49091 .71455 L .49121 .71592 L F
.49342 .71464 m .49382 .72453 L .49378 .71599 L 0 .996 .996 .135 k
F
.49342 .71464 m .49348 .72587 L .49382 .72453 L F
.48342 .72641 m .48381 .71463 L .48362 .71606 L 0 .996 .996 .177 k
F
.48381 .71463 m .48273 .71611 L .48362 .71606 L 0 .996 .996 .166 k
F
.48381 .71463 m .48364 .72499 L .48393 .71603 L 0 .996 .996 .17 k
F
.48381 .71463 m .48342 .72641 L .48364 .72499 L F
.48519 .71457 m .48381 .71463 L .48393 .71603 L 0 .996 .996 .159 k
F
.47426 1.06021 m .4968 1.05667 L .48021 1.06171 L .272 .182 .053 .049 k
F
0 0 0 1 k
.48021 1.06171 m
.48096 1.06226 L
s
.47426 1.06021 m .49607 1.05356 L .4968 1.05667 L .272 .182 .053 .049 k
F
.47426 1.06021 m .46007 1.0419 L .47452 1.05715 L .257 .188 .051 .047 k
F
.47426 1.06021 m .45525 1.04016 L .46007 1.0419 L F
.49607 1.05356 m .47426 1.06021 L .47452 1.05715 L .283 .23 .051 .045 k
F
.45525 1.04016 m .47426 1.06021 L .46853 1.0584 L .203 .136 .055 .053 k
F
.48047 .72687 m .48074 .71633 L .48044 .72544 L 0 .996 .862 .204 k
F
0 0 0 1 k
.48062 .71634 m
.48074 .71633 L
s
.49994 .72599 m .4991 .71633 L .49948 .72465 L 0 .996 .996 .128 k
F
0 0 0 1 k
.49668 .71614 m
.4991 .71633 L
s
.48091 .7163 m
.48137 .71625 L
s
.48484 .72626 m .48519 .71457 L .48498 .71598 L 0 .996 .996 .17 k
F
.48519 .71457 m .48393 .71603 L .48498 .71598 L 0 .996 .996 .159 k
F
.48519 .71457 m .48508 .72485 L .48535 .71596 L 0 .996 .996 .163 k
F
.48519 .71457 m .48484 .72626 L .48508 .72485 L F
.48682 .71453 m .48519 .71457 L .48535 .71596 L 0 .996 .996 .153 k
F
.49082 .72591 m .49091 .71455 L .49063 .71592 L 0 .996 .996 .149 k
F
.49091 .71455 m .48896 .71589 L .49063 .71592 L 0 .996 .996 .14 k
F
.49091 .71455 m .48872 .71452 L .48896 .71589 L F
.49091 .71455 m .49114 .72455 L .49121 .71592 L 0 .996 .996 .142 k
F
.49091 .71455 m .49082 .72591 L .49114 .72455 L F
.6567 .81021 m .64314 .80095 L .64368 .80152 L 0 .996 .996 .246 k
F
.64314 .80095 m .63719 .79827 L .64368 .80152 L 0 .996 .996 .245 k
F
.64314 .80095 m .63461 .79667 L .63719 .79827 L F
.64314 .80095 m .65601 .80967 L .64571 .80263 L 0 .996 .996 .325 k
F
0 0 0 1 k
.65134 .80611 m
.65681 .80978 L
s
.64314 .80095 m .6567 .81021 L .65601 .80967 L 0 .996 .996 .325 k
F
0 0 0 1 k
.64571 .80263 m
.65134 .80611 L
s
.48653 .72612 m .48682 .71453 L .48659 .71593 L 0 .996 .996 .163 k
F
.48682 .71453 m .48535 .71596 L .48659 .71593 L 0 .996 .996 .153 k
F
.48682 .71453 m .4868 .72472 L .48702 .71591 L 0 .996 .996 .156 k
F
.48682 .71453 m .48653 .72612 L .4868 .72472 L F
.48872 .71452 m .48682 .71453 L .48702 .71591 L 0 .996 .996 .147 k
F
.45525 1.04016 m .46853 1.0584 L .45407 1.04318 L .203 .136 .055 .053 k
F
0 0 0 1 k
.44546 1.06298 m
.46853 1.0584 L
s
.48851 .726 m .48872 .71452 L .48846 .7159 L 0 .996 .996 .156 k
F
.48872 .71452 m .48702 .71591 L .48846 .7159 L 0 .996 .996 .147 k
F
.48872 .71452 m .48881 .72462 L .48896 .71589 L 0 .996 .996 .149 k
F
.48872 .71452 m .48851 .726 L .48881 .72462 L F
.70499 .11635 m .70782 .15462 L .69834 .12389 L .244 0 .247 0 k
F
0 0 0 1 k
.65865 .16755 m
.70782 .15462 L
s
.48127 .72672 m .48152 .71623 L .48122 .7253 L 0 .996 .903 .194 k
F
0 0 0 1 k
.48137 .71625 m
.48152 .71623 L
s
.5569 .75281 m .55221 .74329 L .55187 .74425 L 0 .996 .996 .095 k
F
.55221 .74329 m .54648 .74304 L .55187 .74425 L 0 .996 .996 .089 k
F
.55221 .74329 m .54512 .7417 L .54648 .74304 L F
0 0 0 1 k
.54544 .74072 m
.55082 .74193 L
s
.55221 .74329 m .55725 .75189 L .55368 .74466 L 0 .996 .996 .087 k
F
.55221 .74329 m .5569 .75281 L .55725 .75189 L F
0 0 0 1 k
.55368 .74466 m
.55914 .74607 L
s
.48173 .71621 m
.48227 .71616 L
s
.66497 .8152 m .67986 .82416 L .66774 .81699 L .5 .5 .5 1 k
F
0 0 0 1 k
.66774 .81699 m
.67291 .82098 L
s
.16481 1.06008 m .20347 1.03489 L .17651 1.05762 L .245 0 .193 0 k
F
.16481 1.06008 m .20021 1.03012 L .20347 1.03489 L F
.16481 1.06008 m .10607 1.04376 L .16144 1.05486 L .245 0 .209 0 k
F
.0995 1.0446 m .16481 1.06008 L .10447 1.04804 L F
.0995 1.0446 m .10607 1.04376 L .16481 1.06008 L F
0 0 0 1 k
.1159 1.05558 m
.15084 1.06251 L
s
.20021 1.03012 m .16481 1.06008 L .16144 1.05486 L .246 0 .219 0 k
F
0 0 0 1 k
.17651 1.05762 m
.22971 1.06442 L
s
.48224 .72657 m .48247 .71614 L .48217 .72516 L 0 .996 .963 .185 k
F
0 0 0 1 k
.48227 .71616 m
.48247 .71614 L
s
.48273 .71611 m
.48335 .71607 L
s
.49651 .72589 m .49593 .71611 L .49613 .72454 L 0 .996 .996 .135 k
F
0 0 0 1 k
.49378 .71599 m
.49593 .71611 L
s
.68092 .82463 m .66497 .8152 L .66583 .8157 L .5 .5 .5 1 k
F
.6567 .81021 m .66497 .8152 L .6623 .81346 L 0 .996 .996 .324 k
F
.66497 .8152 m .65955 .81191 L .66583 .8157 L .5 .5 .5 1 k
F
.66497 .8152 m .6567 .81021 L .65955 .81191 L F
.66497 .8152 m .68092 .82463 L .67986 .82416 L F
.6567 .81021 m .6623 .81346 L .65601 .80967 L 0 .996 .996 .324 k
F
0 0 0 1 k
.65681 .80978 m
.6623 .81346 L
s
.63461 .79667 m .62341 .78809 L .63215 .7951 L 0 .996 .996 .167 k
F
0 0 0 1 k
.6342 .79605 m
.64068 .79931 L
s
.62982 .79254 m
.6342 .79605 L
s
.62546 .78905 m
.62982 .79254 L
s
.35621 1.02277 m .34844 1.04387 L .35075 1.02539 L .211 0 .162 0 k
F
.48342 .72641 m .48362 .71606 L .48333 .72501 L 0 .996 .996 .177 k
F
0 0 0 1 k
.48335 .71607 m
.48362 .71606 L
s
.51769 .72754 m .52217 .72699 L .51807 .7264 L 0 .996 .996 .1 k
F
0 0 0 1 k
.51657 .71851 m
.51807 .7264 L
s
.51769 .72754 m .52309 .72833 L .52217 .72699 L 0 .996 .996 .1 k
F
0 0 0 1 k
.52029 .7192 m
.52217 .72699 L
s
.51807 .7264 m
.52217 .72699 L
s
.48393 .71603 m
.48463 .716 L
s
.53156 .73929 m .52842 .73039 L .53051 .73798 L 0 .996 .996 .101 k
F
.48484 .72626 m .48498 .71598 L .48472 .72487 L 0 .996 .996 .17 k
F
0 0 0 1 k
.48463 .716 m
.48498 .71598 L
s
.49348 .72587 m .49311 .71598 L .49316 .72452 L 0 .996 .996 .142 k
F
0 0 0 1 k
.49121 .71592 m
.49311 .71598 L
s
.39001 1.0237 m .38897 1.04379 L .38599 1.02644 L .179 .007 .128 .016 k
F
0 0 0 1 k
.35795 1.04421 m
.38897 1.04379 L
s
.61491 1.09047 m .60597 1.1014 L .60882 1.09045 L .402 .563 .212 .153 k
F
0 0 0 1 k
.61175 1.08963 m
.61284 1.09046 L
s
.56166 1.08872 m .57559 1.08047 L .56836 1.08912 L .382 .383 .144 .114 k
F
0 0 0 1 k
.56836 1.08912 m
.60597 1.1014 L
s
.56166 1.08872 m .57111 1.07732 L .57559 1.08047 L .382 .383 .144 .114 k
F
.56166 1.08872 m .52988 1.07229 L .55849 1.08546 L .4 .368 .118 .094 k
F
.56166 1.08872 m .52406 1.07143 L .52988 1.07229 L F
0 0 0 1 k
.52599 1.07481 m
.55454 1.08794 L
s
.50916 1.08173 m
.52599 1.07481 L
s
.57111 1.07732 m .56166 1.08872 L .55849 1.08546 L .447 .472 .138 .106 k
F
0 0 0 1 k
.48535 .71596 m
.48611 .71594 L
s
.48653 .72612 m .48659 .71593 L .48636 .72474 L 0 .996 .996 .163 k
F
0 0 0 1 k
.48611 .71594 m
.48659 .71593 L
s
.49082 .72591 m .49063 .71592 L .49056 .72455 L 0 .996 .996 .149 k
F
0 0 0 1 k
.48896 .71589 m
.49063 .71592 L
s
.38362 .21697 m .41678 .22618 L .38726 .22134 L .167 .002 .163 .007 k
F
.38362 .21697 m .42249 .22336 L .41678 .22618 L F
0 0 0 1 k
.40815 .24782 m
.41678 .22618 L
s
.48851 .726 m .48846 .7159 L .4883 .72463 L 0 .996 .996 .156 k
F
0 0 0 1 k
.48702 .71591 m
.48846 .7159 L
s
.72588 .14986 m
.78603 .13964 L
s
.82292 .89797 m .79105 .88688 L .79436 .88697 L .181 .906 .111 .4 k
F
.79105 .88688 m .79122 .87967 L .79436 .88697 L .172 .914 .111 .41 k
F
.79105 .88688 m .7869 .87725 L .79122 .87967 L F
.79105 .88688 m .82292 .89797 L .81906 .89786 L .539 .706 .189 .132 k
F
.7869 .87725 m .79105 .88688 L .78722 .88446 L 0 .996 .003 .653 k
F
.428 1.04402 m .39721 1.04361 L .42315 1.04169 L .146 .049 .067 .067 k
F
.58823 .7685 m .59481 .76988 L .58831 .76772 L 0 .996 .996 .1 k
F
0 0 0 1 k
.58267 .76067 m
.58831 .76772 L
s
.58823 .7685 m .59678 .77134 L .59481 .76988 L 0 .996 .996 .1 k
F
0 0 0 1 k
.58848 .76275 m
.59481 .76988 L
s
.52525 .73844 m .52309 .72833 L .52267 .72945 L 0 .996 .996 .107 k
F
.52309 .72833 m .51857 .72886 L .52267 .72945 L 0 .996 .996 .101 k
F
.52309 .72833 m .51769 .72754 L .51857 .72886 L F
.52309 .72833 m .52571 .73734 L .52407 .72965 L 0 .996 .996 .099 k
F
.52309 .72833 m .52525 .73844 L .52571 .73734 L F
0 0 0 1 k
.52407 .72965 m
.52842 .73039 L
s
.56491 .75464 m .57124 .75538 L .56516 .75375 L 0 .996 .996 .088 k
F
0 0 0 1 k
.56096 .74655 m
.56516 .75375 L
s
.56491 .75464 m .57292 .75678 L .57124 .75538 L 0 .996 .996 .088 k
F
0 0 0 1 k
.56642 .74817 m
.57124 .75538 L
s
.70708 .84017 m .68973 .83085 L .70389 .83827 L .5 .5 .5 1 k
F
0 0 0 1 k
.70555 .83976 m
.71024 .84482 L
s
.6914 .83234 m
.70555 .83976 L
s
.54675 1.06915 m .56603 1.07226 L .54811 1.0689 L 0 .996 .996 .332 k
F
0 0 0 1 k
.53975 1.06466 m
.54811 1.0689 L
s
.54675 1.06915 m .57035 1.07357 L .56603 1.07226 L 0 .996 .996 .332 k
F
0 0 0 1 k
.55564 1.06663 m
.56603 1.07226 L
s
.53847 .19371 m .57796 .17384 L .54605 .19329 L .234 0 .267 0 k
F
0 0 0 1 k
.54605 .19329 m
.56234 .20782 L
s
.60555 .78045 m .59678 .77134 L .59674 .77208 L 0 .996 .996 .118 k
F
.59678 .77134 m .59024 .76993 L .59674 .77208 L 0 .996 .996 .114 k
F
.59678 .77134 m .58823 .7685 L .59024 .76993 L F
0 0 0 1 k
.58831 .76772 m
.59481 .76988 L
s
.59678 .77134 m .60553 .77974 L .59886 .77282 L 0 .996 .996 .12 k
F
0 0 0 1 k
.60504 .77522 m
.60874 .77874 L
s
.59678 .77134 m .60555 .78045 L .60553 .77974 L 0 .996 .996 .12 k
F
0 0 0 1 k
.59886 .77282 m
.60504 .77522 L
s
.5569 .75281 m .55187 .74425 L .55544 .75148 L 0 .996 .996 .095 k
F
.30634 1.04499 m .32203 1.02292 L .31284 1.04228 L .221 0 .162 0 k
F
.30634 1.04499 m .31838 1.01951 L .32203 1.02292 L F
.30634 1.04499 m .26304 1.03714 L .30228 1.04128 L .231 0 .185 0 k
F
.30634 1.04499 m .25477 1.03957 L .26304 1.03714 L F
0 0 0 1 k
.25936 1.04373 m
.29849 1.04783 L
s
.24405 1.06606 m
.25936 1.04373 L
s
.31838 1.01951 m .30634 1.04499 L .30228 1.04128 L .23 0 .197 0 k
F
0 0 0 1 k
.31284 1.04228 m
.34844 1.04387 L
s
.5794 .76601 m .57292 .75678 L .57268 .75762 L 0 .996 .996 .1 k
F
.57292 .75678 m .56659 .756 L .57268 .75762 L 0 .996 .996 .095 k
F
.57292 .75678 m .56491 .75464 L .56659 .756 L F
0 0 0 1 k
.56516 .75375 m
.57124 .75538 L
s
.57292 .75678 m .57962 .7652 L .5747 .75818 L 0 .996 .996 .094 k
F
.57292 .75678 m .5794 .76601 L .57962 .7652 L F
0 0 0 1 k
.5747 .75818 m
.5807 .76004 L
s
.51266 .72694 m .51688 .72621 L .51305 .72575 L 0 .996 .996 .107 k
F
0 0 0 1 k
.51189 .71776 m
.51305 .72575 L
s
.51266 .72694 m .51769 .72754 L .51688 .72621 L 0 .996 .996 .107 k
F
0 0 0 1 k
.51537 .71833 m
.51688 .72621 L
s
.51305 .72575 m
.51688 .72621 L
s
.37718 1.06888 m .3262 1.07553 L .36693 1.06927 L 0 .996 .996 .486 k
F
0 0 0 1 k
.37458 1.06992 m
.39335 1.07021 L
s
.33397 1.07615 m
.37458 1.06992 L
s
.73476 .85713 m .75667 .86702 L .73817 .85931 L 0 .996 .098 .835 k
F
0 0 0 1 k
.73817 .85931 m
.74119 .86505 L
s
.47804 .72756 m .47819 .72604 L .47809 .72609 L 0 .996 .996 .375 k
F
0 0 0 1 k
.47809 .72609 m
.47817 .72144 L
s
.42249 .22336 m .44196 .19707 L .42878 .22089 L .194 0 .186 0 k
F
.42249 .22336 m .4398 .19199 L .44196 .19707 L F
.42249 .22336 m .38996 .21379 L .41954 .21866 L .18 0 .16 .003 k
F
.42249 .22336 m .38362 .21697 L .38996 .21379 L F
0 0 0 1 k
.38726 .22134 m
.41678 .22618 L
s
.38278 .24491 m
.38726 .22134 L
s
.4398 .19199 m .42249 .22336 L .41954 .21866 L .18 0 .166 .001 k
F
0 0 0 1 k
.42878 .22089 m
.45384 .22755 L
s
.47804 .72756 m .47818 .7275 L .47819 .72604 L 0 .996 .996 .375 k
F
0 0 0 1 k
.47819 .72604 m
.47828 .7214 L
s
.47809 .72609 m
.47819 .72604 L
s
.47818 .7275 m .47837 .72597 L .47823 .72603 L 0 .996 .996 .334 k
F
0 0 0 1 k
.47823 .72603 m
.47826 .72602 L
s
.47823 .72603 m
.47831 .72184 L
s
.6567 .81021 m .64368 .80152 L .65398 .80856 L 0 .996 .996 .246 k
F
0 0 0 1 k
.65085 .80615 m
.65601 .80967 L
s
.65601 .80967 m
.6623 .81346 L
s
.64571 .80263 m
.65085 .80615 L
s
.52525 .73844 m .52267 .72945 L .52431 .73714 L 0 .996 .996 .107 k
F
.47818 .7275 m .47836 .72743 L .47837 .72597 L 0 .996 .996 .334 k
F
0 0 0 1 k
.47837 .72597 m
.47841 .7241 L
s
.47826 .72602 m
.47837 .72597 L
s
.47836 .72743 m .47861 .72589 L .47843 .72595 L 0 .996 .996 .301 k
F
0 0 0 1 k
.47843 .72595 m
.47846 .72594 L
s
.47843 .72595 m
.47852 .72132 L
s
.53821 .74037 m .54384 .74036 L .53859 .73935 L 0 .996 .996 .092 k
F
0 0 0 1 k
.53601 .73185 m
.53859 .73935 L
s
.53821 .74037 m .54512 .7417 L .54384 .74036 L 0 .996 .996 .092 k
F
0 0 0 1 k
.54075 .73292 m
.54384 .74036 L
s
.53859 .73935 m
.54384 .74036 L
s
.7869 .87725 m .78722 .88446 L .78404 .87714 L 0 .996 .003 .653 k
F
0 0 0 1 k
.76605 .87603 m
.78722 .88446 L
s
.57035 1.07357 m .59087 1.08056 L .57482 1.07513 L .5 .5 .5 1 k
F
.57035 1.07357 m .59147 1.08072 L .59087 1.08056 L F
.59147 1.08072 m .57035 1.07357 L .56993 1.07375 L 0 .996 .996 .519 k
F
0 0 0 1 k
.57571 1.07539 m
.5872 1.07875 L
s
.5872 1.07875 m
.59512 1.08225 L
s
.57035 1.07357 m .55199 1.07039 L .56993 1.07375 L 0 .996 .996 .604 k
F
.57035 1.07357 m .54675 1.06915 L .55199 1.07039 L F
0 0 0 1 k
.54811 1.0689 m
.56603 1.07226 L
s
.47836 .72743 m .47861 .72734 L .47861 .72589 L 0 .996 .996 .301 k
F
0 0 0 1 k
.47861 .72589 m
.47865 .72411 L
s
.47846 .72594 m
.47861 .72589 L
s
.47861 .72734 m .47892 .7258 L .47868 .72587 L 0 .996 .98 .275 k
F
0 0 0 1 k
.47868 .72587 m
.47873 .72586 L
s
.47868 .72587 m
.4789 .71663 L
s
.47804 .72756 m .47784 .73834 L .47803 .72902 L 0 .996 .996 .504 k
F
.47804 .72756 m .4778 .73982 L .47784 .73834 L F
.47818 .7275 m .47804 .72756 L .47803 .72902 L 0 .996 .996 .376 k
F
.51931 .73781 m .51769 .72754 L .51726 .72871 L 0 .996 .996 .114 k
F
.51769 .72754 m .51343 .72825 L .51726 .72871 L 0 .996 .996 .107 k
F
.51769 .72754 m .51266 .72694 L .51343 .72825 L F
.51769 .72754 m .5198 .73666 L .51857 .72886 L 0 .996 .996 .106 k
F
.51769 .72754 m .51931 .73781 L .5198 .73666 L F
0 0 0 1 k
.51857 .72886 m
.52267 .72945 L
s
.47861 .72734 m .47892 .72724 L .47892 .7258 L 0 .996 .98 .275 k
F
0 0 0 1 k
.47892 .7258 m
.47916 .71658 L
s
.47873 .72586 m
.47892 .7258 L
s
.47892 .72724 m .47931 .72569 L .47901 .72577 L 0 .996 .914 .254 k
F
0 0 0 1 k
.47901 .72577 m
.47907 .72576 L
s
.47901 .72577 m
.47925 .71656 L
s
.4779 .73975 m .47818 .7275 L .47813 .72898 L 0 .996 .996 .506 k
F
.47818 .7275 m .47803 .72902 L .47813 .72898 L 0 .996 .996 .376 k
F
.47818 .7275 m .47795 .73827 L .47817 .72896 L 0 .996 .996 .427 k
F
.47818 .7275 m .4779 .73975 L .47795 .73827 L F
.47836 .72743 m .47818 .7275 L .47817 .72896 L 0 .996 .996 .334 k
F
.68092 .82463 m .66583 .8157 L .67795 .82287 L .5 .5 .5 1 k
F
0 0 0 1 k
.67986 .82416 m
.68559 .82855 L
s
.66774 .81699 m
.67986 .82416 L
s
.47804 .73966 m .47836 .72743 L .47831 .7289 L 0 .996 .996 .429 k
F
.47836 .72743 m .47817 .72896 L .47831 .7289 L 0 .996 .996 .334 k
F
.47836 .72743 m .47811 .73818 L .47835 .72888 L 0 .996 .996 .371 k
F
.47836 .72743 m .47804 .73966 L .47811 .73818 L F
.47861 .72734 m .47836 .72743 L .47835 .72888 L 0 .996 .996 .301 k
F
.47892 .72724 m .47932 .72713 L .47931 .72569 L 0 .996 .914 .254 k
F
0 0 0 1 k
.47931 .72569 m
.47957 .7165 L
s
.47907 .72576 m
.47931 .72569 L
s
.47932 .72713 m .47982 .72557 L .47943 .72567 L 0 .996 .886 .237 k
F
0 0 0 1 k
.47943 .72567 m
.47951 .72564 L
s
.47943 .72567 m
.47969 .71648 L
s
.75912 .86728 m .73476 .85713 L .73682 .8574 L .5 .5 .5 1 k
F
.73476 .85713 m .73172 .85175 L .73682 .8574 L F
.73476 .85713 m .72803 .84969 L .73172 .85175 L F
.73476 .85713 m .75912 .86728 L .75667 .86702 L 0 .996 .098 .835 k
F
.72803 .84969 m .73476 .85713 L .7314 .85505 L .5 .5 .5 1 k
F
.50801 .72649 m .51194 .72561 L .50841 .72527 L 0 .996 .996 .114 k
F
0 0 0 1 k
.50755 .71717 m
.50841 .72527 L
s
.50801 .72649 m .51266 .72694 L .51194 .72561 L 0 .996 .996 .114 k
F
0 0 0 1 k
.51078 .71762 m
.51194 .72561 L
s
.50841 .72527 m
.51194 .72561 L
s
.47824 .73955 m .47861 .72734 L .47854 .72882 L 0 .996 .996 .372 k
F
.47861 .72734 m .47835 .72888 L .47854 .72882 L 0 .996 .996 .301 k
F
.47861 .72734 m .47832 .73807 L .4786 .72879 L 0 .996 .996 .328 k
F
.47861 .72734 m .47824 .73955 L .47832 .73807 L F
.47892 .72724 m .47861 .72734 L .4786 .72879 L 0 .996 .995 .275 k
F
.47932 .72713 m .47983 .72701 L .47982 .72557 L 0 .996 .886 .237 k
F
0 0 0 1 k
.47982 .72557 m
.48009 .71642 L
s
.47951 .72564 m
.47982 .72557 L
s
.47803 .72902 m
.47811 .72898 L
s
.54901 .75129 m .54512 .7417 L .54471 .7427 L 0 .996 .996 .101 k
F
.54512 .7417 m .53946 .74169 L .54471 .7427 L 0 .996 .996 .094 k
F
.54512 .7417 m .53821 .74037 L .53946 .74169 L F
.54512 .7417 m .54944 .75032 L .54648 .74304 L 0 .996 .996 .092 k
F
.54512 .7417 m .54901 .75129 L .54944 .75032 L F
0 0 0 1 k
.54648 .74304 m
.55187 .74425 L
s
.47983 .72701 m .48044 .72544 L .47996 .72555 L 0 .996 .884 .222 k
F
0 0 0 1 k
.47996 .72555 m
.48007 .72552 L
s
.47996 .72555 m
.48023 .71639 L
s
.49607 1.05356 m .47452 1.05715 L .4911 1.05208 L .283 .23 .051 .045 k
F
0 0 0 1 k
.48021 1.06171 m
.4968 1.05667 L
s
.4779 .73975 m .47813 .72898 L .47792 .73828 L 0 .996 .996 .506 k
F
0 0 0 1 k
.47803 .73363 m
.47803 .73329 L
s
.47811 .72898 m
.47813 .72898 L
s
.47793 .73368 m
.47799 .73076 L
s
.47799 .73076 m
.47803 .72902 L
s
.47851 .73942 m .47892 .72724 L .47884 .72872 L 0 .996 .996 .329 k
F
.47892 .72724 m .4786 .72879 L .47884 .72872 L 0 .996 .995 .275 k
F
.47892 .72724 m .47861 .73794 L .47892 .72869 L 0 .996 .996 .295 k
F
.47892 .72724 m .47851 .73942 L .47861 .73794 L F
.47932 .72713 m .47892 .72724 L .47892 .72869 L 0 .996 .929 .254 k
F
0 0 0 1 k
.47817 .72896 m
.47828 .72891 L
s
.50704 .17478 m .53847 .19371 L .53099 .19473 L .215 0 .239 0 k
F
.53847 .19371 m .5805 .16808 L .57796 .17384 L .234 0 .267 0 k
F
.53847 .19371 m .51577 .17363 L .53964 .18805 L .219 0 .222 0 k
F
.53847 .19371 m .50704 .17478 L .51577 .17363 L F
.5805 .16808 m .53847 .19371 L .53964 .18805 L .222 0 .235 0 k
F
.47983 .72701 m .48047 .72687 L .48044 .72544 L 0 .996 .884 .222 k
F
0 0 0 1 k
.48044 .72544 m
.48074 .71633 L
s
.48007 .72552 m
.48044 .72544 L
s
.47804 .73966 m .47831 .7289 L .47806 .7382 L 0 .996 .996 .429 k
F
0 0 0 1 k
.47818 .73355 m
.47819 .7332 L
s
.47829 .72936 m
.47831 .7289 L
s
.4781 .73665 m
.47818 .73355 L
s
.47828 .72891 m
.47831 .7289 L
s
.47805 .73411 m
.47806 .73361 L
s
.47806 .73361 m
.47813 .73061 L
s
.47813 .73061 m
.47817 .72896 L
s
.47812 .72956 m
.47813 .72898 L
s
.47803 .73329 m
.47812 .72956 L
s
.47811 .73811 m
.47822 .73404 L
s
.47822 .73404 m
.47823 .73352 L
s
.47835 .72888 m
.4785 .72883 L
s
.428 1.04402 m .45407 1.04318 L .43337 1.0461 L .186 .099 .057 .057 k
F
0 0 0 1 k
.43337 1.0461 m
.44546 1.06298 L
s
.48047 .72687 m .48122 .7253 L .48062 .72541 L 0 .996 .903 .21 k
F
0 0 0 1 k
.48062 .72541 m
.48078 .72538 L
s
.48062 .72541 m
.48091 .7163 L
s
.47887 .73927 m .47932 .72713 L .47922 .7286 L 0 .996 .996 .296 k
F
.47932 .72713 m .47892 .72869 L .47922 .7286 L 0 .996 .929 .254 k
F
.47932 .72713 m .47899 .7378 L .47933 .72857 L 0 .996 .996 .269 k
F
.47932 .72713 m .47887 .73927 L .47899 .7378 L F
.47983 .72701 m .47932 .72713 L .47933 .72857 L 0 .996 .902 .237 k
F
.60555 .78045 m .59674 .77208 L .60341 .779 L 0 .996 .996 .118 k
F
0 0 0 1 k
.59886 .77282 m
.60219 .77628 L
s
.47824 .73955 m .47854 .72882 L .47826 .73809 L 0 .996 .996 .372 k
F
0 0 0 1 k
.4784 .73345 m
.47841 .73309 L
s
.47853 .72914 m
.47854 .72882 L
s
.4783 .73665 m
.4784 .73345 L
s
.4785 .72883 m
.47854 .72882 L
s
.47823 .73352 m
.47831 .73044 L
s
.47831 .73044 m
.47835 .72888 L
s
.47819 .7332 m
.47829 .72936 L
s
.63624 1.09736 m .60752 1.08757 L .60916 1.08777 L .5 .5 .5 1 k
F
.60752 1.08757 m .59696 1.08256 L .60916 1.08777 L F
.60752 1.08757 m .59147 1.08072 L .59696 1.08256 L F
.60752 1.08757 m .63624 1.09736 L .63356 1.09706 L F
0 0 0 1 k
.61175 1.08963 m
.6142 1.09046 L
s
.59147 1.08072 m .60752 1.08757 L .60307 1.08577 L .5 .5 .5 1 k
F
0 0 0 1 k
.47844 .73395 m
.47846 .73343 L
s
.4786 .72879 m
.47878 .72873 L
s
.5794 .76601 m .57268 .75762 L .5776 .76464 L 0 .996 .996 .1 k
F
.48047 .72687 m .48127 .72672 L .48122 .7253 L 0 .996 .903 .21 k
F
0 0 0 1 k
.48122 .7253 m
.48152 .71623 L
s
.48078 .72538 m
.48122 .7253 L
s
.47934 .7391 m .47983 .72701 L .47972 .72847 L 0 .996 .996 .27 k
F
.47983 .72701 m .47933 .72857 L .47972 .72847 L 0 .996 .902 .237 k
F
.47983 .72701 m .47947 .73763 L .47985 .72844 L 0 .996 .989 .248 k
F
.47983 .72701 m .47934 .7391 L .47947 .73763 L F
.48047 .72687 m .47983 .72701 L .47985 .72844 L 0 .996 .902 .222 k
F
.48127 .72672 m .48217 .72516 L .48143 .72528 L 0 .996 .943 .199 k
F
0 0 0 1 k
.48143 .72528 m
.48165 .72524 L
s
.48143 .72528 m
.48173 .71621 L
s
.72803 .84969 m .7314 .85505 L .72628 .84939 L .5 .5 .5 1 k
F
0 0 0 1 k
.71504 .84721 m
.7314 .85505 L
s
.47851 .73942 m .47884 .72872 L .47853 .73797 L 0 .996 .996 .329 k
F
0 0 0 1 k
.47868 .73334 m
.47884 .72872 L
s
.47857 .73664 m
.47868 .73334 L
s
.47878 .72873 m
.47884 .72872 L
s
.47846 .73343 m
.47855 .73025 L
s
.47855 .73025 m
.4786 .72879 L
s
.47841 .73309 m
.47853 .72914 L
s
.51931 .73781 m .51726 .72871 L .51849 .73651 L 0 .996 .996 .114 k
F
.59147 1.08072 m .60307 1.08577 L .59087 1.08056 L .5 .5 .5 1 k
F
0 0 0 1 k
.47876 .73331 m
.47887 .73004 L
s
.47892 .72869 m
.47915 .72862 L
s
.51381 .73736 m .51266 .72694 L .51221 .72814 L 0 .996 .996 .121 k
F
.51266 .72694 m .50868 .7278 L .51221 .72814 L 0 .996 .996 .114 k
F
.51266 .72694 m .50801 .72649 L .50868 .7278 L F
.51266 .72694 m .5143 .73617 L .51343 .72825 L 0 .996 .996 .113 k
F
.51266 .72694 m .51381 .73736 L .5143 .73617 L F
0 0 0 1 k
.51343 .72825 m
.51726 .72871 L
s
.50377 .72618 m .50739 .72516 L .50417 .72493 L 0 .996 .996 .121 k
F
0 0 0 1 k
.50356 .71671 m
.50417 .72493 L
s
.50377 .72618 m .50801 .72649 L .50739 .72516 L 0 .996 .996 .121 k
F
0 0 0 1 k
.50653 .71706 m
.50739 .72516 L
s
.50417 .72493 m
.50739 .72516 L
s
.48127 .72672 m .48224 .72657 L .48217 .72516 L 0 .996 .943 .199 k
F
0 0 0 1 k
.48217 .72516 m
.48247 .71614 L
s
.48165 .72524 m
.48217 .72516 L
s
.47887 .73927 m .47922 .7286 L .47888 .73783 L 0 .996 .996 .296 k
F
0 0 0 1 k
.47893 .73661 m
.47922 .7286 L
s
.47915 .72862 m
.47922 .7286 L
s
.47887 .73004 m
.47892 .72869 L
s
.47994 .73892 m .48047 .72687 L .48034 .72833 L 0 .996 .996 .249 k
F
.48047 .72687 m .47985 .72844 L .48034 .72833 L 0 .996 .902 .222 k
F
.48047 .72687 m .48009 .73745 L .4805 .72829 L 0 .996 .972 .231 k
F
.48047 .72687 m .47994 .73892 L .48009 .73745 L F
.48127 .72672 m .48047 .72687 L .4805 .72829 L 0 .996 .925 .21 k
F
.48224 .72657 m .48333 .72501 L .48243 .72513 L 0 .996 .996 .189 k
F
0 0 0 1 k
.48243 .72513 m
.48273 .72509 L
s
.48243 .72513 m
.48273 .71611 L
s
.47933 .72857 m
.47961 .7285 L
s
.47934 .7391 m .47972 .72847 L .47934 .73767 L 0 .996 .996 .27 k
F
0 0 0 1 k
.47961 .7285 m
.47972 .72847 L
s
.48224 .72657 m .48342 .72641 L .48333 .72501 L 0 .996 .996 .189 k
F
0 0 0 1 k
.48333 .72501 m
.48362 .71606 L
s
.48273 .72509 m
.48333 .72501 L
s
.48069 .73871 m .48127 .72672 L .48111 .72818 L 0 .996 .996 .232 k
F
.48127 .72672 m .4805 .72829 L .48111 .72818 L 0 .996 .925 .21 k
F
.48127 .72672 m .48088 .73724 L .48131 .72814 L 0 .996 .987 .217 k
F
.48127 .72672 m .48069 .73871 L .48088 .73724 L F
.48224 .72657 m .48127 .72672 L .48131 .72814 L 0 .996 .97 .199 k
F
.48342 .72641 m .48472 .72487 L .48364 .72499 L 0 .996 .996 .18 k
F
0 0 0 1 k
.48364 .72499 m
.48405 .72494 L
s
.48364 .72499 m
.48393 .71603 L
s
.47985 .72844 m
.48019 .72836 L
s
.50704 .17478 m .53099 .19473 L .50709 .18038 L .215 0 .239 0 k
F
0 0 0 1 k
.50658 .21364 m
.53099 .19473 L
s
.428 1.04402 m .45525 1.04016 L .45407 1.04318 L .186 .099 .057 .057 k
F
.428 1.04402 m .42319 1.02501 L .42999 1.04113 L .17 .104 .062 .061 k
F
.428 1.04402 m .41904 1.02282 L .42319 1.02501 L F
.45525 1.04016 m .428 1.04402 L .42999 1.04113 L .183 .139 .061 .059 k
F
0 0 0 1 k
.43337 1.0461 m
.45407 1.04318 L
s
.45407 1.04318 m
.46853 1.0584 L
s
.41904 1.02282 m .428 1.04402 L .42315 1.04169 L .14 .046 .079 .065 k
F
.47994 .73892 m .48034 .72833 L .47993 .73749 L 0 .996 .996 .249 k
F
0 0 0 1 k
.48019 .72836 m
.48034 .72833 L
s
.48342 .72641 m .48484 .72626 L .48472 .72487 L 0 .996 .996 .18 k
F
0 0 0 1 k
.48472 .72487 m
.48498 .71598 L
s
.48405 .72494 m
.48472 .72487 L
s
.49994 .72599 m .50324 .72485 L .50032 .7247 L 0 .996 .996 .128 k
F
0 0 0 1 k
.49994 .71638 m
.50032 .7247 L
s
.49994 .72599 m .50377 .72618 L .50324 .72485 L 0 .996 .996 .128 k
F
0 0 0 1 k
.50263 .71664 m
.50324 .72485 L
s
.50032 .7247 m
.50324 .72485 L
s
.48484 .72626 m .48636 .72474 L .48508 .72485 L 0 .996 .996 .172 k
F
0 0 0 1 k
.48508 .72485 m
.48566 .7248 L
s
.48508 .72485 m
.48535 .71596 L
s
.48164 .73848 m .48224 .72657 L .48206 .72802 L 0 .996 .996 .217 k
F
.48224 .72657 m .48131 .72814 L .48206 .72802 L 0 .996 .97 .199 k
F
.48224 .72657 m .48185 .73703 L .48231 .72797 L 0 .996 .996 .204 k
F
.48224 .72657 m .48164 .73848 L .48185 .73703 L F
.48342 .72641 m .48224 .72657 L .48231 .72797 L 0 .996 .996 .189 k
F
.82292 .89797 m .79436 .88697 L .81861 .89541 L .181 .906 .111 .4 k
F
0 0 0 1 k
.8187 .9061 m
.81906 .89786 L
s
.79487 .88944 m
.81906 .89786 L
s
.4805 .72829 m
.48091 .72822 L
s
.57111 1.07732 m .55849 1.08546 L .56564 1.07677 L .447 .472 .138 .106 k
F
.54901 .75129 m .54471 .7427 L .54767 .74998 L 0 .996 .996 .101 k
F
.50875 .73707 m .50801 .72649 L .50757 .72773 L 0 .996 .996 .128 k
F
.50801 .72649 m .50435 .72749 L .50757 .72773 L 0 .996 .996 .121 k
F
.50801 .72649 m .50377 .72618 L .50435 .72749 L F
.50801 .72649 m .50924 .73584 L .50868 .7278 L F
.50801 .72649 m .50875 .73707 L .50924 .73584 L F
.48484 .72626 m .48653 .72612 L .48636 .72474 L 0 .996 .996 .172 k
F
0 0 0 1 k
.48636 .72474 m
.48659 .71593 L
s
.48566 .7248 m
.48636 .72474 L
s
.48653 .72612 m .4883 .72463 L .4868 .72472 L 0 .996 .996 .165 k
F
0 0 0 1 k
.4868 .72472 m
.48761 .72467 L
s
.4868 .72472 m
.48702 .71591 L
s
.48069 .73871 m .48111 .72818 L .48067 .73729 L 0 .996 .996 .232 k
F
0 0 0 1 k
.48091 .72822 m
.48111 .72818 L
s
.4828 .73824 m .48342 .72641 L .48321 .72785 L 0 .996 .996 .205 k
F
.48342 .72641 m .48231 .72797 L .48321 .72785 L 0 .996 .996 .189 k
F
.48342 .72641 m .48305 .73679 L .48352 .72781 L 0 .996 .996 .193 k
F
.48342 .72641 m .4828 .73824 L .48305 .73679 L F
.48484 .72626 m .48342 .72641 L .48352 .72781 L 0 .996 .996 .181 k
F
.51381 .73736 m .51221 .72814 L .51308 .73606 L 0 .996 .996 .121 k
F
0 0 0 1 k
.50868 .7278 m
.51221 .72814 L
s
.48131 .72814 m
.48178 .72806 L
s
.49651 .72589 m .49948 .72465 L .49688 .72457 L 0 .996 .996 .135 k
F
0 0 0 1 k
.49668 .71614 m
.49688 .72457 L
s
.49651 .72589 m .49994 .72599 L .49948 .72465 L 0 .996 .996 .135 k
F
0 0 0 1 k
.4991 .71633 m
.49948 .72465 L
s
.49688 .72457 m
.49948 .72465 L
s
.48653 .72612 m .48851 .726 L .4883 .72463 L 0 .996 .996 .165 k
F
0 0 0 1 k
.4883 .72463 m
.48846 .7159 L
s
.48761 .72467 m
.4883 .72463 L
s
.53156 .73929 m .53704 .73905 L .53199 .73823 L 0 .996 .996 .098 k
F
0 0 0 1 k
.5299 .73064 m
.53199 .73823 L
s
.53156 .73929 m .53821 .74037 L .53704 .73905 L 0 .996 .996 .098 k
F
0 0 0 1 k
.53447 .73154 m
.53704 .73905 L
s
.53199 .73823 m
.53704 .73905 L
s
.48851 .726 m .49056 .72455 L .48881 .72462 L 0 .996 .996 .157 k
F
0 0 0 1 k
.48881 .72462 m
.48896 .71589 L
s
.48164 .73848 m .48206 .72802 L .4816 .73707 L 0 .996 .996 .217 k
F
0 0 0 1 k
.48178 .72806 m
.48206 .72802 L
s
.60555 .78045 m .61245 .78227 L .60553 .77974 L 0 .996 .996 .123 k
F
0 0 0 1 k
.60219 .77628 m
.60553 .77974 L
s
.60555 .78045 m .61466 .78377 L .61245 .78227 L 0 .996 .996 .123 k
F
0 0 0 1 k
.60874 .77874 m
.61245 .78227 L
s
.48851 .726 m .49082 .72591 L .49056 .72455 L 0 .996 .996 .157 k
F
0 0 0 1 k
.49056 .72455 m
.49063 .71592 L
s
.48881 .72462 m
.49056 .72455 L
s
.49082 .72591 m .49316 .72452 L .49114 .72455 L 0 .996 .996 .15 k
F
0 0 0 1 k
.49114 .72455 m
.49121 .71592 L
s
.49348 .72587 m .49613 .72454 L .49382 .72453 L 0 .996 .996 .143 k
F
0 0 0 1 k
.49378 .71599 m
.49382 .72453 L
s
.49348 .72587 m .49651 .72589 L .49613 .72454 L 0 .996 .996 .143 k
F
0 0 0 1 k
.49593 .71611 m
.49613 .72454 L
s
.49382 .72453 m
.49613 .72454 L
s
.48422 .73799 m .48484 .72626 L .4846 .72769 L 0 .996 .996 .194 k
F
.48484 .72626 m .48352 .72781 L .4846 .72769 L 0 .996 .996 .181 k
F
.48484 .72626 m .4845 .73656 L .48497 .72764 L 0 .996 .996 .184 k
F
.48484 .72626 m .48422 .73799 L .4845 .73656 L F
.48653 .72612 m .48484 .72626 L .48497 .72764 L 0 .996 .996 .172 k
F
.49082 .72591 m .49348 .72587 L .49316 .72452 L 0 .996 .996 .15 k
F
0 0 0 1 k
.49311 .71598 m
.49316 .72452 L
s
.49114 .72455 m
.49316 .72452 L
s
.48231 .72797 m
.48283 .72791 L
s
.50416 .73693 m .50377 .72618 L .50334 .72745 L 0 .996 .996 .136 k
F
.50377 .72618 m .50043 .72731 L .50334 .72745 L 0 .996 .996 .128 k
F
.50377 .72618 m .49994 .72599 L .50043 .72731 L F
.50377 .72618 m .50464 .73566 L .50435 .72749 L F
.50377 .72618 m .50416 .73693 L .50464 .73566 L F
.5569 .75281 m .56333 .75328 L .55725 .75189 L 0 .996 .996 .092 k
F
0 0 0 1 k
.55368 .74466 m
.55725 .75189 L
s
.5569 .75281 m .56491 .75464 L .56333 .75328 L 0 .996 .996 .092 k
F
0 0 0 1 k
.55914 .74607 m
.56333 .75328 L
s
.4828 .73824 m .48321 .72785 L .48274 .73684 L 0 .996 .996 .205 k
F
0 0 0 1 k
.48283 .72791 m
.48321 .72785 L
s
.48594 .73774 m .48653 .72612 L .48625 .72754 L 0 .996 .996 .184 k
F
.48653 .72612 m .48497 .72764 L .48625 .72754 L 0 .996 .996 .172 k
F
.48653 .72612 m .48625 .73632 L .4867 .72749 L 0 .996 .996 .175 k
F
.48653 .72612 m .48594 .73774 L .48625 .73632 L F
.48851 .726 m .48653 .72612 L .4867 .72749 L 0 .996 .996 .165 k
F
0 0 0 1 k
.48352 .72781 m
.48406 .72775 L
s
.62512 .79275 m .61466 .78377 L .61475 .78444 L 0 .996 .996 .147 k
F
.61466 .78377 m .60783 .78191 L .61475 .78444 L 0 .996 .996 .144 k
F
.61466 .78377 m .60555 .78045 L .60783 .78191 L F
0 0 0 1 k
.60553 .77974 m
.61245 .78227 L
s
.61466 .78377 m .62494 .79212 L .61699 .7853 L 0 .996 .996 .159 k
F
0 0 0 1 k
.62341 .78809 m
.62777 .79159 L
s
.61466 .78377 m .62512 .79275 L .62494 .79212 L 0 .996 .996 .159 k
F
0 0 0 1 k
.61699 .7853 m
.62341 .78809 L
s
.48797 .7375 m .48851 .726 L .4882 .7274 L 0 .996 .996 .175 k
F
.48851 .726 m .4867 .72749 L .4882 .7274 L 0 .996 .996 .165 k
F
.48851 .726 m .48832 .7361 L .48873 .72736 L 0 .996 .996 .166 k
F
.48851 .726 m .48797 .7375 L .48832 .7361 L F
.49082 .72591 m .48851 .726 L .48873 .72736 L 0 .996 .996 .157 k
F
.50875 .73707 m .50757 .72773 L .50813 .73577 L 0 .996 .996 .128 k
F
0 0 0 1 k
.50435 .72749 m
.50757 .72773 L
s
.50004 .7369 m .49994 .72599 L .49953 .72729 L 0 .996 .996 .143 k
F
.49994 .72599 m .49692 .72722 L .49953 .72729 L 0 .996 .996 .135 k
F
.49994 .72599 m .49651 .72589 L .49692 .72722 L F
.49994 .72599 m .5005 .7356 L .50043 .72731 L F
.49994 .72599 m .50004 .7369 L .5005 .7356 L F
.48422 .73799 m .4846 .72769 L .48413 .7366 L 0 .996 .996 .194 k
F
0 0 0 1 k
.48406 .72775 m
.4846 .72769 L
s
.54134 .75006 m .53821 .74037 L .53774 .74141 L 0 .996 .996 .107 k
F
.53821 .74037 m .53269 .74059 L .53774 .74141 L 0 .996 .996 .1 k
F
.53821 .74037 m .53156 .73929 L .53269 .74059 L F
.53821 .74037 m .54184 .74905 L .53946 .74169 L 0 .996 .996 .098 k
F
.53821 .74037 m .54134 .75006 L .54184 .74905 L F
0 0 0 1 k
.53946 .74169 m
.54471 .7427 L
s
.49037 .73728 m .49082 .72591 L .49048 .72729 L 0 .996 .996 .166 k
F
.49082 .72591 m .48873 .72736 L .49048 .72729 L 0 .996 .996 .157 k
F
.49082 .72591 m .49075 .7359 L .49109 .72726 L 0 .996 .996 .158 k
F
.49082 .72591 m .49037 .73728 L .49075 .7359 L F
.49348 .72587 m .49082 .72591 L .49109 .72726 L 0 .996 .996 .15 k
F
0 0 0 1 k
.48497 .72764 m
.48549 .7276 L
s
.41904 1.02282 m .42315 1.04169 L .41632 1.02559 L .14 .046 .079 .065 k
F
0 0 0 1 k
.39721 1.04361 m
.42315 1.04169 L
s
.49638 .73696 m .49651 .72589 L .49612 .72722 L 0 .996 .996 .151 k
F
.49651 .72589 m .49381 .72721 L .49612 .72722 L 0 .996 .996 .142 k
F
.49651 .72589 m .49348 .72587 L .49381 .72721 L F
.49651 .72589 m .49682 .73563 L .49692 .72722 L 0 .996 .996 .143 k
F
.49651 .72589 m .49638 .73696 L .49682 .73563 L F
.49316 .73709 m .49348 .72587 L .49311 .72723 L 0 .996 .996 .158 k
F
.49348 .72587 m .49109 .72726 L .49311 .72723 L 0 .996 .996 .15 k
F
.49348 .72587 m .49358 .73574 L .49381 .72721 L F
.49348 .72587 m .49316 .73709 L .49358 .73574 L F
.48594 .73774 m .48625 .72754 L .4858 .73637 L 0 .996 .996 .184 k
F
0 0 0 1 k
.48549 .7276 m
.48625 .72754 L
s
.57044 .76387 m .56491 .75464 L .56455 .75553 L 0 .996 .996 .103 k
F
.56491 .75464 m .55847 .75414 L .56455 .75553 L 0 .996 .996 .097 k
F
.56491 .75464 m .5569 .75281 L .55847 .75414 L F
0 0 0 1 k
.55725 .75189 m
.56333 .75328 L
s
.56491 .75464 m .57079 .76302 L .56659 .756 L 0 .996 .996 .095 k
F
.56491 .75464 m .57044 .76387 L .57079 .76302 L F
0 0 0 1 k
.56659 .756 m
.57268 .75762 L
s
.82292 .89797 m .85508 .90914 L .82721 .90071 L .475 .566 .167 .123 k
F
0 0 0 1 k
.82678 .90893 m
.82721 .90071 L
s
.4867 .72749 m
.48709 .72747 L
s
.75912 .86728 m .73682 .8574 L .75535 .86512 L .5 .5 .5 1 k
F
0 0 0 1 k
.75667 .86702 m
.7598 .87349 L
s
.73817 .85931 m
.75667 .86702 L
s
.50416 .73693 m .50334 .72745 L .50363 .73562 L 0 .996 .996 .136 k
F
0 0 0 1 k
.50043 .72731 m
.50334 .72745 L
s
.48797 .7375 m .4882 .7274 L .4878 .73614 L 0 .996 .996 .175 k
F
0 0 0 1 k
.48709 .72747 m
.4882 .7274 L
s
.4778 .73982 m .47792 .73828 L .47784 .73834 L 0 .996 .996 .779 k
F
0 0 0 1 k
.47784 .73834 m
.47793 .73368 L
s
.4398 .19199 m .41954 .21866 L .43267 .1948 L .18 0 .166 .001 k
F
0 0 0 1 k
.48873 .72736 m
.48875 .72736 L
s
.4778 .73982 m .4779 .73975 L .47792 .73828 L 0 .996 .996 .779 k
F
0 0 0 1 k
.47792 .73828 m
.47803 .73363 L
s
.47784 .73834 m
.47792 .73828 L
s
.4779 .73975 m .47806 .7382 L .47795 .73827 L 0 .996 .996 .584 k
F
0 0 0 1 k
.47795 .73827 m
.47798 .73825 L
s
.47795 .73827 m
.47805 .73411 L
s
.49037 .73728 m .49048 .72729 L .49014 .73593 L 0 .996 .996 .166 k
F
0 0 0 1 k
.48875 .72736 m
.49048 .72729 L
s
.50004 .7369 m .49953 .72729 L .4996 .73558 L 0 .996 .996 .143 k
F
0 0 0 1 k
.49692 .72722 m
.49953 .72729 L
s
.59147 1.08072 m .56993 1.07375 L .58598 1.07918 L 0 .996 .996 .519 k
F
0 0 0 1 k
.59077 1.08052 m
.59087 1.08056 L
s
.59087 1.08056 m
.60307 1.08577 L
s
.5794 .76601 m .58633 .76709 L .57962 .7652 L 0 .996 .996 .098 k
F
0 0 0 1 k
.5747 .75818 m
.57962 .7652 L
s
.5794 .76601 m .58823 .7685 L .58633 .76709 L 0 .996 .996 .098 k
F
0 0 0 1 k
.5807 .76004 m
.58633 .76709 L
s
.49316 .73709 m .49311 .72723 L .49287 .73576 L 0 .996 .996 .158 k
F
0 0 0 1 k
.49109 .72726 m
.49311 .72723 L
s
.4779 .73975 m .47804 .73966 L .47806 .7382 L 0 .996 .996 .584 k
F
0 0 0 1 k
.47806 .7382 m
.4781 .73665 L
s
.47798 .73825 m
.47806 .7382 L
s
.49638 .73696 m .49612 .72722 L .49602 .73563 L 0 .996 .996 .151 k
F
0 0 0 1 k
.49381 .72721 m
.49612 .72722 L
s
.4968 1.05667 m
.50798 1.06381 L
s
.50798 1.06381 m
.51805 1.07024 L
s
.50126 1.0772 m
.51805 1.07024 L
s
.47804 .73966 m .47826 .73809 L .47811 .73818 L 0 .996 .996 .479 k
F
0 0 0 1 k
.47812 .73817 m
.47814 .73816 L
s
.47811 .73818 m
.47812 .73817 L
s
.47811 .73818 m
.47811 .73811 L
s
.47804 .73966 m .47824 .73955 L .47826 .73809 L 0 .996 .996 .479 k
F
0 0 0 1 k
.47826 .73809 m
.4783 .73665 L
s
.47814 .73816 m
.47826 .73809 L
s
.4778 .73982 m .47756 .75065 L .47777 .74129 L .5 .5 .5 1 k
F
.4778 .73982 m .47752 .75214 L .47756 .75065 L F
.4779 .73975 m .4778 .73982 L .47777 .74129 L 0 .996 .996 .781 k
F
.31838 1.01951 m .30228 1.04128 L .31139 1.0219 L .23 0 .197 0 k
F
.47824 .73955 m .47853 .73797 L .47832 .73807 L 0 .996 .996 .407 k
F
0 0 0 1 k
.47832 .73807 m
.47838 .73804 L
s
.47832 .73807 m
.47844 .73395 L
s
.47758 .75205 m .4779 .73975 L .47785 .74123 L .5 .5 .5 1 k
F
.4779 .73975 m .47777 .74129 L .47785 .74123 L 0 .996 .996 .781 k
F
.4779 .73975 m .47763 .75056 L .47787 .74121 L .996 .996 .996 .507 k
F
.4779 .73975 m .47758 .75205 L .47763 .75056 L F
.47804 .73966 m .4779 .73975 L .47787 .74121 L 0 .996 .996 .585 k
F
.52525 .73844 m .53051 .73798 L .52571 .73734 L 0 .996 .996 .105 k
F
0 0 0 1 k
.52407 .72965 m
.52571 .73734 L
s
.52525 .73844 m .53156 .73929 L .53051 .73798 L 0 .996 .996 .105 k
F
0 0 0 1 k
.52842 .73039 m
.53051 .73798 L
s
.52571 .73734 m
.53051 .73798 L
s
.47824 .73955 m .47851 .73942 L .47853 .73797 L 0 .996 .996 .407 k
F
0 0 0 1 k
.47853 .73797 m
.47857 .73664 L
s
.47838 .73804 m
.47853 .73797 L
s
.54134 .75006 m .53774 .74141 L .54012 .74878 L 0 .996 .996 .107 k
F
.47851 .73942 m .47888 .73783 L .47861 .73794 L 0 .996 .996 .353 k
F
0 0 0 1 k
.47861 .73794 m
.47868 .73791 L
s
.47861 .73794 m
.47876 .73331 L
s
.47767 .75194 m .47804 .73966 L .47799 .74114 L .202 .996 .996 .507 k
F
.47804 .73966 m .47787 .74121 L .47799 .74114 L 0 .996 .996 .585 k
F
.47804 .73966 m .47774 .75045 L .47802 .74111 L 0 .996 .996 .705 k
F
.47804 .73966 m .47767 .75194 L .47774 .75045 L F
.47824 .73955 m .47804 .73966 L .47802 .74111 L 0 .996 .996 .48 k
F
.59595 .7775 m .58823 .7685 L .58803 .76928 L 0 .996 .996 .114 k
F
.58823 .7685 m .58132 .76738 L .58803 .76928 L 0 .996 .996 .109 k
F
.58823 .7685 m .5794 .76601 L .58132 .76738 L F
0 0 0 1 k
.57962 .7652 m
.58633 .76709 L
s
.58823 .7685 m .59611 .77677 L .59024 .76993 L 0 .996 .996 .111 k
F
.58823 .7685 m .59595 .7775 L .59611 .77677 L F
0 0 0 1 k
.59024 .76993 m
.59674 .77208 L
s
.45525 1.04016 m .42999 1.04113 L .45071 1.03819 L .183 .139 .061 .059 k
F
.47851 .73942 m .47887 .73927 L .47888 .73783 L 0 .996 .996 .353 k
F
0 0 0 1 k
.47888 .73783 m
.47893 .73661 L
s
.47868 .73791 m
.47888 .73783 L
s
.47781 .75181 m .47824 .73955 L .47817 .74103 L 0 .996 .996 .713 k
F
.47824 .73955 m .47802 .74111 L .47817 .74103 L 0 .996 .996 .48 k
F
.47824 .73955 m .47789 .75032 L .47822 .741 L 0 .996 .996 .545 k
F
.47824 .73955 m .47781 .75181 L .47789 .75032 L F
0 0 0 1 k
.47783 .74125 m
.47783 .74125 L
s
.47777 .74129 m
.47783 .74125 L
s
.47851 .73942 m .47824 .73955 L .47822 .741 L 0 .996 .996 .408 k
F
.47887 .73927 m .47934 .73767 L .47899 .7378 L 0 .996 .996 .313 k
F
0 0 0 1 k
.47899 .7378 m
.47909 .73776 L
s
.47899 .7378 m
.47933 .72857 L
s
.47758 .75205 m .47785 .74123 L .4776 .75058 L .5 .5 .5 1 k
F
0 0 0 1 k
.47785 .74141 m
.47785 .74123 L
s
.47783 .74125 m
.47785 .74123 L
s
.47787 .74121 m
.47796 .74116 L
s
.47796 .74116 m
.47798 .74114 L
s
.21011 1.08535 m .27938 1.07408 L .22502 1.08432 L 0 .996 .996 .406 k
F
0 0 0 1 k
.22502 1.08432 m
.27265 1.08772 L
s
.47802 .75166 m .47851 .73942 L .47843 .7409 L 0 .996 .996 .55 k
F
.47851 .73942 m .47822 .741 L .47843 .7409 L 0 .996 .996 .408 k
F
.47851 .73942 m .47812 .75017 L .47849 .74087 L 0 .996 .996 .45 k
F
.47851 .73942 m .47802 .75166 L .47812 .75017 L F
.47887 .73927 m .47851 .73942 L .47849 .74087 L 0 .996 .996 .354 k
F
.63624 1.09736 m .60916 1.08777 L .631 1.09521 L .5 .5 .5 1 k
F
0 0 0 1 k
.63356 1.09706 m
.63711 1.10337 L
s
.61485 1.09068 m
.63356 1.09706 L
s
.47767 .75194 m .47799 .74114 L .4777 .75048 L .202 .996 .996 .507 k
F
0 0 0 1 k
.47798 .74117 m
.47799 .74114 L
s
.47774 .74927 m
.47779 .74769 L
s
.47798 .74114 m
.47799 .74114 L
s
.47774 .74644 m
.47775 .74588 L
s
.47775 .74588 m
.47779 .74436 L
s
.47774 .74274 m
.47777 .74129 L
s
.4777 .74449 m
.47774 .74274 L
s
.47767 .74597 m
.4777 .74449 L
s
.47774 .74553 m
.47778 .74384 L
s
.47773 .7459 m
.47774 .74553 L
s
.47887 .73927 m .47934 .7391 L .47934 .73767 L 0 .996 .996 .313 k
F
0 0 0 1 k
.47934 .73767 m
.47972 .72847 L
s
.47909 .73776 m
.47934 .73767 L
s
.47802 .74111 m
.47813 .74105 L
s
.62512 .79275 m .61475 .78444 L .6227 .79126 L 0 .996 .996 .147 k
F
0 0 0 1 k
.61699 .7853 m
.62096 .78871 L
s
.47934 .7391 m .47993 .73749 L .47947 .73763 L 0 .996 .996 .282 k
F
0 0 0 1 k
.47947 .73763 m
.47963 .73758 L
s
.47947 .73763 m
.47985 .72844 L
s
.57044 .76387 m .56455 .75553 L .56875 .76255 L 0 .996 .996 .103 k
F
.70708 .84017 m .72628 .84939 L .71037 .84216 L .5 .5 .5 1 k
F
0 0 0 1 k
.71037 .84216 m
.71504 .84721 L
s
.47781 .75181 m .47817 .74103 L .47784 .75035 L 0 .996 .996 .713 k
F
0 0 0 1 k
.47794 .74762 m
.47801 .74569 L
s
.47788 .74926 m
.47794 .74762 L
s
.47813 .74105 m
.47817 .74103 L
s
.47786 .74635 m
.47788 .74578 L
s
.47788 .74578 m
.47798 .74236 L
s
.47798 .74236 m
.47802 .74111 L
s
.47779 .74855 m
.47786 .74635 L
s
.47778 .74384 m
.47785 .74141 L
s
.47784 .74256 m
.47787 .74121 L
s
.47779 .74436 m
.47784 .74256 L
s
.47779 .74769 m
.47784 .74581 L
s
.47785 .74542 m
.47798 .74117 L
s
.47784 .74581 m
.47785 .74542 L
s
.53399 .74911 m .53156 .73929 L .53106 .74038 L 0 .996 .996 .113 k
F
.53156 .73929 m .52626 .73973 L .53106 .74038 L 0 .996 .996 .107 k
F
.53156 .73929 m .52525 .73844 L .52626 .73973 L F
.53156 .73929 m .53454 .74805 L .53269 .74059 L 0 .996 .996 .104 k
F
.53156 .73929 m .53399 .74911 L .53454 .74805 L F
0 0 0 1 k
.53269 .74059 m
.53774 .74141 L
s
.47831 .75148 m .47887 .73927 L .47877 .74076 L 0 .996 .996 .454 k
F
.47887 .73927 m .47849 .74087 L .47877 .74076 L 0 .996 .996 .354 k
F
.47887 .73927 m .47843 .74999 L .47886 .74071 L 0 .996 .996 .383 k
F
.47887 .73927 m .47831 .75148 L .47843 .74999 L F
.47934 .7391 m .47887 .73927 L .47886 .74071 L 0 .996 .996 .314 k
F
0 0 0 1 k
.47822 .741 m
.47837 .74093 L
s
.4398 .19199 m .47034 .20656 L .44196 .19707 L .194 0 .195 0 k
F
.4398 .19199 m .47716 .20451 L .47034 .20656 L F
0 0 0 1 k
.45384 .22755 m
.47034 .20656 L
s
.47934 .7391 m .47994 .73892 L .47993 .73749 L 0 .996 .996 .282 k
F
0 0 0 1 k
.47993 .73749 m
.48034 .72833 L
s
.47963 .73758 m
.47993 .73749 L
s
.53327 1.06794 m .53359 1.06782 L .53552 1.06837 L .389 .329 .093 .075 k
F
.54675 1.06915 m .53308 1.06775 L .54497 1.06914 L .132 .996 .675 .507 k
F
.53308 1.06775 m .53329 1.06778 L .54497 1.06914 L F
.53359 1.06782 m .53585 1.06814 L .53552 1.06837 L .389 .329 .093 .075 k
F
.53272 1.06771 m .53503 1.06805 L .53585 1.06814 L .132 .996 .675 .507 k
F
.53329 1.06778 m .53585 1.06814 L .54497 1.06914 L F
.53272 1.06771 m .53585 1.06814 L .53329 1.06778 L F
.52773 1.06686 m .54193 1.06818 L .5252 1.06634 L 0 .996 .996 .482 k
F
.52628 1.06678 m .52406 1.07143 L .52232 1.06837 L .436 .416 .087 .067 k
F
.52663 1.06663 m .52653 1.06681 L .52628 1.06678 L F
.52653 1.06681 m .52406 1.07143 L .52628 1.06678 L F
.52995 1.06731 m .52406 1.07143 L .52653 1.06681 L F
.52995 1.06731 m .52653 1.06681 L .52663 1.06663 L F
.52406 1.07143 m .52995 1.06731 L .53359 1.06782 L .389 .329 .093 .075 k
F
.52773 1.06686 m .54675 1.06915 L .54193 1.06818 L 0 .996 .996 .482 k
F
.52663 1.06663 m .52232 1.06837 L .5252 1.06634 L .436 .416 .087 .067 k
F
.51517 1.06569 m .52995 1.06731 L .52773 1.06686 L 0 .996 .996 .482 k
F
.52995 1.06731 m .54675 1.06915 L .52773 1.06686 L F
.53672 1.06257 m .52663 1.06663 L .53192 1.06162 L .436 .416 .087 .067 k
F
.52663 1.06663 m .5252 1.06634 L .53192 1.06162 L F
.53272 1.06771 m .51517 1.06569 L .52094 1.06651 L .132 .996 .675 .507 k
F
.54675 1.06915 m .52995 1.06731 L .53272 1.06771 L F
.52995 1.06731 m .51517 1.06569 L .53272 1.06771 L F
.53359 1.06782 m .53672 1.06257 L .53953 1.06557 L .389 .329 .093 .075 k
F
.52995 1.06731 m .53672 1.06257 L .53359 1.06782 L F
.53359 1.06782 m .53953 1.06557 L .53585 1.06814 L F
.53308 1.06775 m .53272 1.06771 L .53329 1.06778 L .132 .996 .675 .507 k
F
.53272 1.06771 m .52094 1.06651 L .53503 1.06805 L F
.53672 1.06257 m .52995 1.06731 L .52663 1.06663 L .436 .416 .087 .067 k
F
.52741 1.06683 m .52773 1.06686 L .52439 1.06625 L 0 .996 .996 .482 k
F
.52773 1.06686 m .5252 1.06634 L .52439 1.06625 L F
.51517 1.06569 m .52741 1.06683 L .51796 1.06555 L F
.52741 1.06683 m .52439 1.06625 L .51796 1.06555 L F
.52406 1.07143 m .53327 1.06794 L .52988 1.07229 L .389 .329 .093 .075 k
F
.53327 1.06794 m .53552 1.06837 L .52988 1.07229 L F
0 0 0 1 k
.52988 1.07229 m
.55849 1.08546 L
s
.53839 1.06637 m
.54193 1.06818 L
s
.47994 .73892 m .48067 .73729 L .48009 .73745 L 0 .996 .996 .258 k
F
0 0 0 1 k
.48009 .73745 m
.48031 .73739 L
s
.48009 .73745 m
.4805 .72829 L
s
.47802 .75166 m .47843 .7409 L .47805 .75021 L 0 .996 .996 .55 k
F
0 0 0 1 k
.47824 .74555 m
.47826 .74514 L
s
.47809 .74923 m
.47824 .74555 L
s
.47837 .74093 m
.47843 .7409 L
s
.47804 .74624 m
.47806 .74566 L
s
.47806 .74566 m
.47818 .74214 L
s
.47818 .74214 m
.47822 .741 L
s
.47796 .7485 m
.47804 .74624 L
s
.47802 .74529 m
.47817 .74103 L
s
.47801 .74569 m
.47802 .74529 L
s
.47716 .20451 m .50709 .18038 L .48439 .20294 L .213 0 .226 0 k
F
0 0 0 1 k
.48439 .20294 m
.50658 .21364 L
s
.47828 .74611 m
.47831 .74552 L
s
.47849 .74087 m
.47868 .74079 L
s
.47871 .75127 m .47934 .7391 L .47921 .74058 L 0 .996 .996 .386 k
F
.47934 .7391 m .47886 .74071 L .47921 .74058 L 0 .996 .996 .314 k
F
.47934 .7391 m .47885 .74978 L .47933 .74054 L 0 .996 .996 .333 k
F
.47934 .7391 m .47871 .75127 L .47885 .74978 L F
.47994 .73892 m .47934 .7391 L .47933 .74054 L 0 .996 .996 .283 k
F
.85965 .90907 m .82292 .89797 L .82682 .8979 L .385 .748 .208 .21 k
F
.82292 .89797 m .8237 .88957 L .82682 .8979 L .374 .75 .207 .216 k
F
.82292 .89797 m .81878 .88701 L .8237 .88957 L F
.82292 .89797 m .85965 .90907 L .85508 .90914 L .475 .566 .167 .123 k
F
0 0 0 1 k
.82721 .90071 m
.85508 .90914 L
s
.8539 .91854 m
.85508 .90914 L
s
.81878 .88701 m .82292 .89797 L .81861 .89541 L .207 .886 .123 .371 k
F
.62512 .79275 m .63215 .7951 L .62494 .79212 L 0 .996 .996 .161 k
F
0 0 0 1 k
.62096 .78871 m
.62494 .79212 L
s
.62512 .79275 m .63461 .79667 L .63215 .7951 L 0 .996 .996 .161 k
F
0 0 0 1 k
.62777 .79159 m
.63215 .7951 L
s
.72803 .84969 m .70708 .84017 L .70852 .8405 L .5 .5 .5 1 k
F
.70708 .84017 m .70215 .83563 L .70852 .8405 L F
.70708 .84017 m .69869 .83376 L .70215 .83563 L F
.70708 .84017 m .72803 .84969 L .72628 .84939 L F
.69869 .83376 m .70708 .84017 L .70389 .83827 L F
.47716 .20451 m .50704 .17478 L .50709 .18038 L .213 0 .226 0 k
F
0 0 0 1 k
.50709 .18038 m
.53099 .19473 L
s
.47716 .20451 m .44759 .18965 L .47599 .19919 L .202 0 .187 0 k
F
.47716 .20451 m .4398 .19199 L .44759 .18965 L F
0 0 0 1 k
.44196 .19707 m
.47034 .20656 L
s
.42878 .22089 m
.44196 .19707 L
s
.50704 .17478 m .47716 .20451 L .47599 .19919 L .202 0 .197 0 k
F
.47831 .75148 m .47877 .74076 L .47834 .75003 L 0 .996 .996 .454 k
F
0 0 0 1 k
.47855 .74539 m
.47857 .74496 L
s
.47838 .74918 m
.47855 .74539 L
s
.47868 .74079 m
.47877 .74076 L
s
.47831 .74552 m
.47845 .74189 L
s
.47845 .74189 m
.47849 .74087 L
s
.47826 .74514 m
.47843 .7409 L
s
.47994 .73892 m .48069 .73871 L .48067 .73729 L 0 .996 .996 .258 k
F
0 0 0 1 k
.48067 .73729 m
.48111 .72818 L
s
.48031 .73739 m
.48067 .73729 L
s
.47862 .74596 m
.47864 .74535 L
s
.47886 .74071 m
.47908 .74063 L
s
.48069 .73871 m .4816 .73707 L .48088 .73724 L 0 .996 .996 .238 k
F
0 0 0 1 k
.48088 .73724 m
.48119 .73717 L
s
.48088 .73724 m
.48131 .72814 L
s
.47924 .75102 m .47994 .73892 L .47978 .74039 L 0 .996 .996 .336 k
F
.47994 .73892 m .47933 .74054 L .47978 .74039 L 0 .996 .996 .283 k
F
.47994 .73892 m .47941 .74954 L .47994 .74034 L 0 .996 .996 .296 k
F
.47994 .73892 m .47924 .75102 L .47941 .74954 L F
.48069 .73871 m .47994 .73892 L .47994 .74034 L 0 .996 .996 .258 k
F
.51931 .73781 m .52431 .73714 L .5198 .73666 L 0 .996 .996 .112 k
F
0 0 0 1 k
.51857 .72886 m
.5198 .73666 L
s
.51931 .73781 m .52525 .73844 L .52431 .73714 L 0 .996 .996 .112 k
F
0 0 0 1 k
.52267 .72945 m
.52431 .73714 L
s
.5198 .73666 m
.52431 .73714 L
s
.64711 .80558 m .63461 .79667 L .63489 .79724 L 0 .996 .996 .198 k
F
.63461 .79667 m .62768 .79427 L .63489 .79724 L 0 .996 .996 .196 k
F
.63461 .79667 m .62512 .79275 L .62768 .79427 L F
0 0 0 1 k
.62494 .79212 m
.63215 .7951 L
s
.63461 .79667 m .6467 .80504 L .63719 .79827 L 0 .996 .996 .235 k
F
0 0 0 1 k
.64368 .80152 m
.64882 .80504 L
s
.63461 .79667 m .64711 .80558 L .6467 .80504 L 0 .996 .996 .235 k
F
0 0 0 1 k
.63719 .79827 m
.64368 .80152 L
s
.34608 .21486 m .37804 .22046 L .3447 .21802 L .159 .01 .139 .022 k
F
.34746 .21431 m .37804 .22046 L .34608 .21486 L F
.34746 .21431 m .38362 .21697 L .37804 .22046 L F
0 0 0 1 k
.37362 .24405 m
.37804 .22046 L
s
.69869 .83376 m .70389 .83827 L .69751 .8334 L .5 .5 .5 1 k
F
0 0 0 1 k
.68973 .83085 m
.70389 .83827 L
s
.47871 .75127 m .47921 .74058 L .47873 .74983 L 0 .996 .996 .386 k
F
0 0 0 1 k
.47897 .7452 m
.47921 .74058 L
s
.47877 .74912 m
.47897 .7452 L
s
.47908 .74063 m
.47921 .74058 L
s
.47864 .74535 m
.47882 .74161 L
s
.47882 .74161 m
.47886 .74071 L
s
.47857 .74496 m
.47877 .74076 L
s
.5805 .16808 m .53964 .18805 L .57161 .16853 L .222 0 .235 0 k
F
0 0 0 1 k
.57796 .17384 m
.59359 .1926 L
s
.54605 .19329 m
.57796 .17384 L
s
.48069 .73871 m .48164 .73848 L .4816 .73707 L 0 .996 .996 .238 k
F
0 0 0 1 k
.4816 .73707 m
.48206 .72802 L
s
.48119 .73717 m
.4816 .73707 L
s
.47906 .74578 m
.47909 .74515 L
s
.47933 .74054 m
.4796 .74045 L
s
.54901 .75129 m .55544 .75148 L .54944 .75032 L 0 .996 .996 .097 k
F
0 0 0 1 k
.54648 .74304 m
.54944 .75032 L
s
.54901 .75129 m .5569 .75281 L .55544 .75148 L 0 .996 .996 .097 k
F
0 0 0 1 k
.55187 .74425 m
.55544 .75148 L
s
.48164 .73848 m .48274 .73684 L .48185 .73703 L 0 .996 .996 .222 k
F
0 0 0 1 k
.48185 .73703 m
.4823 .73693 L
s
.48185 .73703 m
.48231 .72797 L
s
.47993 .75075 m .48069 .73871 L .48051 .74018 L 0 .996 .996 .298 k
F
.48069 .73871 m .47994 .74034 L .48051 .74018 L 0 .996 .996 .258 k
F
.48069 .73871 m .48013 .74927 L .48071 .74012 L 0 .996 .996 .268 k
F
.48069 .73871 m .47993 .75075 L .48013 .74927 L F
.48164 .73848 m .48069 .73871 L .48071 .74012 L 0 .996 .996 .238 k
F
.20021 1.03012 m .16144 1.05486 L .1883 1.03204 L .246 0 .219 0 k
F
.47924 .75102 m .47978 .74039 L .47925 .74959 L 0 .996 .996 .336 k
F
0 0 0 1 k
.47952 .74499 m
.47978 .74039 L
s
.47929 .74903 m
.47952 .74499 L
s
.4796 .74045 m
.47978 .74039 L
s
.47909 .74515 m
.47929 .74131 L
s
.47929 .74131 m
.47933 .74054 L
s
.59595 .7775 m .58803 .76928 L .5939 .77612 L 0 .996 .996 .114 k
F
.53399 .74911 m .53106 .74038 L .5329 .74784 L 0 .996 .996 .113 k
F
0 0 0 1 k
.4799 .74097 m
.47994 .74034 L
s
.47967 .74494 m
.4799 .74097 L
s
.47994 .74034 m
.48025 .74025 L
s
.48164 .73848 m .4828 .73824 L .48274 .73684 L 0 .996 .996 .222 k
F
0 0 0 1 k
.48274 .73684 m
.48321 .72785 L
s
.4823 .73693 m
.48274 .73684 L
s
.4828 .73824 m .48413 .7366 L .48305 .73679 L 0 .996 .996 .208 k
F
0 0 0 1 k
.48305 .73679 m
.48371 .73668 L
s
.48305 .73679 m
.48352 .72781 L
s
.13867 1.07378 m .21011 1.08535 L .19228 1.0865 L 0 .619 .996 .326 k
F
.21011 1.08535 m .15764 1.07356 L .21181 1.0824 L 0 .762 .996 .372 k
F
.21011 1.08535 m .13867 1.07378 L .15764 1.07356 L F
.2817 1.07184 m .21011 1.08535 L .21181 1.0824 L 0 .76 .996 .364 k
F
.21011 1.08535 m .2817 1.07184 L .27938 1.07408 L 0 .996 .996 .406 k
F
.48081 .75045 m .48164 .73848 L .48143 .73995 L 0 .996 .996 .269 k
F
.48164 .73848 m .48071 .74012 L .48143 .73995 L 0 .996 .996 .238 k
F
.48164 .73848 m .48105 .74898 L .48168 .73988 L 0 .996 .996 .245 k
F
.48164 .73848 m .48081 .75045 L .48105 .74898 L F
.4828 .73824 m .48164 .73848 L .48168 .73988 L 0 .996 .996 .222 k
F
.52702 .74842 m .52525 .73844 L .52471 .73957 L 0 .996 .996 .12 k
F
.52525 .73844 m .5202 .73909 L .52471 .73957 L 0 .996 .996 .113 k
F
.52525 .73844 m .51931 .73781 L .5202 .73909 L F
.52525 .73844 m .52761 .74731 L .52626 .73973 L 0 .996 .996 .111 k
F
.52525 .73844 m .52702 .74842 L .52761 .74731 L F
0 0 0 1 k
.52626 .73973 m
.53106 .74038 L
s
.47993 .75075 m .48051 .74018 L .47993 .74933 L 0 .996 .996 .298 k
F
0 0 0 1 k
.47996 .74892 m
.48051 .74018 L
s
.48025 .74025 m
.48051 .74018 L
s
.48071 .74012 m
.48104 .74004 L
s
.56149 .76209 m .5569 .75281 L .55645 .75374 L 0 .996 .996 .107 k
F
.5569 .75281 m .55045 .75259 L .55645 .75374 L 0 .996 .996 .101 k
F
.5569 .75281 m .54901 .75129 L .55045 .75259 L F
0 0 0 1 k
.54944 .75032 m
.55544 .75148 L
s
.5569 .75281 m .56196 .76119 L .55847 .75414 L 0 .996 .996 .098 k
F
.5569 .75281 m .56149 .76209 L .56196 .76119 L F
0 0 0 1 k
.55847 .75414 m
.56455 .75553 L
s
.4828 .73824 m .48422 .73799 L .48413 .7366 L 0 .996 .996 .208 k
F
0 0 0 1 k
.48413 .7366 m
.4846 .72769 L
s
.48371 .73668 m
.48413 .7366 L
s
.48422 .73799 m .4858 .73637 L .4845 .73656 L 0 .996 .996 .196 k
F
0 0 0 1 k
.4845 .73656 m
.48551 .73641 L
s
.4845 .73656 m
.48497 .72764 L
s
.51381 .73736 m .51849 .73651 L .5143 .73617 L 0 .996 .996 .12 k
F
0 0 0 1 k
.51343 .72825 m
.5143 .73617 L
s
.51381 .73736 m .51931 .73781 L .51849 .73651 L 0 .996 .996 .12 k
F
0 0 0 1 k
.51726 .72871 m
.51849 .73651 L
s
.5143 .73617 m
.51849 .73651 L
s
.48193 .75012 m .4828 .73824 L .48256 .7397 L 0 .996 .996 .246 k
F
.4828 .73824 m .48168 .73988 L .48256 .7397 L 0 .996 .996 .222 k
F
.4828 .73824 m .4822 .74866 L .48287 .73963 L 0 .996 .996 .227 k
F
.4828 .73824 m .48193 .75012 L .4822 .74866 L F
.48422 .73799 m .4828 .73824 L .48287 .73963 L 0 .996 .996 .208 k
F
.48081 .75045 m .48143 .73995 L .4808 .74904 L 0 .996 .996 .269 k
F
0 0 0 1 k
.48104 .74004 m
.48143 .73995 L
s
.48168 .73988 m
.48199 .73981 L
s
.81878 .88701 m .81861 .89541 L .81543 .88707 L .207 .886 .123 .371 k
F
0 0 0 1 k
.79436 .88697 m
.81861 .89541 L
s
.48422 .73799 m .48594 .73774 L .4858 .73637 L 0 .996 .996 .196 k
F
0 0 0 1 k
.4858 .73637 m
.48625 .72754 L
s
.48551 .73641 m
.4858 .73637 L
s
.48594 .73774 m .4878 .73614 L .48625 .73632 L 0 .996 .996 .186 k
F
0 0 0 1 k
.48625 .73632 m
.4867 .72749 L
s
.53503 1.06871 m
.53585 1.06814 L
s
.52988 1.07229 m
.53503 1.06871 L
s
.64711 .80558 m .65398 .80856 L .6467 .80504 L 0 .996 .996 .236 k
F
.64711 .80558 m .6567 .81021 L .65398 .80856 L F
0 0 0 1 k
.64882 .80504 m
.65398 .80856 L
s
.48331 .74977 m .48422 .73799 L .48395 .73944 L 0 .996 .996 .228 k
F
.48422 .73799 m .48287 .73963 L .48395 .73944 L 0 .996 .996 .208 k
F
.48422 .73799 m .48363 .74832 L .48432 .73936 L 0 .996 .996 .212 k
F
.48422 .73799 m .48331 .74977 L .48363 .74832 L F
.48594 .73774 m .48422 .73799 L .48432 .73936 L 0 .996 .996 .196 k
F
.68092 .82463 m .69751 .8334 L .68401 .82645 L .5 .5 .5 1 k
F
0 0 0 1 k
.68401 .82645 m
.68973 .83085 L
s
.48193 .75012 m .48256 .7397 L .48189 .74873 L 0 .996 .996 .246 k
F
0 0 0 1 k
.48199 .73981 m
.48256 .7397 L
s
.47752 .75214 m .4776 .75058 L .47756 .75065 L .5 .5 .5 1 k
F
0 0 0 1 k
.47756 .75065 m
.47767 .74597 L
s
.67164 .81916 m .6567 .81021 L .65726 .8107 L 0 .996 .996 .316 k
F
.6567 .81021 m .64998 .80718 L .65726 .8107 L 0 .996 .996 .315 k
F
.6567 .81021 m .64711 .80558 L .64998 .80718 L F
.6567 .81021 m .6709 .81871 L .65955 .81191 L 0 .996 .996 .43 k
F
0 0 0 1 k
.66019 .8123 m
.6604 .81243 L
s
.66864 .81736 m
.66902 .81759 L
s
.66908 .81762 m
.67188 .81928 L
s
.6567 .81021 m .67164 .81916 L .6709 .81871 L 0 .996 .996 .43 k
F
0 0 0 1 k
.48287 .73963 m
.48309 .73959 L
s
.48594 .73774 m .48797 .7375 L .4878 .73614 L 0 .996 .996 .186 k
F
0 0 0 1 k
.4878 .73614 m
.4882 .7274 L
s
.48625 .73632 m
.4878 .73614 L
s
.69869 .83376 m .68092 .82463 L .68186 .82503 L .5 .5 .5 1 k
F
.68092 .82463 m .67481 .82088 L .68186 .82503 L F
.67164 .81916 m .68092 .82463 L .67795 .82287 L 0 .996 .996 .43 k
F
.67164 .81916 m .67795 .82287 L .6709 .81871 L F
.68092 .82463 m .67164 .81916 L .67481 .82088 L .5 .5 .5 1 k
F
0 0 0 1 k
.67188 .81928 m
.67211 .81941 L
s
.68092 .82463 m .69869 .83376 L .69751 .8334 L .5 .5 .5 1 k
F
.47752 .75214 m .47758 .75205 L .4776 .75058 L F
0 0 0 1 k
.4776 .75058 m
.47773 .7459 L
s
.47756 .75065 m
.4776 .75058 L
s
.47758 .75205 m .4777 .75048 L .47763 .75056 L .5 .5 .5 1 k
F
0 0 0 1 k
.47763 .75056 m
.47765 .75054 L
s
.47763 .75056 m
.47774 .74644 L
s
.52702 .74842 m .52471 .73957 L .52606 .74715 L 0 .996 .996 .12 k
F
.48797 .7375 m .49014 .73593 L .48832 .7361 L 0 .996 .996 .176 k
F
0 0 0 1 k
.48832 .7361 m
.48873 .72736 L
s
.52051 .74795 m .51931 .73781 L .51877 .73898 L 0 .996 .996 .127 k
F
.51931 .73781 m .51458 .73864 L .51877 .73898 L 0 .996 .996 .12 k
F
.51931 .73781 m .51381 .73736 L .51458 .73864 L F
.51931 .73781 m .52112 .74679 L .5202 .73909 L 0 .996 .996 .119 k
F
.51931 .73781 m .52051 .74795 L .52112 .74679 L F
0 0 0 1 k
.5202 .73909 m
.52471 .73957 L
s
.50875 .73707 m .51308 .73606 L .50924 .73584 L 0 .996 .996 .127 k
F
0 0 0 1 k
.50868 .7278 m
.50924 .73584 L
s
.50875 .73707 m .51381 .73736 L .51308 .73606 L 0 .996 .996 .127 k
F
0 0 0 1 k
.51221 .72814 m
.51308 .73606 L
s
.50924 .73584 m
.51308 .73606 L
s
.47758 .75205 m .47767 .75194 L .4777 .75048 L .5 .5 .5 1 k
F
0 0 0 1 k
.4777 .75048 m
.47774 .74927 L
s
.47765 .75054 m
.4777 .75048 L
s
.48502 .7494 m .48594 .73774 L .48562 .73917 L 0 .996 .996 .212 k
F
.48594 .73774 m .48432 .73936 L .48562 .73917 L 0 .996 .996 .196 k
F
.48594 .73774 m .48537 .74796 L .48607 .7391 L 0 .996 .996 .199 k
F
.48594 .73774 m .48502 .7494 L .48537 .74796 L F
.48797 .7375 m .48594 .73774 L .48607 .7391 L 0 .996 .996 .186 k
F
.47767 .75194 m .47784 .75035 L .47774 .75045 L .5 .5 .5 1 k
F
0 0 0 1 k
.47774 .75045 m
.47777 .75042 L
s
.47774 .75045 m
.47779 .74855 L
s
.13867 1.07378 m .19228 1.0865 L .13795 1.07779 L 0 .619 .996 .326 k
F
0 0 0 1 k
.15036 1.0995 m
.19228 1.0865 L
s
.48331 .74977 m .48395 .73944 L .48325 .74839 L 0 .996 .996 .228 k
F
0 0 0 1 k
.48309 .73959 m
.48395 .73944 L
s
.75912 .86728 m .78404 .87714 L .76295 .86957 L 0 .996 .009 .656 k
F
0 0 0 1 k
.76295 .86957 m
.76605 .87603 L
s
.47752 .75214 m .47725 .76301 L .47748 .75361 L .5 .5 .5 1 k
F
.47752 .75214 m .47721 .76451 L .47725 .76301 L F
.47758 .75205 m .47752 .75214 L .47748 .75361 L F
.48797 .7375 m .49037 .73728 L .49014 .73593 L 0 .996 .996 .176 k
F
0 0 0 1 k
.49014 .73593 m
.49048 .72729 L
s
.48832 .7361 m
.49014 .73593 L
s
.64711 .80558 m .63489 .79724 L .6444 .80402 L 0 .996 .996 .198 k
F
0 0 0 1 k
.6467 .80504 m
.65398 .80856 L
s
.64194 .80165 m
.6467 .80504 L
s
.63719 .79827 m
.64194 .80165 L
s
.49037 .73728 m .49287 .73576 L .49075 .7359 L 0 .996 .996 .167 k
F
0 0 0 1 k
.49075 .7359 m
.49109 .72726 L
s
.47767 .75194 m .47781 .75181 L .47784 .75035 L .5 .5 .5 1 k
F
0 0 0 1 k
.47784 .75035 m
.47788 .74926 L
s
.47777 .75042 m
.47784 .75035 L
s
.39557 .196 m .38362 .21697 L .39359 .19683 L .186 0 .164 0 k
F
.39557 .196 m .38996 .21379 L .38362 .21697 L F
.39359 .19683 m .38362 .21697 L .38937 .19861 L F
0 0 0 1 k
.38996 .21379 m
.41954 .21866 L
s
.35738 .21066 m .38362 .21697 L .35497 .21155 L .173 .006 .139 .013 k
F
.35738 .21066 m .37919 .21226 L .38362 .21697 L F
.35497 .21155 m .38362 .21697 L .34746 .21431 L F
.38937 .19861 m .38362 .21697 L .37919 .21226 L .173 .004 .144 .011 k
F
.47781 .75181 m .47805 .75021 L .47789 .75032 L 0 .996 .996 .996 k
F
0 0 0 1 k
.47789 .75032 m
.47795 .75028 L
s
.47789 .75032 m
.47796 .7485 L
s
.47721 .76441 m .47758 .75205 L .47753 .75354 L .5 .5 .5 1 k
F
.47758 .75205 m .47748 .75361 L .47753 .75354 L F
.47758 .75205 m .47727 .76291 L .47754 .75352 L F
.47758 .75205 m .47721 .76441 L .47727 .76291 L F
.47767 .75194 m .47758 .75205 L .47754 .75352 L F
.56149 .76209 m .55645 .75374 L .55994 .7608 L 0 .996 .996 .107 k
F
.72803 .84969 m .70852 .8405 L .72444 .84773 L .5 .5 .5 1 k
F
0 0 0 1 k
.72628 .84939 m
.7314 .85505 L
s
.71037 .84216 m
.72628 .84939 L
s
.50416 .73693 m .50813 .73577 L .50464 .73566 L 0 .996 .996 .135 k
F
0 0 0 1 k
.50435 .72749 m
.50464 .73566 L
s
.50416 .73693 m .50875 .73707 L .50813 .73577 L 0 .996 .996 .135 k
F
0 0 0 1 k
.50757 .72773 m
.50813 .73577 L
s
.50464 .73566 m
.50813 .73577 L
s
.48707 .74903 m .48797 .7375 L .48762 .73892 L 0 .996 .996 .199 k
F
.48797 .7375 m .48607 .7391 L .48762 .73892 L 0 .996 .996 .186 k
F
.48797 .7375 m .48747 .74761 L .48816 .73884 L 0 .996 .996 .187 k
F
.48797 .7375 m .48707 .74903 L .48747 .74761 L F
.49037 .73728 m .48797 .7375 L .48816 .73884 L 0 .996 .996 .176 k
F
.49037 .73728 m .49316 .73709 L .49287 .73576 L 0 .996 .996 .167 k
F
0 0 0 1 k
.49287 .73576 m
.49311 .72723 L
s
.49075 .7359 m
.49287 .73576 L
s
.47725 .76429 m .47767 .75194 L .47761 .75344 L .5 .5 .5 1 k
F
.47767 .75194 m .47754 .75352 L .47761 .75344 L F
.47767 .75194 m .47731 .76279 L .47763 .75341 L F
.47767 .75194 m .47725 .76429 L .47731 .76279 L F
.47781 .75181 m .47767 .75194 L .47763 .75341 L F
.47781 .75181 m .47802 .75166 L .47805 .75021 L 0 .996 .996 .996 k
F
0 0 0 1 k
.47805 .75021 m
.47809 .74923 L
s
.47795 .75028 m
.47805 .75021 L
s
.49316 .73709 m .49602 .73563 L .49358 .73574 L 0 .996 .996 .158 k
F
0 0 0 1 k
.49358 .73574 m
.49381 .72721 L
s
.57044 .76387 m .5776 .76464 L .57079 .76302 L 0 .996 .996 .1 k
F
0 0 0 1 k
.56659 .756 m
.57079 .76302 L
s
.57044 .76387 m .5794 .76601 L .5776 .76464 L 0 .996 .996 .1 k
F
0 0 0 1 k
.57268 .75762 m
.5776 .76464 L
s
.37718 1.06888 m .42487 1.06523 L .38562 1.06837 L .5 .5 .5 1 k
F
0 0 0 1 k
.38562 1.06837 m
.40429 1.06868 L
s
.47802 .75166 m .47834 .75003 L .47812 .75017 L 0 .996 .996 .608 k
F
0 0 0 1 k
.47812 .75017 m
.4782 .75012 L
s
.47812 .75017 m
.47828 .74611 L
s
.5163 1.06452 m
.51674 1.06481 L
s
.51896 1.06623 m
.52232 1.06837 L
s
.52232 1.06837 m
.52442 1.06689 L
s
.48502 .7494 m .48562 .73917 L .48492 .74804 L 0 .996 .996 .212 k
F
0 0 0 1 k
.48432 .73936 m
.48562 .73917 L
s
.47748 .75361 m
.47751 .75356 L
s
.49316 .73709 m .49638 .73696 L .49602 .73563 L 0 .996 .996 .158 k
F
0 0 0 1 k
.49602 .73563 m
.49612 .72722 L
s
.49358 .73574 m
.49602 .73563 L
s
.49638 .73696 m .4996 .73558 L .49682 .73563 L 0 .996 .996 .15 k
F
0 0 0 1 k
.49682 .73563 m
.49692 .72722 L
s
.5145 .74768 m .51381 .73736 L .51326 .73857 L 0 .996 .996 .135 k
F
.51381 .73736 m .50941 .73835 L .51326 .73857 L 0 .996 .996 .128 k
F
.51381 .73736 m .50875 .73707 L .50941 .73835 L F
.51381 .73736 m .51511 .74648 L .51458 .73864 L 0 .996 .996 .126 k
F
.51381 .73736 m .5145 .74768 L .51511 .74648 L F
.50004 .7369 m .50363 .73562 L .5005 .7356 L 0 .996 .996 .142 k
F
0 0 0 1 k
.50043 .72731 m
.5005 .7356 L
s
.50004 .7369 m .50416 .73693 L .50363 .73562 L 0 .996 .996 .142 k
F
0 0 0 1 k
.50334 .72745 m
.50363 .73562 L
s
.5005 .7356 m
.50363 .73562 L
s
.47732 .76415 m .47781 .75181 L .47774 .75331 L .5 .5 .5 1 k
F
.47781 .75181 m .47763 .75341 L .47774 .75331 L F
.47781 .75181 m .4774 .76264 L .47777 .75327 L F
.47781 .75181 m .47732 .76415 L .4774 .76264 L F
.47802 .75166 m .47781 .75181 L .47777 .75327 L 0 .996 .996 .996 k
F
.59595 .7775 m .60341 .779 L .59611 .77677 L 0 .996 .996 .114 k
F
0 0 0 1 k
.59024 .76993 m
.59611 .77677 L
s
.59595 .7775 m .60555 .78045 L .60341 .779 L 0 .996 .996 .114 k
F
0 0 0 1 k
.59674 .77208 m
.60341 .779 L
s
.47721 .76441 m .47753 .75354 L .47725 .76294 L .5 .5 .5 1 k
F
0 0 0 1 k
.47751 .75356 m
.47753 .75354 L
s
.47754 .75352 m
.47759 .75346 L
s
.49638 .73696 m .50004 .7369 L .4996 .73558 L 0 .996 .996 .15 k
F
0 0 0 1 k
.49953 .72729 m
.4996 .73558 L
s
.49682 .73563 m
.4996 .73558 L
s
.47802 .75166 m .47831 .75148 L .47834 .75003 L 0 .996 .996 .608 k
F
0 0 0 1 k
.47834 .75003 m
.47838 .74918 L
s
.4782 .75012 m
.47834 .75003 L
s
.48953 .74866 m .49037 .73728 L .48998 .73868 L 0 .996 .996 .188 k
F
.49037 .73728 m .48816 .73884 L .48998 .73868 L 0 .996 .996 .176 k
F
.49037 .73728 m .48997 .74726 L .49061 .73861 L 0 .996 .996 .177 k
F
.49037 .73728 m .48953 .74866 L .48997 .74726 L F
.49316 .73709 m .49037 .73728 L .49061 .73861 L 0 .996 .996 .167 k
F
.47831 .75148 m .47873 .74983 L .47843 .74999 L 0 .996 .996 .487 k
F
0 0 0 1 k
.47843 .74999 m
.47856 .74992 L
s
.47843 .74999 m
.47862 .74596 L
s
.54134 .75006 m .54767 .74998 L .54184 .74905 L 0 .996 .996 .103 k
F
0 0 0 1 k
.53946 .74169 m
.54184 .74905 L
s
.54134 .75006 m .54901 .75129 L .54767 .74998 L 0 .996 .996 .103 k
F
0 0 0 1 k
.54471 .7427 m
.54767 .74998 L
s
.54184 .74905 m
.54767 .74998 L
s
.52051 .74795 m .51877 .73898 L .51968 .74668 L 0 .996 .996 .127 k
F
0 0 0 1 k
.51458 .73864 m
.51877 .73898 L
s
.47725 .76429 m .47761 .75344 L .47729 .76282 L .5 .5 .5 1 k
F
0 0 0 1 k
.47759 .75346 m
.47761 .75344 L
s
.47745 .75477 m
.47748 .75361 L
s
.47744 .76397 m .47802 .75166 L .47793 .75315 L .5 .5 .5 1 k
F
0 0 0 1 k
.47751 .75422 m
.47753 .75354 L
s
.47802 .75166 m .47777 .75327 L .47793 .75315 L 0 .996 .996 .996 k
F
.47802 .75166 m .47754 .76246 L .47798 .75311 L .199 .996 .996 .507 k
F
.47802 .75166 m .47744 .76397 L .47754 .76246 L F
0 0 0 1 k
.47763 .75341 m
.4777 .75334 L
s
.47751 .75457 m
.47754 .75352 L
s
.47745 .755 m
.47745 .75477 L
s
.47831 .75148 m .47802 .75166 L .47798 .75311 L 0 .996 .996 .611 k
F
0 0 0 1 k
.51796 1.06555 m
.52439 1.06625 L
s
.52439 1.06625 m
.5252 1.06634 L
s
.53663 1.0676 m
.54193 1.06818 L
s
.51674 1.06481 m
.51796 1.06555 L
s
.48707 .74903 m .48762 .73892 L .48694 .74768 L 0 .996 .996 .199 k
F
0 0 0 1 k
.48607 .7391 m
.48762 .73892 L
s
.47732 .76415 m .47774 .75331 L .47736 .76268 L .5 .5 .5 1 k
F
0 0 0 1 k
.47737 .76259 m
.47739 .76194 L
s
.4775 .7548 m
.47751 .75457 L
s
.4776 .75435 m
.47763 .75341 L
s
.4777 .75334 m
.47774 .75331 L
s
.47739 .75824 m
.4774 .75783 L
s
.47737 .75831 m
.47741 .75669 L
s
.47738 .75883 m
.4774 .75821 L
s
.47732 .76196 m
.47738 .7602 L
s
.34608 .21486 m .3447 .21802 L .34261 .21623 L .159 .01 .139 .022 k
F
0 0 0 1 k
.3447 .21802 m
.37804 .22046 L
s
.3447 .21802 m
.34547 .24319 L
s
.47831 .75148 m .47871 .75127 L .47873 .74983 L 0 .996 .996 .487 k
F
0 0 0 1 k
.47873 .74983 m
.47877 .74912 L
s
.47856 .74992 m
.47873 .74983 L
s
.49242 .74832 m .49316 .73709 L .49273 .73847 L 0 .996 .996 .177 k
F
.49316 .73709 m .49061 .73861 L .49273 .73847 L 0 .996 .996 .167 k
F
.49316 .73709 m .49291 .74694 L .49347 .73841 L F
.49316 .73709 m .49242 .74832 L .49291 .74694 L F
.49638 .73696 m .49316 .73709 L .49347 .73841 L 0 .996 .996 .158 k
F
.58603 .77496 m .5794 .76601 L .57905 .76682 L 0 .996 .996 .113 k
F
.5794 .76601 m .57224 .7652 L .57905 .76682 L 0 .996 .996 .108 k
F
.5794 .76601 m .57044 .76387 L .57224 .7652 L F
0 0 0 1 k
.57079 .76302 m
.5776 .76464 L
s
.5794 .76601 m .58636 .77418 L .58132 .76738 L 0 .996 .996 .107 k
F
.5794 .76601 m .58603 .77496 L .58636 .77418 L F
0 0 0 1 k
.58132 .76738 m
.58803 .76928 L
s
.50902 .74758 m .50875 .73707 L .50821 .73832 L 0 .996 .996 .142 k
F
.50875 .73707 m .50472 .73821 L .50821 .73832 L 0 .996 .996 .135 k
F
.50875 .73707 m .50416 .73693 L .50472 .73821 L F
.50875 .73707 m .50962 .74634 L .50941 .73835 L 0 .996 .996 .134 k
F
.50875 .73707 m .50902 .74758 L .50962 .74634 L F
.7869 .87725 m .75912 .86728 L .76151 .86741 L 0 .996 .996 .996 k
F
.75912 .86728 m .75592 .86105 L .76151 .86741 L F
.75912 .86728 m .75174 .85891 L .75592 .86105 L F
.75912 .86728 m .7869 .87725 L .78404 .87714 L 0 .996 .009 .656 k
F
.75174 .85891 m .75912 .86728 L .75535 .86512 L .5 .5 .5 1 k
F
.47871 .75127 m .47925 .74959 L .47885 .74978 L 0 .996 .996 .407 k
F
0 0 0 1 k
.47885 .74978 m
.47905 .74969 L
s
.47885 .74978 m
.47906 .74578 L
s
.61486 .78923 m .60555 .78045 L .60544 .78114 L 0 .996 .996 .135 k
F
.60555 .78045 m .59814 .7789 L .60544 .78114 L 0 .996 .996 .131 k
F
.60555 .78045 m .59595 .7775 L .59814 .7789 L F
0 0 0 1 k
.59611 .77677 m
.60341 .779 L
s
.60555 .78045 m .6149 .78858 L .60783 .78191 L 0 .996 .996 .139 k
F
0 0 0 1 k
.61475 .78444 m
.61872 .78784 L
s
.60555 .78045 m .61486 .78923 L .6149 .78858 L 0 .996 .996 .139 k
F
0 0 0 1 k
.60783 .78191 m
.61475 .78444 L
s
.47765 .76375 m .47831 .75148 L .4782 .75297 L .187 .996 .609 .507 k
F
.47831 .75148 m .47798 .75311 L .4782 .75297 L 0 .996 .996 .611 k
F
.47831 .75148 m .47777 .76225 L .47827 .75292 L 0 .996 .996 .692 k
F
.47831 .75148 m .47765 .76375 L .47777 .76225 L F
0 0 0 1 k
.47777 .75327 m
.47787 .7532 L
s
.47871 .75127 m .47831 .75148 L .47827 .75292 L 0 .996 .996 .489 k
F
.85965 .90907 m .82682 .8979 L .85476 .90634 L .385 .748 .208 .21 k
F
.49579 .74801 m .49638 .73696 L .49591 .73831 L 0 .996 .996 .168 k
F
.49638 .73696 m .49347 .73841 L .49591 .73831 L 0 .996 .996 .158 k
F
.49638 .73696 m .49632 .74667 L .49676 .73826 L F
.49638 .73696 m .49579 .74801 L .49632 .74667 L F
.50004 .7369 m .49638 .73696 L .49676 .73826 L 0 .996 .996 .15 k
F
.47744 .76397 m .47793 .75315 L .47749 .76251 L .5 .5 .5 1 k
F
0 0 0 1 k
.47752 .7619 m
.47761 .76001 L
s
.47774 .7541 m
.47777 .75327 L
s
.47787 .7532 m
.47793 .75315 L
s
.47756 .7586 m
.47759 .75795 L
s
.47746 .76109 m
.47756 .7586 L
s
.47753 .75637 m
.4776 .75435 L
s
.47753 .75578 m
.47761 .75344 L
s
.47745 .75813 m
.47747 .75771 L
s
.47747 .75771 m
.47753 .75578 L
s
.47738 .7602 m
.47745 .75813 L
s
.4774 .75821 m
.47745 .75654 L
s
.47745 .75654 m
.4775 .7548 L
s
.47741 .75669 m
.47745 .755 L
s
.47746 .75597 m
.47751 .75422 L
s
.4774 .75783 m
.47746 .75597 L
s
.47737 .76115 m
.47745 .75873 L
s
.47747 .7581 m
.47753 .75637 L
s
.47745 .75873 m
.47747 .7581 L
s
.47739 .76194 m
.47747 .76012 L
s
.47747 .76012 m
.47755 .75799 L
s
.47755 .75799 m
.47757 .75755 L
s
.48953 .74866 m .48998 .73868 L .48934 .74733 L 0 .996 .996 .188 k
F
0 0 0 1 k
.48816 .73884 m
.48998 .73868 L
s
.50407 .74762 m .50416 .73693 L .50364 .73821 L 0 .996 .996 .15 k
F
.50416 .73693 m .5005 .73819 L .50364 .73821 L 0 .996 .996 .142 k
F
.50416 .73693 m .50004 .7369 L .5005 .73819 L F
.50416 .73693 m .50465 .74634 L .50472 .73821 L F
.50416 .73693 m .50407 .74762 L .50465 .74634 L F
0 0 0 1 k
.47798 .75311 m
.47811 .75303 L
s
.49967 .74777 m .50004 .7369 L .49954 .73822 L 0 .996 .996 .159 k
F
.50004 .7369 m .49676 .73826 L .49954 .73822 L 0 .996 .996 .15 k
F
.50004 .7369 m .50022 .74646 L .5005 .73819 L F
.50004 .7369 m .49967 .74777 L .50022 .74646 L F
.47871 .75127 m .47924 .75102 L .47925 .74959 L 0 .996 .996 .407 k
F
0 0 0 1 k
.47925 .74959 m
.47929 .74903 L
s
.47905 .74969 m
.47925 .74959 L
s
.5145 .74768 m .51326 .73857 L .51378 .74641 L 0 .996 .996 .135 k
F
0 0 0 1 k
.50941 .73835 m
.51326 .73857 L
s
.55269 .76065 m .54901 .75129 L .54848 .75227 L 0 .996 .996 .113 k
F
.54901 .75129 m .54265 .75134 L .54848 .75227 L 0 .996 .996 .107 k
F
.54901 .75129 m .54134 .75006 L .54265 .75134 L F
.54901 .75129 m .55325 .7597 L .55045 .75259 L 0 .996 .996 .103 k
F
.54901 .75129 m .55269 .76065 L .55325 .7597 L F
0 0 0 1 k
.55045 .75259 m
.55645 .75374 L
s
.47924 .75102 m .47993 .74933 L .47941 .74954 L 0 .996 .996 .35 k
F
0 0 0 1 k
.47941 .74954 m
.47971 .74942 L
s
.47941 .74954 m
.47967 .74494 L
s
.47795 .7635 m .47871 .75127 L .47858 .75276 L 0 .996 .996 .706 k
F
.47871 .75127 m .47827 .75292 L .47858 .75276 L 0 .996 .996 .489 k
F
.47871 .75127 m .47809 .762 L .47867 .7527 L 0 .996 .996 .53 k
F
.47871 .75127 m .47795 .7635 L .47809 .762 L F
0 0 0 1 k
.47795 .75381 m
.47798 .75311 L
s
.47924 .75102 m .47871 .75127 L .47867 .7527 L 0 .996 .996 .409 k
F
.47765 .76375 m .4782 .75297 L .4777 .7623 L .187 .996 .609 .507 k
F
0 0 0 1 k
.47772 .76184 m
.47783 .75988 L
s
.47811 .75303 m
.4782 .75297 L
s
.47776 .75778 m
.47785 .75593 L
s
.47773 .75844 m
.47776 .75778 L
s
.47761 .761 m
.47773 .75844 L
s
.47757 .75755 m
.47765 .75556 L
s
.47765 .75556 m
.47774 .75331 L
s
.47759 .75795 m
.47766 .75617 L
s
.47766 .75617 m
.47774 .7541 L
s
.47761 .76001 m
.47771 .75783 L
s
.47773 .75737 m
.47793 .75315 L
s
.47771 .75783 m
.47773 .75737 L
s
.49242 .74832 m .49273 .73847 L .49217 .747 L 0 .996 .996 .177 k
F
0 0 0 1 k
.49061 .73861 m
.49273 .73847 L
s
.47824 .75349 m
.47827 .75292 L
s
.47827 .75292 m
.47843 .75284 L
s
.85965 .90907 m .8968 .92045 L .86448 .91201 L .42 .459 .153 .118 k
F
0 0 0 1 k
.86322 .92141 m
.86448 .91201 L
s
.67164 .81916 m .65726 .8107 L .66862 .8175 L 0 .996 .996 .316 k
F
0 0 0 1 k
.66521 .8153 m
.6709 .81871 L
s
.6709 .81871 m
.67187 .81928 L
s
.65955 .81191 m
.66521 .8153 L
s
.75174 .85891 m .75535 .86512 L .74973 .85875 L .5 .5 .5 1 k
F
0 0 0 1 k
.73682 .8574 m
.75535 .86512 L
s
.47924 .75102 m .47993 .75075 L .47993 .74933 L 0 .996 .996 .35 k
F
0 0 0 1 k
.47993 .74933 m
.47996 .74892 L
s
.47971 .74942 m
.47993 .74933 L
s
.50902 .74758 m .50821 .73832 L .50841 .74631 L 0 .996 .996 .142 k
F
0 0 0 1 k
.50472 .73821 m
.50821 .73832 L
s
.49579 .74801 m .49591 .73831 L .49547 .74671 L 0 .996 .996 .168 k
F
0 0 0 1 k
.49347 .73841 m
.49591 .73831 L
s
.38996 .21379 m
.39557 .196 L
s
.47837 .76321 m .47924 .75102 L .47908 .75252 L 0 .996 .996 .538 k
F
.47924 .75102 m .47867 .7527 L .47908 .75252 L 0 .996 .996 .409 k
F
.47924 .75102 m .47855 .76171 L .47921 .75245 L 0 .996 .996 .434 k
F
.47924 .75102 m .47837 .76321 L .47855 .76171 L F
.47993 .75075 m .47924 .75102 L .47921 .75245 L 0 .996 .996 .351 k
F
.47795 .7635 m .47858 .75276 L .478 .76206 L 0 .996 .996 .706 k
F
0 0 0 1 k
.47829 .75741 m
.47832 .75692 L
s
.47814 .75971 m
.47829 .75741 L
s
.47802 .76174 m
.47814 .75971 L
s
.47843 .75284 m
.47858 .75276 L
s
.47798 .75826 m
.47802 .75758 L
s
.47802 .75758 m
.47824 .75349 L
s
.47784 .76088 m
.47798 .75826 L
s
.47785 .75593 m
.47795 .75381 L
s
.47783 .75988 m
.47795 .75763 L
s
.47797 .75716 m
.4782 .75297 L
s
.47795 .75763 m
.47797 .75716 L
s
.47993 .75075 m .4808 .74904 L .48013 .74927 L 0 .996 .996 .307 k
F
0 0 0 1 k
.48013 .74927 m
.4806 .74911 L
s
.48013 .74927 m
.48071 .74012 L
s
.47865 .75312 m
.47867 .7527 L
s
.47867 .7527 m
.47884 .75262 L
s
.49967 .74777 m .49954 .73822 L .49926 .74648 L 0 .996 .996 .159 k
F
0 0 0 1 k
.49676 .73826 m
.49954 .73822 L
s
.50407 .74762 m .50364 .73821 L .50357 .74634 L 0 .996 .996 .15 k
F
0 0 0 1 k
.5005 .73819 m
.50364 .73821 L
s
.50704 .17478 m .47599 .19919 L .49869 .17657 L .202 0 .197 0 k
F
0 0 0 1 k
.48439 .20294 m
.50709 .18038 L
s
.69869 .83376 m .68186 .82503 L .69537 .83197 L .5 .5 .5 1 k
F
0 0 0 1 k
.69751 .8334 m
.70389 .83827 L
s
.68401 .82645 m
.69751 .8334 L
s
.47993 .75075 m .48081 .75045 L .4808 .74904 L 0 .996 .996 .307 k
F
0 0 0 1 k
.4808 .74904 m
.48143 .73995 L
s
.4806 .74911 m
.4808 .74904 L
s
.47837 .76321 m .47908 .75252 L .47842 .76177 L 0 .996 .996 .538 k
F
0 0 0 1 k
.47843 .76162 m
.47875 .75714 L
s
.47884 .75262 m
.47908 .75252 L
s
.47834 .75804 m
.47838 .75735 L
s
.47838 .75735 m
.47865 .75312 L
s
.47832 .75692 m
.47858 .75276 L
s
.20021 1.03012 m .24488 1.04203 L .20347 1.03489 L .245 0 .205 0 k
F
.20021 1.03012 m .25477 1.03957 L .24488 1.04203 L F
0 0 0 1 k
.22971 1.06442 m
.24488 1.04203 L
s
.47896 .76287 m .47993 .75075 L .47973 .75224 L 0 .996 .996 .44 k
F
0 0 0 1 k
.47875 .75714 m
.47878 .75663 L
s
.47993 .75075 m .47921 .75245 L .47973 .75224 L 0 .996 .996 .351 k
F
.47993 .75075 m .47918 .76137 L .47991 .75216 L 0 .996 .996 .367 k
F
.47993 .75075 m .47896 .76287 L .47918 .76137 L F
.48081 .75045 m .47993 .75075 L .47991 .75216 L 0 .996 .996 .308 k
F
.48081 .75045 m .48189 .74873 L .48105 .74898 L 0 .996 .996 .275 k
F
0 0 0 1 k
.48105 .74898 m
.4818 .74875 L
s
.48105 .74898 m
.48168 .73988 L
s
.47919 .75272 m
.47921 .75245 L
s
.47883 .75778 m
.47888 .75707 L
s
.47921 .75245 m
.47937 .75238 L
s
.55552 1.07152 m .54675 1.06915 L .54497 1.06914 L 0 .996 .996 .737 k
F
.55922 1.07222 m .54675 1.06915 L .55552 1.07152 L F
.54675 1.06915 m .56428 1.07342 L .55199 1.07039 L .133 .996 .996 .507 k
F
.57111 1.07732 m .5613 1.07271 L .5673 1.07447 L .515 .733 .21 .149 k
F
.56428 1.07342 m .56511 1.07362 L .56492 1.07357 L .133 .996 .996 .507 k
F
.56511 1.07362 m .56557 1.07373 L .56492 1.07357 L F
.56428 1.07342 m .56492 1.07357 L .55199 1.07039 L F
.5613 1.07271 m .56557 1.07373 L .5673 1.07447 L .515 .733 .21 .149 k
F
.56428 1.07342 m .56588 1.07385 L .56654 1.07397 L .133 .996 .996 .507 k
F
.54675 1.06915 m .55922 1.07222 L .56428 1.07342 L F
.5613 1.07271 m .53672 1.06257 L .54114 1.06325 L .515 .733 .21 .149 k
F
.57111 1.07732 m .55922 1.07222 L .5613 1.07271 L F
.55922 1.07222 m .53672 1.06257 L .5613 1.07271 L F
.55922 1.07222 m .56588 1.07385 L .5644 1.07345 L .133 .996 .996 .507 k
F
.55922 1.07222 m .5644 1.07345 L .56428 1.07342 L F
.55459 1.07134 m .56564 1.07677 L .55172 1.0708 L .444 .436 .113 .087 k
F
.55922 1.07222 m .57111 1.07732 L .55459 1.07134 L F
.56588 1.07385 m .55552 1.07152 L .55949 1.07271 L 0 .996 .996 .737 k
F
.55552 1.07152 m .54497 1.06914 L .55172 1.0708 L F
.55459 1.07134 m .57111 1.07732 L .56564 1.07677 L .444 .436 .113 .087 k
F
.55552 1.07152 m .55172 1.0708 L .55949 1.07271 L 0 .996 .996 .737 k
F
.53672 1.06257 m .55922 1.07222 L .55459 1.07134 L .444 .436 .113 .087 k
F
.55459 1.07134 m .55172 1.0708 L .54983 1.06999 L F
.55305 1.07075 m .54983 1.06999 L .53953 1.06557 L F
.55459 1.07134 m .54983 1.06999 L .55305 1.07075 L F
.5613 1.07271 m .54114 1.06325 L .56557 1.07373 L .515 .733 .21 .149 k
F
.56511 1.07362 m .56654 1.07397 L .56557 1.07373 L .133 .996 .996 .507 k
F
.53672 1.06257 m .5537 1.07091 L .53953 1.06557 L .444 .436 .113 .087 k
F
.5537 1.07091 m .55459 1.07134 L .55305 1.07075 L F
.5537 1.07091 m .55305 1.07075 L .53953 1.06557 L F
.56588 1.07385 m .55922 1.07222 L .55552 1.07152 L 0 .996 .996 .737 k
F
0 0 0 1 k
.56228 1.07232 m
.56993 1.07375 L
s
.58603 .77496 m .57905 .76682 L .58409 .77362 L 0 .996 .996 .113 k
F
.45525 1.04016 m .47573 1.03839 L .46007 1.0419 L .233 .181 .052 .049 k
F
0 0 0 1 k
.46007 1.0419 m
.47452 1.05715 L
s
.45525 1.04016 m .47585 1.03553 L .47573 1.03839 L .233 .181 .052 .049 k
F
.45525 1.04016 m .44681 1.02253 L .45614 1.03737 L .214 .19 .057 .053 k
F
.45525 1.04016 m .44297 1.02064 L .44681 1.02253 L F
.47585 1.03553 m .45525 1.04016 L .45614 1.03737 L .234 .235 .057 .051 k
F
.44297 1.02064 m .45525 1.04016 L .45071 1.03819 L .166 .136 .067 .064 k
F
.55269 .76065 m .54848 .75227 L .55128 .75939 L 0 .996 .996 .113 k
F
.53399 .74911 m .54012 .74878 L .53454 .74805 L 0 .996 .996 .11 k
F
0 0 0 1 k
.53269 .74059 m
.53454 .74805 L
s
.53399 .74911 m .54134 .75006 L .54012 .74878 L 0 .996 .996 .11 k
F
0 0 0 1 k
.53774 .74141 m
.54012 .74878 L
s
.53454 .74805 m
.54012 .74878 L
s
.47896 .76287 m .47973 .75224 L .479 .76145 L 0 .996 .996 .44 k
F
0 0 0 1 k
.47937 .75684 m
.47973 .75224 L
s
.47937 .75238 m
.47973 .75224 L
s
.47888 .75707 m
.47919 .75272 L
s
.47878 .75663 m
.47908 .75252 L
s
.48081 .75045 m .48193 .75012 L .48189 .74873 L 0 .996 .996 .275 k
F
0 0 0 1 k
.48189 .74873 m
.48256 .7397 L
s
.4818 .74875 m
.48189 .74873 L
s
.47975 .76249 m .48081 .75045 L .48058 .75193 L 0 .996 .996 .372 k
F
.48081 .75045 m .47991 .75216 L .48058 .75193 L 0 .996 .996 .308 k
F
.48081 .75045 m .48 .761 L .48081 .75185 L 0 .996 .996 .318 k
F
.48081 .75045 m .47975 .76249 L .48 .761 L F
.48193 .75012 m .48081 .75045 L .48081 .75185 L 0 .996 .996 .276 k
F
.61486 .78923 m .60544 .78114 L .61251 .78781 L 0 .996 .996 .135 k
F
0 0 0 1 k
.60783 .78191 m
.61136 .78524 L
s
.4799 .75228 m
.47991 .75216 L
s
.47949 .75749 m
.47954 .75676 L
s
.47991 .75216 m
.48002 .75213 L
s
.48193 .75012 m .48325 .74839 L .4822 .74866 L 0 .996 .996 .25 k
F
0 0 0 1 k
.4822 .74866 m
.48287 .73963 L
s
.44297 1.02064 m .45071 1.03819 L .44137 1.02336 L .166 .136 .067 .064 k
F
0 0 0 1 k
.42999 1.04113 m
.45071 1.03819 L
s
.35434 1.06422 m .37718 1.06888 L .36693 1.06927 L 0 .996 .996 .566 k
F
.37718 1.06888 m .36432 1.06439 L .38159 1.06793 L 0 .996 .996 .712 k
F
.37718 1.06888 m .35434 1.06422 L .36432 1.06439 L F
.42891 1.06473 m .37718 1.06888 L .38159 1.06793 L 0 .996 .996 .737 k
F
.37718 1.06888 m .42891 1.06473 L .42487 1.06523 L .5 .5 .5 1 k
F
0 0 0 1 k
.38562 1.06837 m
.42487 1.06523 L
s
.42487 1.06523 m
.43395 1.06488 L
s
.47721 .76451 m .47725 .76294 L .47725 .76301 L .5 .5 .5 1 k
F
0 0 0 1 k
.47725 .76301 m
.47737 .75831 L
s
.47721 .76451 m .47721 .76441 L .47725 .76294 L .5 .5 .5 1 k
F
0 0 0 1 k
.47725 .76294 m
.47739 .75824 L
s
.47725 .76301 m
.47725 .76294 L
s
.47975 .76249 m .48058 .75193 L .47977 .76108 L 0 .996 .996 .372 k
F
0 0 0 1 k
.48018 .75651 m
.48058 .75193 L
s
.48002 .75213 m
.48058 .75193 L
s
.47954 .75676 m
.4799 .75228 L
s
.47721 .76441 m .47729 .76282 L .47727 .76291 L .5 .5 .5 1 k
F
0 0 0 1 k
.47727 .76291 m
.47727 .76288 L
s
.47727 .76291 m
.47738 .75883 L
s
.48193 .75012 m .48331 .74977 L .48325 .74839 L 0 .996 .996 .25 k
F
0 0 0 1 k
.48325 .74839 m
.48395 .73944 L
s
.4822 .74866 m
.48325 .74839 L
s
.48077 .76207 m .48193 .75012 L .48166 .7516 L 0 .996 .996 .322 k
F
.48193 .75012 m .48081 .75185 L .48166 .7516 L 0 .996 .996 .276 k
F
.48193 .75012 m .48107 .76058 L .48195 .7515 L 0 .996 .996 .282 k
F
.48193 .75012 m .48077 .76207 L .48107 .76058 L F
.48331 .74977 m .48193 .75012 L .48195 .7515 L 0 .996 .996 .251 k
F
.47721 .76441 m .47725 .76429 L .47729 .76282 L .5 .5 .5 1 k
F
0 0 0 1 k
.47729 .76282 m
.47732 .76196 L
s
.47727 .76288 m
.47729 .76282 L
s
.54417 .75955 m .54134 .75006 L .54075 .75109 L 0 .996 .996 .119 k
F
.54134 .75006 m .53516 .75037 L .54075 .75109 L 0 .996 .996 .113 k
F
.54134 .75006 m .53399 .74911 L .53516 .75037 L F
.54134 .75006 m .5448 .75855 L .54265 .75134 L 0 .996 .996 .11 k
F
.54134 .75006 m .54417 .75955 L .5448 .75855 L F
0 0 0 1 k
.54265 .75134 m
.54848 .75227 L
s
.48331 .74977 m .48492 .74804 L .48363 .74832 L 0 .996 .996 .23 k
F
0 0 0 1 k
.48363 .74832 m
.48432 .73936 L
s
.47725 .76429 m .47736 .76268 L .47731 .76279 L .5 .5 .5 1 k
F
0 0 0 1 k
.47731 .76279 m
.47733 .76275 L
s
.47731 .76279 m
.47737 .76115 L
s
.47721 .76451 m .47692 .77544 L .47717 .76599 L 0 .996 .996 .023 k
F
.47721 .76451 m .47689 .77694 L .47692 .77544 L F
.47721 .76441 m .47721 .76451 L .47717 .76599 L .5 .5 .5 1 k
F
.38535 .20015 m .37919 .21226 L .38263 .2012 L .173 .004 .144 .011 k
F
.38937 .19861 m .37919 .21226 L .38535 .20015 L F
0 0 0 1 k
.35738 .21066 m
.37919 .21226 L
s
.37919 .21226 m
.38263 .2012 L
s
.47725 .76429 m .47732 .76415 L .47736 .76268 L .5 .5 .5 1 k
F
0 0 0 1 k
.47736 .76268 m
.47737 .76259 L
s
.47733 .76275 m
.47736 .76268 L
s
.47721 .76441 m .47717 .76599 L .47717 .76592 L .5 .5 .5 1 k
F
.47683 .77684 m .47721 .76441 L .47717 .76592 L 0 .996 .996 .022 k
F
.47721 .76441 m .47687 .77533 L .47717 .76589 L 0 .996 .996 .097 k
F
.47701 .77051 m .47725 .76429 L .47719 .7658 L 0 .996 .996 .095 k
F
.47678 .77671 m .47701 .7705 L .47701 .77051 L F
.47701 .7705 m .47725 .76429 L .47701 .77051 L F
.47702 .77061 m .47683 .77684 L .47687 .77533 L 0 .996 .996 .097 k
F
.47721 .76441 m .47702 .77062 L .47702 .77061 L F
.47702 .77062 m .47683 .77684 L .47702 .77061 L F
.47725 .76429 m .47721 .76441 L .47717 .76589 L .5 .5 .5 1 k
F
.47732 .76415 m .47749 .76251 L .4774 .76264 L F
0 0 0 1 k
.4774 .76264 m
.47744 .76258 L
s
.4774 .76264 m
.47746 .76109 L
s
.48077 .76207 m .48166 .7516 L .48078 .76068 L 0 .996 .996 .322 k
F
0 0 0 1 k
.48122 .75613 m
.48166 .7516 L
s
.48081 .75185 m
.48166 .7516 L
s
.48041 .75642 m
.48081 .75185 L
s
.25477 1.03957 m .28052 1.01726 L .26304 1.03714 L .236 0 .193 0 k
F
.25477 1.03957 m .27772 1.01338 L .28052 1.01726 L F
.25477 1.03957 m .21027 1.02813 L .25177 1.03534 L .243 0 .216 0 k
F
.25477 1.03957 m .20021 1.03012 L .21027 1.02813 L F
0 0 0 1 k
.20347 1.03489 m
.24488 1.04203 L
s
.17651 1.05762 m
.20347 1.03489 L
s
.27772 1.01338 m .25477 1.03957 L .25177 1.03534 L .244 0 .23 0 k
F
0 0 0 1 k
.26304 1.03714 m
.30228 1.04128 L
s
.47725 .76429 m .47717 .76589 L .47719 .7658 L .5 .5 .5 1 k
F
.47725 .76429 m .47684 .7752 L .47719 .76576 L F
.47678 .77671 m .47719 .7658 L .47684 .77523 L 0 .996 .996 .095 k
F
.47725 .76429 m .47678 .77671 L .47684 .7752 L .5 .5 .5 1 k
F
.47732 .76415 m .47725 .76429 L .47719 .76576 L F
.56149 .76209 m .56875 .76255 L .56196 .76119 L 0 .996 .996 .104 k
F
0 0 0 1 k
.55847 .75414 m
.56196 .76119 L
s
.56149 .76209 m .57044 .76387 L .56875 .76255 L 0 .996 .996 .104 k
F
0 0 0 1 k
.56455 .75553 m
.56875 .76255 L
s
.48331 .74977 m .48502 .7494 L .48492 .74804 L 0 .996 .996 .23 k
F
0 0 0 1 k
.48492 .74804 m
.48562 .73917 L
s
.48363 .74832 m
.48492 .74804 L
s
.7869 .87725 m .76151 .86741 L .78264 .87499 L 0 .996 .996 .996 k
F
0 0 0 1 k
.78404 .87714 m
.78722 .88446 L
s
.76295 .86957 m
.78404 .87714 L
s
.48209 .76161 m .48331 .74977 L .48301 .75124 L 0 .996 .996 .285 k
F
.48331 .74977 m .48195 .7515 L .48301 .75124 L 0 .996 .996 .251 k
F
.48331 .74977 m .48244 .76013 L .48337 .75113 L 0 .996 .996 .254 k
F
.48331 .74977 m .48209 .76161 L .48244 .76013 L F
.48502 .7494 m .48331 .74977 L .48337 .75113 L 0 .996 .996 .231 k
F
.47732 .76415 m .47744 .76397 L .47749 .76251 L .5 .5 .5 1 k
F
0 0 0 1 k
.47749 .76251 m
.47752 .7619 L
s
.47744 .76258 m
.47749 .76251 L
s
.47744 .76397 m .4777 .7623 L .47754 .76246 L .5 .5 .5 1 k
F
0 0 0 1 k
.47754 .76246 m
.47763 .76237 L
s
.47754 .76246 m
.47761 .761 L
s
.90223 .92018 m .85965 .90907 L .86426 .90879 L .428 .624 .224 .157 k
F
.85965 .90907 m .86125 .89923 L .86426 .90879 L .425 .627 .226 .158 k
F
.85965 .90907 m .85564 .89649 L .86125 .89923 L F
.85965 .90907 m .90223 .92018 L .8968 .92045 L .42 .459 .153 .118 k
F
0 0 0 1 k
.86448 .91201 m
.8968 .92045 L
s
.89448 .93126 m
.8968 .92045 L
s
.85564 .89649 m .85965 .90907 L .85476 .90634 L .403 .741 .213 .199 k
F
.48502 .7494 m .48694 .74768 L .48537 .74796 L 0 .996 .996 .213 k
F
0 0 0 1 k
.48537 .74796 m
.48607 .7391 L
s
.47683 .77684 m .47717 .76592 L .47688 .77536 L 0 .996 .996 .022 k
F
.47676 .77655 m .47732 .76415 L .47725 .76565 L .5 .5 .5 1 k
F
.47732 .76415 m .47719 .76576 L .47725 .76565 L F
.47732 .76415 m .47684 .77503 L .47726 .76561 L F
.47732 .76415 m .47676 .77655 L .47684 .77503 L F
0 0 0 1 k
.47718 .76583 m
.47719 .7658 L
s
.47717 .76589 m
.47718 .76583 L
s
.47714 .76664 m
.47717 .76589 L
s
.47714 .76711 m
.47715 .76686 L
s
.47713 .76728 m
.47714 .76711 L
s
.47715 .76686 m
.47716 .76619 L
s
.47744 .76397 m .47732 .76415 L .47726 .76561 L .5 .5 .5 1 k
F
.5805 .16808 m .63071 .14865 L .58937 .16838 L .239 0 .253 0 k
F
0 0 0 1 k
.58937 .16838 m
.6049 .1872 L
s
.62226 1.08792 m .63624 1.09736 L .631 1.09521 L .5 .5 .5 1 k
F
.52702 .74842 m .5329 .74784 L .52761 .74731 L 0 .996 .996 .117 k
F
0 0 0 1 k
.52626 .73973 m
.52761 .74731 L
s
.52702 .74842 m .53399 .74911 L .5329 .74784 L 0 .996 .996 .117 k
F
0 0 0 1 k
.53106 .74038 m
.5329 .74784 L
s
.52761 .74731 m
.5329 .74784 L
s
.47744 .76397 m .47765 .76375 L .4777 .7623 L .5 .5 .5 1 k
F
0 0 0 1 k
.4777 .7623 m
.47772 .76184 L
s
.47763 .76237 m
.4777 .7623 L
s
.47585 1.03553 m .4911 1.05208 L .47573 1.03839 L .262 .228 .052 .046 k
F
0 0 0 1 k
.46007 1.0419 m
.47573 1.03839 L
s
.47585 1.03553 m .49607 1.05356 L .4911 1.05208 L .262 .228 .052 .046 k
F
0 0 0 1 k
.47452 1.05715 m
.4911 1.05208 L
s
.61486 .78923 m .6227 .79126 L .6149 .78858 L 0 .996 .996 .142 k
F
0 0 0 1 k
.61136 .78524 m
.6149 .78858 L
s
.61486 .78923 m .62512 .79275 L .6227 .79126 L 0 .996 .996 .142 k
F
0 0 0 1 k
.61872 .78784 m
.6227 .79126 L
s
.47765 .76375 m .478 .76206 L .47777 .76225 L .5 .5 .5 1 k
F
0 0 0 1 k
.47777 .76225 m
.47792 .76212 L
s
.47777 .76225 m
.47784 .76088 L
s
.48209 .76161 m .48301 .75124 L .48207 .76023 L 0 .996 .996 .285 k
F
0 0 0 1 k
.48195 .7515 m
.48301 .75124 L
s
.47679 .77635 m .47744 .76397 L .47736 .76547 L .5 .5 .5 1 k
F
0 0 0 1 k
.47716 .76626 m
.47717 .76592 L
s
.47714 .76689 m
.47714 .76664 L
s
.47744 .76397 m .47726 .76561 L .47736 .76547 L .5 .5 .5 1 k
F
.47744 .76397 m .47689 .77483 L .47738 .76542 L F
.47744 .76397 m .47679 .77635 L .47689 .77483 L F
0 0 0 1 k
.47719 .76576 m
.47722 .7657 L
s
.47717 .7664 m
.47719 .76576 L
s
.47765 .76375 m .47744 .76397 L .47738 .76542 L .5 .5 .5 1 k
F
.47676 .77655 m .47725 .76565 L .47683 .77508 L F
0 0 0 1 k
.47709 .76894 m
.47713 .7675 L
s
.4771 .76816 m
.47716 .76626 L
s
.4771 .7682 m
.4771 .76816 L
s
.47722 .7657 m
.47725 .76565 L
s
.48502 .7494 m .48707 .74903 L .48694 .74768 L 0 .996 .996 .213 k
F
0 0 0 1 k
.48694 .74768 m
.48762 .73892 L
s
.48537 .74796 m
.48694 .74768 L
s
.48374 .76112 m .48502 .7494 L .48466 .75086 L 0 .996 .996 .257 k
F
.48502 .7494 m .48337 .75113 L .48466 .75086 L 0 .996 .996 .231 k
F
.48502 .7494 m .48414 .75966 L .48511 .75075 L 0 .996 .996 .233 k
F
.48502 .7494 m .48374 .76112 L .48414 .75966 L F
.48707 .74903 m .48502 .7494 L .48511 .75075 L 0 .996 .996 .214 k
F
.57597 .77282 m .57044 .76387 L .56996 .76473 L 0 .996 .996 .116 k
F
.57044 .76387 m .56316 .76338 L .56996 .76473 L 0 .996 .996 .11 k
F
.57044 .76387 m .56149 .76209 L .56316 .76338 L F
0 0 0 1 k
.56196 .76119 m
.56875 .76255 L
s
.57044 .76387 m .57645 .772 L .57224 .7652 L 0 .996 .996 .108 k
F
.57044 .76387 m .57597 .77282 L .57645 .772 L F
0 0 0 1 k
.57224 .7652 m
.57905 .76682 L
s
.47724 .76612 m
.47726 .76561 L
s
.47726 .76561 m
.47731 .76554 L
s
.35621 1.02277 m .38599 1.02644 L .36033 1.02573 L .195 0 .143 .003 k
F
.35621 1.02277 m .39001 1.0237 L .38599 1.02644 L F
0 0 0 1 k
.35795 1.04421 m
.36033 1.02573 L
s
.38599 1.02644 m
.38897 1.04379 L
s
.36033 1.02573 m
.38599 1.02644 L
s
.54417 .75955 m .54075 .75109 L .5429 .7583 L 0 .996 .996 .119 k
F
.48707 .74903 m .48934 .74733 L .48747 .74761 L 0 .996 .996 .199 k
F
0 0 0 1 k
.48747 .74761 m
.48816 .73884 L
s
.47765 .76375 m .47795 .7635 L .478 .76206 L .5 .5 .5 1 k
F
0 0 0 1 k
.478 .76206 m
.47802 .76174 L
s
.47792 .76212 m
.478 .76206 L
s
.63639 .80136 m .62512 .79275 L .62516 .79334 L 0 .996 .996 .171 k
F
.62512 .79275 m .61736 .79067 L .62516 .79334 L 0 .996 .996 .168 k
F
.62512 .79275 m .61486 .78923 L .61736 .79067 L F
0 0 0 1 k
.6149 .78858 m
.6227 .79126 L
s
.62512 .79275 m .63625 .80081 L .62768 .79427 L 0 .996 .996 .188 k
F
0 0 0 1 k
.63489 .79724 m
.63964 .80063 L
s
.62512 .79275 m .63639 .80136 L .63625 .80081 L 0 .996 .996 .188 k
F
0 0 0 1 k
.62768 .79427 m
.63489 .79724 L
s
.47585 1.03553 m .45614 1.03737 L .47179 1.03384 L .234 .235 .057 .051 k
F
.47688 .77611 m .47765 .76375 L .47754 .76526 L .5 .5 .5 1 k
F
0 0 0 1 k
.47716 .76663 m
.47717 .7664 L
s
.47765 .76375 m .47738 .76542 L .47754 .76526 L .5 .5 .5 1 k
F
.47765 .76375 m .477 .77459 L .47758 .7652 L F
.47765 .76375 m .47688 .77611 L .477 .77459 L F
.47795 .7635 m .47765 .76375 L .47758 .7652 L F
.47795 .7635 m .47842 .76177 L .47809 .762 L 0 .996 .996 .773 k
F
0 0 0 1 k
.47809 .762 m
.47835 .76182 L
s
.47809 .762 m
.47834 .75804 L
s
.47679 .77635 m .47736 .76547 L .47686 .77488 L .5 .5 .5 1 k
F
0 0 0 1 k
.47716 .76771 m
.47725 .76565 L
s
.47708 .76878 m
.47714 .76689 L
s
.47707 .769 m
.47708 .76878 L
s
.47708 .76947 m
.47709 .76894 L
s
.47709 .76859 m
.47716 .76663 L
s
.47731 .76554 m
.47736 .76547 L
s
.49607 1.05356 m .51182 1.04968 L .50103 1.05477 L .361 .305 .061 .05 k
F
0 0 0 1 k
.50103 1.05477 m
.5163 1.06452 L
s
.49607 1.05356 m .51024 1.04685 L .51182 1.04968 L .361 .305 .061 .05 k
F
.49607 1.05356 m .47999 1.037 L .49537 1.05071 L .342 .315 .054 .045 k
F
.49607 1.05356 m .47585 1.03553 L .47999 1.037 L F
0 0 0 1 k
.47573 1.03839 m
.4911 1.05208 L
s
.51024 1.04685 m .49607 1.05356 L .49537 1.05071 L .385 .398 .061 .047 k
F
0 0 0 1 k
.47736 .7658 m
.47738 .76542 L
s
.47738 .76542 m
.47744 .76536 L
s
.39001 1.0237 m .41632 1.02559 L .39427 1.02625 L .154 .023 .098 .046 k
F
0 0 0 1 k
.39427 1.02625 m
.39721 1.04361 L
s
.48374 .76112 m .48466 .75086 L .48369 .75976 L 0 .996 .996 .257 k
F
0 0 0 1 k
.48337 .75113 m
.48466 .75086 L
s
.53602 .75875 m .53399 .74911 L .53335 .75019 L 0 .996 .996 .126 k
F
.53399 .74911 m .52806 .74966 L .53335 .75019 L 0 .996 .996 .119 k
F
.53399 .74911 m .52702 .74842 L .52806 .74966 L F
.53399 .74911 m .53671 .75769 L .53516 .75037 L 0 .996 .996 .116 k
F
.53399 .74911 m .53602 .75875 L .53671 .75769 L F
0 0 0 1 k
.53516 .75037 m
.54075 .75109 L
s
.62226 1.08792 m .631 1.09521 L .62036 1.08803 L .5 .5 .5 1 k
F
0 0 0 1 k
.60916 1.08777 m
.631 1.09521 L
s
.48707 .74903 m .48953 .74866 L .48934 .74733 L 0 .996 .996 .199 k
F
0 0 0 1 k
.48934 .74733 m
.48998 .73868 L
s
.48747 .74761 m
.48934 .74733 L
s
.48577 .7606 m .48707 .74903 L .48667 .75047 L 0 .996 .996 .235 k
F
.48707 .74903 m .48511 .75075 L .48667 .75047 L 0 .996 .996 .214 k
F
.48707 .74903 m .48622 .75916 L .48721 .75036 L 0 .996 .996 .215 k
F
.48707 .74903 m .48577 .7606 L .48622 .75916 L F
.48953 .74866 m .48707 .74903 L .48721 .75036 L 0 .996 .996 .2 k
F
.47688 .77611 m .47754 .76526 L .47695 .77465 L .5 .5 .5 1 k
F
0 0 0 1 k
.47744 .76536 m
.47754 .76526 L
s
.47702 .77102 m
.47705 .77032 L
s
.4769 .77375 m
.47702 .77102 L
s
.47699 .77117 m
.47702 .77048 L
s
.47702 .77075 m
.47702 .77063 L
s
.47702 .77063 m
.47704 .77019 L
s
.47701 .772 m
.47705 .77071 L
s
.477 .77112 m
.47702 .77061 L
s
.47693 .77269 m
.47704 .77036 L
s
.47684 .77471 m
.47693 .77269 L
s
.47693 .77362 m
.47698 .77191 L
s
.47693 .77505 m
.47699 .77289 L
s
.47694 .77339 m
.477 .77153 L
s
.47694 .77258 m
.47699 .77117 L
s
.47687 .77466 m
.47698 .77257 L
s
.47795 .7635 m .47837 .76321 L .47842 .76177 L 0 .996 .996 .773 k
F
0 0 0 1 k
.47842 .76177 m
.47843 .76162 L
s
.47835 .76182 m
.47842 .76177 L
s
.47705 .77582 m .47795 .7635 L .47781 .76501 L .5 .5 .5 1 k
F
0 0 0 1 k
.47723 .76633 m
.47724 .76612 L
s
.47795 .7635 m .47758 .7652 L .47781 .76501 L .5 .5 .5 1 k
F
.47795 .7635 m .4772 .7743 L .47788 .76494 L F
.47795 .7635 m .47705 .77582 L .4772 .7743 L F
0 0 0 1 k
.47725 .76743 m
.47736 .76547 L
s
.47714 .76837 m
.47723 .76633 L
s
.47704 .77019 m
.47709 .76861 L
s
.47705 .77071 m
.47706 .77004 L
s
.47702 .77061 m
.47706 .76941 L
s
.47837 .76321 m .47795 .7635 L .47788 .76494 L 0 .996 .996 .783 k
F
.48953 .74866 m .49217 .747 L .48997 .74726 L 0 .996 .996 .187 k
F
0 0 0 1 k
.48997 .74726 m
.49061 .73861 L
s
.47757 .76543 m
.47758 .7652 L
s
.47758 .7652 m
.47764 .76515 L
s
.47837 .76321 m .479 .76145 L .47855 .76171 L 0 .996 .996 .563 k
F
0 0 0 1 k
.47855 .76171 m
.47883 .75778 L
s
.52051 .74795 m .52606 .74715 L .52112 .74679 L 0 .996 .996 .125 k
F
0 0 0 1 k
.5202 .73909 m
.52112 .74679 L
s
.52051 .74795 m .52702 .74842 L .52606 .74715 L 0 .996 .996 .125 k
F
0 0 0 1 k
.52471 .73957 m
.52606 .74715 L
s
.52112 .74679 m
.52606 .74715 L
s
.58603 .77496 m .5939 .77612 L .58636 .77418 L 0 .996 .996 .112 k
F
0 0 0 1 k
.58132 .76738 m
.58636 .77418 L
s
.58603 .77496 m .59595 .7775 L .5939 .77612 L 0 .996 .996 .112 k
F
0 0 0 1 k
.58803 .76928 m
.5939 .77612 L
s
.47705 .77582 m .47781 .76501 L .47713 .77437 L .5 .5 .5 1 k
F
0 0 0 1 k
.47764 .76515 m
.47781 .76501 L
s
.47724 .77063 m
.47729 .76989 L
s
.47707 .77351 m
.47724 .77063 L
s
.47711 .77017 m
.47713 .76968 L
s
.47698 .77257 m
.47711 .77017 L
s
.47704 .77036 m
.47706 .76988 L
s
.47706 .76988 m
.47716 .76771 L
s
.47702 .77048 m
.47709 .76859 L
s
.47705 .77032 m
.47714 .76837 L
s
.47695 .77365 m
.4771 .77085 L
s
.4771 .77085 m
.47713 .77012 L
s
.47696 .77458 m
.47709 .77242 L
s
.47724 .76995 m
.47728 .76944 L
s
.47709 .77242 m
.47724 .76995 L
s
.47713 .77012 m
.47724 .7681 L
s
.47724 .7681 m
.47736 .7658 L
s
.47713 .76968 m
.47725 .76743 L
s
.48953 .74866 m .49242 .74832 L .49217 .747 L 0 .996 .996 .187 k
F
0 0 0 1 k
.49217 .747 m
.49273 .73847 L
s
.48997 .74726 m
.49217 .747 L
s
.48577 .7606 m .48667 .75047 L .48568 .75926 L 0 .996 .996 .235 k
F
0 0 0 1 k
.48511 .75075 m
.48667 .75047 L
s
.47735 .77547 m .47837 .76321 L .47821 .76471 L .5 .5 .5 1 k
F
.47837 .76321 m .47788 .76494 L .47821 .76471 L 0 .996 .996 .783 k
F
.47837 .76321 m .47753 .77396 L .47831 .76463 L 0 .996 .996 .996 k
F
.47837 .76321 m .47735 .77547 L .47753 .77396 L F
0 0 0 1 k
.47742 .76711 m
.47754 .76526 L
s
.47742 .7678 m
.47757 .76543 L
s
.47896 .76287 m .47837 .76321 L .47831 .76463 L 0 .996 .996 .567 k
F
.47837 .76321 m .47896 .76287 L .479 .76145 L 0 .996 .996 .563 k
F
0 0 0 1 k
.479 .76145 m
.47937 .75684 L
s
.47855 .76171 m
.479 .76145 L
s
.47788 .76502 m
.47788 .76494 L
s
.47788 .76494 m
.47792 .76491 L
s
.49242 .74832 m .49547 .74671 L .49291 .74694 L 0 .996 .996 .176 k
F
0 0 0 1 k
.49291 .74694 m
.49347 .73841 L
s
.48824 .76008 m .48953 .74866 L .48908 .75008 L 0 .996 .996 .217 k
F
.48953 .74866 m .48721 .75036 L .48908 .75008 L 0 .996 .996 .2 k
F
.48953 .74866 m .48875 .75865 L .48973 .74998 L F
.48953 .74866 m .48824 .76008 L .48875 .75865 L F
.49242 .74832 m .48953 .74866 L .48973 .74998 L 0 .996 .996 .188 k
F
.47896 .76287 m .47977 .76108 L .47918 .76137 L 0 .996 .996 .453 k
F
0 0 0 1 k
.47918 .76137 m
.47949 .75749 L
s
.85564 .89649 m .85476 .90634 L .85168 .89677 L .403 .741 .213 .199 k
F
0 0 0 1 k
.82682 .8979 m
.85476 .90634 L
s
.35434 1.06422 m .36693 1.06927 L .34947 1.06575 L 0 .996 .996 .566 k
F
0 0 0 1 k
.3262 1.07553 m
.36693 1.06927 L
s
.72803 .84969 m .74973 .85875 L .73172 .85175 L .5 .5 .5 1 k
F
0 0 0 1 k
.73172 .85175 m
.73682 .8574 L
s
.60402 .78616 m .59595 .7775 L .59565 .77823 L 0 .996 .996 .13 k
F
.59595 .7775 m .58811 .77629 L .59565 .77823 L 0 .996 .996 .125 k
F
.59595 .7775 m .58603 .77496 L .58811 .77629 L F
0 0 0 1 k
.58636 .77418 m
.5939 .77612 L
s
.59595 .7775 m .60428 .78548 L .59814 .7789 L 0 .996 .996 .128 k
F
.59595 .7775 m .60402 .78616 L .60428 .78548 L F
0 0 0 1 k
.59814 .7789 m
.60544 .78114 L
s
.57597 .77282 m .56996 .76473 L .57417 .77153 L 0 .996 .996 .116 k
F
.47735 .77547 m .47821 .76471 L .47743 .77404 L .5 .5 .5 1 k
F
0 0 0 1 k
.47792 .76491 m
.47821 .76471 L
s
.47749 .77037 m
.47754 .76961 L
s
.47727 .77333 m
.47749 .77037 L
s
.47728 .76944 m
.47742 .76711 L
s
.47729 .76989 m
.47742 .7678 L
s
.47729 .77222 m
.47747 .76969 L
s
.47747 .76969 m
.47751 .76915 L
s
.53602 .75875 m .53335 .75019 L .5349 .75752 L 0 .996 .996 .126 k
F
.49242 .74832 m .49579 .74801 L .49547 .74671 L 0 .996 .996 .176 k
F
0 0 0 1 k
.49547 .74671 m
.49591 .73831 L
s
.49291 .74694 m
.49547 .74671 L
s
.5145 .74768 m .51968 .74668 L .51511 .74648 L 0 .996 .996 .133 k
F
0 0 0 1 k
.51458 .73864 m
.51511 .74648 L
s
.5145 .74768 m .52051 .74795 L .51968 .74668 L 0 .996 .996 .133 k
F
0 0 0 1 k
.51877 .73898 m
.51968 .74668 L
s
.51511 .74648 m
.51968 .74668 L
s
.52835 .75823 m .52702 .74842 L .52636 .74955 L 0 .996 .996 .134 k
F
.52702 .74842 m .52141 .74919 L .52636 .74955 L 0 .996 .996 .126 k
F
.52702 .74842 m .52051 .74795 L .52141 .74919 L F
.52702 .74842 m .52907 .75712 L .52806 .74966 L 0 .996 .996 .124 k
F
.52702 .74842 m .52835 .75823 L .52907 .75712 L F
0 0 0 1 k
.52806 .74966 m
.53335 .75019 L
s
.49579 .74801 m .49926 .74648 L .49632 .74667 L 0 .996 .996 .167 k
F
0 0 0 1 k
.49632 .74667 m
.49676 .73826 L
s
.47896 .76287 m .47831 .76463 L .47876 .76438 L 0 .996 .996 .567 k
F
.4778 .77507 m .47896 .76287 L .47876 .76438 L .104 .996 .996 .507 k
F
0 0 0 1 k
.47769 .76674 m
.47781 .76501 L
s
.47751 .76915 m
.47769 .76674 L
s
.47754 .76961 m
.4777 .76745 L
s
.47896 .76287 m .47802 .77356 L .47891 .76428 L 0 .996 .996 .597 k
F
.47896 .76287 m .4778 .77507 L .47802 .77356 L F
0 0 0 1 k
.4777 .76745 m
.47788 .76502 L
s
.47975 .76249 m .47896 .76287 L .47891 .76428 L 0 .996 .996 .456 k
F
.47896 .76287 m .47975 .76249 L .47977 .76108 L 0 .996 .996 .453 k
F
0 0 0 1 k
.47977 .76108 m
.48018 .75651 L
s
.47918 .76137 m
.47977 .76108 L
s
.55067 1.07054 m
.55172 1.0708 L
s
.54497 1.06914 m
.55067 1.07054 L
s
.53503 1.06805 m
.53585 1.06814 L
s
.53585 1.06814 m
.53669 1.06823 L
s
.53669 1.06823 m
.53974 1.06857 L
s
.53974 1.06857 m
.54497 1.06914 L
s
.48824 .76008 m .48908 .75008 L .4881 .75876 L 0 .996 .996 .217 k
F
0 0 0 1 k
.48721 .75036 m
.48908 .75008 L
s
.4912 .75956 m .49242 .74832 L .49193 .74972 L 0 .996 .996 .202 k
F
.49242 .74832 m .48973 .74998 L .49193 .74972 L 0 .996 .996 .188 k
F
.49242 .74832 m .49176 .75816 L .49269 .74962 L 0 .996 .996 .187 k
F
.49242 .74832 m .4912 .75956 L .49176 .75816 L F
.49579 .74801 m .49242 .74832 L .49269 .74962 L 0 .996 .996 .177 k
F
.39001 1.0237 m .41904 1.02282 L .41632 1.02559 L .154 .023 .098 .046 k
F
0 0 0 1 k
.41632 1.02559 m
.42315 1.04169 L
s
.39427 1.02625 m
.41632 1.02559 L
s
.47975 .76249 m .48078 .76068 L .48 .761 L 0 .996 .996 .378 k
F
0 0 0 1 k
.48 .761 m
.48041 .75642 L
s
.5475 .14282 m .5805 .16808 L .57161 .16853 L .225 0 .237 0 k
F
.5805 .16808 m .63499 .14205 L .63071 .14865 L .239 0 .253 0 k
F
.5805 .16808 m .558 .14228 L .58304 .16153 L .227 0 .219 0 k
F
.5805 .16808 m .5475 .14282 L .558 .14228 L F
.63499 .14205 m .5805 .16808 L .58304 .16153 L .23 0 .23 0 k
F
.49579 .74801 m .49967 .74777 L .49926 .74648 L 0 .996 .996 .167 k
F
0 0 0 1 k
.49926 .74648 m
.49954 .73822 L
s
.49632 .74667 m
.49926 .74648 L
s
.49967 .74777 m .50357 .74634 L .50022 .74646 L 0 .996 .996 .157 k
F
0 0 0 1 k
.50022 .74646 m
.5005 .73819 L
s
.47689 .77694 m .47688 .77536 L .47692 .77544 L 0 .996 .996 0 k
F
.75174 .85891 m .72803 .84969 L .72966 .84988 L .5 .5 .5 1 k
F
.72803 .84969 m .72253 .84445 L .72966 .84988 L F
.72803 .84969 m .71863 .84254 L .72253 .84445 L F
.72803 .84969 m .75174 .85891 L .74973 .85875 L F
.71863 .84254 m .72803 .84969 L .72444 .84773 L F
.50902 .74758 m .51378 .74641 L .50962 .74634 L 0 .996 .996 .14 k
F
0 0 0 1 k
.50941 .73835 m
.50962 .74634 L
s
.50902 .74758 m .5145 .74768 L .51378 .74641 L 0 .996 .996 .14 k
F
0 0 0 1 k
.51326 .73857 m
.51378 .74641 L
s
.50962 .74634 m
.51378 .74641 L
s
.4778 .77507 m .47876 .76438 L .47787 .77365 L .104 .996 .996 .507 k
F
0 0 0 1 k
.47806 .77169 m
.47832 .76901 L
s
.47786 .77007 m
.47792 .76929 L
s
.4776 .7731 m
.47786 .77007 L
s
.4776 .77198 m
.47782 .76937 L
s
.47782 .76937 m
.47786 .76882 L
s
.47786 .76882 m
.47821 .76471 L
s
.47831 .76463 m
.47876 .76438 L
s
.47792 .76929 m
.47831 .76463 L
s
.39001 1.0237 m .39403 1.00489 L .39331 1.02112 L .142 .025 .109 .049 k
F
.39001 1.0237 m .39094 1.00235 L .39403 1.00489 L F
.41904 1.02282 m .39001 1.0237 L .39331 1.02112 L .133 .051 .098 .062 k
F
.39001 1.0237 m .36074 1.02027 L .38645 1.02098 L .171 .006 .14 .014 k
F
.39001 1.0237 m .35621 1.02277 L .36074 1.02027 L F
.39094 1.00235 m .39001 1.0237 L .38645 1.02098 L .168 .004 .153 .01 k
F
.47689 .77694 m .47683 .77684 L .47688 .77536 L 0 .996 .996 0 k
F
0 0 0 1 k
.47688 .77536 m
.4769 .7745 L
s
.47688 .77536 m
.47691 .77542 L
s
.63639 .80136 m .62516 .79334 L .63372 .79989 L 0 .996 .996 .171 k
F
0 0 0 1 k
.62768 .79427 m
.63196 .79753 L
s
.49967 .74777 m .50407 .74762 L .50357 .74634 L 0 .996 .996 .157 k
F
0 0 0 1 k
.50357 .74634 m
.50364 .73821 L
s
.50022 .74646 m
.50357 .74634 L
s
.50407 .74762 m .50841 .74631 L .50465 .74634 L 0 .996 .996 .149 k
F
0 0 0 1 k
.50465 .74634 m
.50472 .73821 L
s
.47683 .77684 m .47684 .77523 L .47687 .77533 L 0 .996 .996 .01 k
F
0 0 0 1 k
.47684 .77524 m
.47684 .77524 L
s
.47686 .77529 m
.47687 .77533 L
s
.47687 .77533 m
.47689 .77473 L
s
.50407 .74762 m .50902 .74758 L .50841 .74631 L 0 .996 .996 .149 k
F
0 0 0 1 k
.50821 .73832 m
.50841 .74631 L
s
.50465 .74634 m
.50841 .74631 L
s
.31838 1.01951 m .35075 1.02539 L .32203 1.02292 L .22 0 .174 0 k
F
.31838 1.01951 m .35621 1.02277 L .35075 1.02539 L F
0 0 0 1 k
.34844 1.04387 m
.35075 1.02539 L
s
.31284 1.04228 m
.32203 1.02292 L
s
.32203 1.02292 m
.35075 1.02539 L
s
.47975 .76249 m .47891 .76428 L .47951 .76399 L 0 .996 .996 .456 k
F
.55269 .76065 m .55994 .7608 L .55325 .7597 L 0 .996 .996 .109 k
F
0 0 0 1 k
.55045 .75259 m
.55325 .7597 L
s
.55269 .76065 m .56149 .76209 L .55994 .7608 L 0 .996 .996 .109 k
F
0 0 0 1 k
.55645 .75374 m
.55994 .7608 L
s
.4947 .75907 m .49579 .74801 L .49525 .74939 L 0 .996 .996 .189 k
F
.49579 .74801 m .49269 .74962 L .49525 .74939 L 0 .996 .996 .177 k
F
.49579 .74801 m .49531 .7577 L .49614 .7493 L 0 .996 .996 .176 k
F
.49579 .74801 m .4947 .75907 L .49531 .7577 L F
.49967 .74777 m .49579 .74801 L .49614 .7493 L 0 .996 .996 .167 k
F
.47844 .77462 m .47975 .76249 L .47951 .76399 L 0 .996 .996 .612 k
F
0 0 0 1 k
.47832 .76901 m
.47837 .76843 L
s
.47975 .76249 m .47871 .7731 L .47971 .76389 L 0 .996 .996 .471 k
F
.47975 .76249 m .47844 .77462 L .47871 .7731 L F
.48077 .76207 m .47975 .76249 L .47971 .76389 L 0 .996 .996 .381 k
F
.47975 .76249 m .48077 .76207 L .48078 .76068 L 0 .996 .996 .378 k
F
0 0 0 1 k
.48078 .76068 m
.48122 .75613 L
s
.48 .761 m
.48078 .76068 L
s
.4912 .75956 m .49193 .74972 L .491 .75826 L 0 .996 .996 .202 k
F
0 0 0 1 k
.48973 .74998 m
.49193 .74972 L
s
.47683 .77684 m .47678 .77671 L .47684 .77523 L 0 .996 .996 .01 k
F
.52121 .75795 m .52051 .74795 L .51984 .74912 L 0 .996 .996 .141 k
F
.52051 .74795 m .51527 .74892 L .51984 .74912 L 0 .996 .996 .134 k
F
.52051 .74795 m .5145 .74768 L .51527 .74892 L F
.52051 .74795 m .52195 .75679 L .52141 .74919 L 0 .996 .996 .131 k
F
.52051 .74795 m .52121 .75795 L .52195 .75679 L F
.47689 .77694 m .47658 .78792 L .47684 .77843 L 0 .603 .996 0 k
F
.47689 .77694 m .47656 .78944 L .47658 .78792 L F
.47683 .77684 m .47689 .77694 L .47684 .77843 L 0 .996 .996 0 k
F
.71863 .84254 m .72444 .84773 L .7173 .8423 L .5 .5 .5 1 k
F
0 0 0 1 k
.70852 .8405 m
.72444 .84773 L
s
.47678 .77671 m .47683 .77508 L .47684 .7752 L 0 .996 .996 .071 k
F
0 0 0 1 k
.47683 .77514 m
.47684 .7752 L
s
.47684 .7752 m
.47688 .77404 L
s
.47642 .78933 m .47683 .77684 L .47679 .77835 L 0 .591 .996 0 k
F
.47683 .77684 m .47684 .77843 L .47679 .77835 L 0 .996 .996 0 k
F
.47683 .77684 m .47646 .78781 L .47677 .77832 L 0 .925 .996 0 k
F
.47683 .77684 m .47642 .78933 L .47646 .78781 L F
.47678 .77671 m .47683 .77684 L .47677 .77832 L 0 .996 .996 .01 k
F
.48077 .76207 m .48207 .76023 L .48107 .76058 L 0 .996 .996 .325 k
F
0 0 0 1 k
.48107 .76058 m
.48195 .7515 L
s
.52835 .75823 m .52636 .74955 L .52737 .757 L 0 .996 .996 .134 k
F
0 0 0 1 k
.52141 .74919 m
.52636 .74955 L
s
.47678 .77671 m .47676 .77655 L .47683 .77508 L 0 .996 .996 .071 k
F
0 0 0 1 k
.47683 .77508 m
.47684 .77471 L
s
.49877 .75862 m .49967 .74777 L .49908 .74911 L 0 .996 .996 .177 k
F
.49967 .74777 m .49614 .7493 L .49908 .74911 L 0 .996 .996 .167 k
F
.49967 .74777 m .49942 .75729 L .5001 .74904 L 0 .996 .996 .166 k
F
.49967 .74777 m .49877 .75862 L .49942 .75729 L F
.50407 .74762 m .49967 .74777 L .5001 .74904 L 0 .996 .996 .158 k
F
.51024 1.04685 m .49537 1.05071 L .50613 1.0456 L .385 .398 .061 .047 k
F
.47676 .77655 m .47686 .77488 L .47684 .77503 L .5 .5 .5 1 k
F
0 0 0 1 k
.47684 .77503 m
.47685 .77492 L
s
.47684 .77503 m
.4769 .77375 L
s
.47844 .77462 m .47951 .76399 L .47851 .77321 L 0 .996 .996 .612 k
F
0 0 0 1 k
.47839 .76971 m
.47847 .76892 L
s
.47837 .76843 m
.47876 .76438 L
s
.47891 .76428 m
.47951 .76399 L
s
.47847 .76892 m
.47891 .76428 L
s
.63639 .80136 m .6444 .80402 L .63625 .80081 L 0 .996 .996 .19 k
F
0 0 0 1 k
.63196 .79753 m
.63625 .80081 L
s
.63639 .80136 m .64711 .80558 L .6444 .80402 L 0 .996 .996 .19 k
F
0 0 0 1 k
.63964 .80063 m
.6444 .80402 L
s
.47629 .7892 m .47678 .77671 L .47673 .77822 L 0 .903 .996 0 k
F
.47678 .77671 m .47677 .77832 L .47673 .77822 L 0 .996 .996 .01 k
F
.47678 .77671 m .47634 .78768 L .47671 .77819 L 0 .996 .996 .002 k
F
.47678 .77671 m .47629 .7892 L .47634 .78768 L F
.47676 .77655 m .47678 .77671 L .47671 .77819 L 0 .996 .996 .07 k
F
.51467 .75789 m .5145 .74768 L .51384 .7489 L 0 .996 .996 .149 k
F
.5145 .74768 m .50967 .74882 L .51384 .7489 L 0 .996 .996 .141 k
F
.5145 .74768 m .50902 .74758 L .50967 .74882 L F
.5145 .74768 m .5154 .75668 L .51527 .74892 L 0 .996 .996 .139 k
F
.5145 .74768 m .51467 .75789 L .5154 .75668 L F
.47559 1.06394 m .51014 1.06514 L .4801 1.06381 L 0 .996 .996 .853 k
F
0 0 0 1 k
.4801 1.06381 m
.48121 1.06244 L
s
.47559 1.06394 m .51517 1.06569 L .51014 1.06514 L 0 .996 .996 .853 k
F
0 0 0 1 k
.50798 1.06381 m
.51014 1.06514 L
s
.47682 .77901 m
.47684 .77843 L
s
.47681 .77839 m
.47684 .77843 L
s
.4947 .75907 m .49525 .74939 L .49442 .75778 L 0 .996 .996 .189 k
F
0 0 0 1 k
.49269 .74962 m
.49525 .74939 L
s
.48077 .76207 m .47971 .76389 L .48049 .76357 L 0 .996 .996 .381 k
F
.50344 .75826 m .50407 .74762 L .50345 .74892 L 0 .996 .996 .167 k
F
.50407 .74762 m .5001 .74904 L .50345 .74892 L 0 .996 .996 .158 k
F
.50407 .74762 m .50413 .75696 L .50461 .74887 L 0 .996 .996 .156 k
F
.50407 .74762 m .50344 .75826 L .50413 .75696 L F
.50902 .74758 m .50407 .74762 L .50461 .74887 L 0 .996 .996 .15 k
F
.47676 .77655 m .47679 .77635 L .47686 .77488 L .5 .5 .5 1 k
F
0 0 0 1 k
.47686 .77488 m
.47687 .77466 L
s
.47685 .77492 m
.47686 .77488 L
s
.47642 .78933 m .47679 .77835 L .47648 .78784 L 0 .591 .996 0 k
F
0 0 0 1 k
.47679 .77835 m
.47681 .77839 L
s
.56594 .77109 m .56149 .76209 L .56091 .763 L 0 .996 .996 .121 k
F
.56149 .76209 m .55422 .76191 L .56091 .763 L 0 .996 .996 .114 k
F
.56149 .76209 m .55269 .76065 L .55422 .76191 L F
0 0 0 1 k
.55325 .7597 m
.55994 .7608 L
s
.56149 .76209 m .56655 .77022 L .56316 .76338 L 0 .996 .996 .111 k
F
.56149 .76209 m .56594 .77109 L .56655 .77022 L F
0 0 0 1 k
.56316 .76338 m
.56996 .76473 L
s
.50874 .758 m .50902 .74758 L .50837 .74884 L 0 .996 .996 .158 k
F
.50902 .74758 m .50461 .74887 L .50837 .74884 L 0 .996 .996 .15 k
F
.50902 .74758 m .50946 .75675 L .50967 .74882 L 0 .996 .996 .148 k
F
.50902 .74758 m .50874 .758 L .50946 .75675 L F
.41904 1.02282 m .44137 1.02336 L .42319 1.02501 L .151 .095 .069 .067 k
F
0 0 0 1 k
.42319 1.02501 m
.42999 1.04113 L
s
.47933 .7741 m .48077 .76207 L .48049 .76357 L 0 .996 .996 .481 k
F
0 0 0 1 k
.47912 .76931 m
.47921 .76849 L
s
.47901 .7686 m
.47907 .768 L
s
.48077 .76207 m .47966 .77259 L .48075 .76345 L 0 .996 .996 .389 k
F
.48077 .76207 m .47933 .7741 L .47966 .77259 L F
.48209 .76161 m .48077 .76207 L .48075 .76345 L 0 .996 .996 .327 k
F
.48077 .76207 m .48209 .76161 L .48207 .76023 L 0 .996 .996 .325 k
F
0 0 0 1 k
.48207 .76023 m
.48301 .75124 L
s
.48107 .76058 m
.48207 .76023 L
s
.47679 .77635 m .47695 .77465 L .47689 .77483 L .5 .5 .5 1 k
F
0 0 0 1 k
.47689 .77483 m
.47695 .77467 L
s
.47689 .77483 m
.47695 .77365 L
s
.6608 .81411 m .64711 .80558 L .64738 .80607 L 0 .996 .996 .244 k
F
.64711 .80558 m .63923 .80287 L .64738 .80607 L 0 .996 .996 .241 k
F
.64711 .80558 m .63639 .80136 L .63923 .80287 L F
0 0 0 1 k
.63625 .80081 m
.6444 .80402 L
s
.64711 .80558 m .66038 .81366 L .64998 .80718 L 0 .996 .996 .3 k
F
0 0 0 1 k
.65726 .8107 m
.66293 .8141 L
s
.64711 .80558 m .6608 .81411 L .66038 .81366 L 0 .996 .996 .3 k
F
0 0 0 1 k
.64998 .80718 m
.65726 .8107 L
s
.47617 .78903 m .47676 .77655 L .4767 .77806 L 0 .996 .996 .002 k
F
0 0 0 1 k
.47681 .77928 m
.47682 .77901 L
s
.47676 .77655 m .47671 .77819 L .4767 .77806 L 0 .996 .996 .07 k
F
.47676 .77655 m .47624 .7875 L .47669 .77802 L 0 .996 .996 .047 k
F
.47676 .77655 m .47617 .78903 L .47624 .7875 L F
0 0 0 1 k
.47675 .77828 m
.47677 .77832 L
s
.47675 .77878 m
.47677 .77832 L
s
.47679 .77635 m .47676 .77655 L .47669 .77802 L .5 .5 .5 1 k
F
.91246 .92444 m .9077 .92337 L .90223 .92018 L .372 .373 .146 .115 k
F
0 0 0 1 k
.90529 .93417 m
.9077 .92337 L
s
.60402 .78616 m .59565 .77823 L .60178 .78481 L 0 .996 .996 .13 k
F
.47629 .7892 m .47673 .77822 L .47636 .78771 L 0 .903 .996 0 k
F
0 0 0 1 k
.47673 .77822 m
.47675 .77828 L
s
.4767 .77852 m
.47671 .77819 L
s
.47671 .77814 m
.47671 .77819 L
s
.90223 .92018 m .86426 .90879 L .89667 .91723 L .428 .624 .224 .157 k
F
.52121 .75795 m .51984 .74912 L .52037 .75673 L 0 .996 .996 .141 k
F
0 0 0 1 k
.51527 .74892 m
.51984 .74912 L
s
.49877 .75862 m .49908 .74911 L .4984 .75736 L 0 .996 .996 .177 k
F
0 0 0 1 k
.49614 .7493 m
.49908 .74911 L
s
.47679 .77635 m .47688 .77611 L .47695 .77465 L .5 .5 .5 1 k
F
0 0 0 1 k
.47695 .77465 m
.47696 .77458 L
s
.47695 .77467 m
.47695 .77465 L
s
.48209 .76161 m .48369 .75976 L .48244 .76013 L 0 .996 .996 .286 k
F
0 0 0 1 k
.48244 .76013 m
.48337 .75113 L
s
.5475 .14282 m .57161 .16853 L .54651 .14939 L .225 0 .237 0 k
F
0 0 0 1 k
.53964 .18805 m
.57161 .16853 L
s
.47679 .77635 m .47669 .77802 L .47671 .77787 L .5 .5 .5 1 k
F
.47607 .78881 m .47679 .77635 L .47671 .77787 L 0 .996 .996 .044 k
F
0 0 0 1 k
.47674 .77904 m
.47675 .77878 L
s
.47679 .77836 m
.47679 .77835 L
s
.47679 .77635 m .47616 .78728 L .47671 .77781 L .5 .5 .5 1 k
F
.47679 .77635 m .47607 .78881 L .47616 .78728 L F
0 0 0 1 k
.47672 .78042 m
.47679 .77836 L
s
.47676 .78126 m
.47681 .77928 L
s
.47688 .77611 m .47679 .77635 L .47671 .77781 L .5 .5 .5 1 k
F
.47933 .7741 m .48049 .76357 L .47939 .77271 L 0 .996 .996 .481 k
F
0 0 0 1 k
.47994 .76814 m
.48049 .76357 L
s
.47907 .768 m
.47951 .76399 L
s
.47971 .76389 m
.48049 .76357 L
s
.47921 .76849 m
.47971 .76389 L
s
.47688 .77611 m .47713 .77437 L .477 .77459 L .5 .5 .5 1 k
F
0 0 0 1 k
.477 .77459 m
.47707 .77351 L
s
.7869 .87725 m .81543 .88707 L .79122 .87967 L .196 .89 .121 .381 k
F
0 0 0 1 k
.79122 .87967 m
.79436 .88697 L
s
.47617 .78903 m .4767 .77806 L .47625 .78755 L 0 .996 .996 .002 k
F
0 0 0 1 k
.47666 .78019 m
.47673 .77822 L
s
.47668 .78109 m
.47674 .77904 L
s
.4767 .77806 m
.47671 .77814 L
s
.47668 .77821 m
.47669 .77802 L
s
.47667 .77851 m
.47668 .77821 L
s
.47669 .77802 m
.47669 .77798 L
s
.47669 .77798 m
.4767 .77795 L
s
.48209 .76161 m .48075 .76345 L .48175 .7631 L 0 .996 .996 .327 k
F
.50344 .75826 m .50345 .74892 L .50297 .75701 L 0 .996 .996 .167 k
F
0 0 0 1 k
.5001 .74904 m
.50345 .74892 L
s
.51467 .75789 m .51384 .7489 L .51396 .75666 L 0 .996 .996 .149 k
F
0 0 0 1 k
.50967 .74882 m
.51384 .7489 L
s
.91246 .92444 m .90223 .92018 L .91098 .92254 L .372 .373 .146 .115 k
F
0 0 0 1 k
.9077 .92337 m
.91246 .92444 L
s
.50874 .758 m .50837 .74884 L .50816 .75677 L 0 .996 .996 .158 k
F
0 0 0 1 k
.50461 .74887 m
.50837 .74884 L
s
.48052 .77353 m .48209 .76161 L .48175 .7631 L 0 .996 .996 .397 k
F
0 0 0 1 k
.4801 .76885 m
.4802 .76802 L
s
.48209 .76161 m .4809 .77203 L .48209 .76297 L 0 .996 .996 .331 k
F
.48209 .76161 m .48052 .77353 L .4809 .77203 L F
.48374 .76112 m .48209 .76161 L .48209 .76297 L 0 .996 .996 .288 k
F
.48209 .76161 m .48374 .76112 L .48369 .75976 L 0 .996 .996 .286 k
F
0 0 0 1 k
.48369 .75976 m
.48466 .75086 L
s
.48244 .76013 m
.48369 .75976 L
s
.47607 .78881 m .47671 .77787 L .47616 .78734 L 0 .996 .996 .044 k
F
.47688 .77611 m .47705 .77582 L .47713 .77437 L .5 .5 .5 1 k
F
0 0 0 1 k
.47713 .77437 m
.47729 .77222 L
s
.477 .77459 m
.47713 .77437 L
s
.47602 .78855 m .47688 .77611 L .47677 .77763 L .5 .5 .5 1 k
F
0 0 0 1 k
.47669 .77876 m
.4767 .77852 L
s
.47669 .77886 m
.47669 .77876 L
s
.47688 .77611 m .47671 .77781 L .47677 .77763 L .5 .5 .5 1 k
F
.47688 .77611 m .47614 .78702 L .47679 .77756 L F
0 0 0 1 k
.47668 .77894 m
.47669 .77886 L
s
.47688 .77611 m .47602 .78855 L .47614 .78702 L .5 .5 .5 1 k
F
0 0 0 1 k
.47661 .77993 m
.4767 .77806 L
s
.47661 .78004 m
.47661 .77993 L
s
.47665 .78261 m
.47672 .78042 L
s
.47661 .78088 m
.47668 .77918 L
s
.47671 .78317 m
.47676 .78126 L
s
.47705 .77582 m .47688 .77611 L .47679 .77756 L .5 .5 .5 1 k
F
.41904 1.02282 m .39331 1.02112 L .41539 1.02045 L .133 .051 .098 .062 k
F
.57111 1.07732 m .57228 1.07559 L .57593 1.07756 L .37 .739 .216 .213 k
F
.56652 1.07396 m .56743 1.07421 L .56654 1.07397 L 0 .996 .996 .777 k
F
.56743 1.07421 m .58598 1.07918 L .56731 1.07417 L F
.56743 1.07421 m .56731 1.07417 L .56654 1.07397 L F
.57115 1.07527 m .57111 1.07732 L .56745 1.07421 L .191 .925 .094 .396 k
F
.57014 1.07498 m .57031 1.07503 L .56652 1.07396 L 0 .996 .996 .777 k
F
.57031 1.07503 m .58598 1.07918 L .56743 1.07421 L F
.57031 1.07503 m .56743 1.07421 L .56652 1.07396 L F
.57131 1.06725 m .56745 1.07421 L .56742 1.06681 L .191 .925 .094 .396 k
F
.56745 1.07421 m .5673 1.07447 L .56731 1.07417 L F
.56745 1.07421 m .56731 1.07417 L .56742 1.06681 L F
.56745 1.07421 m .56799 1.07467 L .5673 1.07447 L F
.57014 1.07498 m .59147 1.08072 L .58598 1.07918 L 0 .996 .996 .777 k
F
.56588 1.07385 m .57115 1.07527 L .57014 1.07498 L F
.57115 1.07527 m .59147 1.08072 L .57014 1.07498 L F
.59147 1.08072 m .57115 1.07527 L .57529 1.07611 L .5 .5 .5 1 k
F
.57115 1.07527 m .57131 1.06725 L .57228 1.07559 L .37 .739 .216 .213 k
F
.57228 1.07559 m .57234 1.07551 L .57596 1.07662 L F
.57234 1.07551 m .57612 1.06991 L .57597 1.07625 L F
.57234 1.07551 m .57597 1.07625 L .57596 1.07662 L F
.59147 1.08072 m .57529 1.07611 L .59205 1.08057 L .5 .5 .5 1 k
F
.57529 1.07611 m .57261 1.07535 L .57597 1.07625 L F
.57529 1.07611 m .57597 1.07625 L .59205 1.08057 L F
.57529 1.07611 m .57115 1.07527 L .57461 1.07592 L F
.57234 1.07551 m .57131 1.06725 L .57612 1.06991 L .37 .739 .216 .213 k
F
.57228 1.07559 m .57227 1.0755 L .57234 1.07551 L F
.57227 1.0755 m .57131 1.06725 L .57234 1.07551 L F
.57111 1.07732 m .57115 1.07527 L .57228 1.07559 L F
.57131 1.06725 m .57115 1.07527 L .56745 1.07421 L .191 .925 .094 .396 k
F
.57461 1.07592 m .56588 1.07385 L .57261 1.07535 L .5 .5 .5 1 k
F
.56588 1.07385 m .57014 1.07498 L .56652 1.07396 L 0 .996 .996 .777 k
F
.57115 1.07527 m .56588 1.07385 L .57461 1.07592 L .5 .5 .5 1 k
F
.56799 1.07467 m .57111 1.07732 L .56743 1.07457 L .191 .925 .094 .396 k
F
.56799 1.07467 m .56743 1.07457 L .5673 1.07447 L F
.57228 1.07559 m .57596 1.07662 L .57593 1.07756 L .37 .739 .216 .213 k
F
0 0 0 1 k
.56674 1.07402 m
.56727 1.07416 L
s
.56654 1.07397 m
.56674 1.07402 L
s
.56557 1.07373 m
.56654 1.07397 L
s
.57598 1.0758 m
.58249 1.078 L
s
.4767 .77786 m
.47671 .77781 L
s
.47671 .77781 m
.47671 .7778 L
s
.47705 .77582 m .47743 .77404 L .4772 .7743 L .5 .5 .5 1 k
F
0 0 0 1 k
.4772 .7743 m
.47727 .77333 L
s
.41904 1.02282 m .44297 1.02064 L .44137 1.02336 L .151 .095 .069 .067 k
F
0 0 0 1 k
.44137 1.02336 m
.45071 1.03819 L
s
.42319 1.02501 m
.44137 1.02336 L
s
.41904 1.02282 m .41838 1.00491 L .42125 1.02023 L .142 .105 .086 .067 k
F
.41904 1.02282 m .41525 1.00267 L .41838 1.00491 L F
.44297 1.02064 m .41904 1.02282 L .42125 1.02023 L .147 .14 .081 .071 k
F
.41525 1.00267 m .41904 1.02282 L .41539 1.02045 L .127 .05 .112 .06 k
F
.35621 1.02277 m .36618 1.00327 L .36074 1.02027 L .186 0 .153 .002 k
F
.35621 1.02277 m .36335 1.0004 L .36618 1.00327 L F
.35621 1.02277 m .32423 1.01719 L .353 1.01967 L .206 0 .175 0 k
F
.35621 1.02277 m .31838 1.01951 L .32423 1.01719 L F
.36335 1.0004 m .35621 1.02277 L .353 1.01967 L .203 0 .188 0 k
F
.59147 1.08072 m .62036 1.08803 L .59696 1.08256 L .5 .5 .5 1 k
F
0 0 0 1 k
.59696 1.08256 m
.60916 1.08777 L
s
.48374 .76112 m .48568 .75926 L .48414 .75966 L 0 .996 .996 .257 k
F
0 0 0 1 k
.48414 .75966 m
.48511 .75075 L
s
.39094 1.00235 m .38645 1.02098 L .38714 1.00475 L .168 .004 .153 .01 k
F
0 0 0 1 k
.36074 1.02027 m
.38645 1.02098 L
s
.47602 .78855 m .47677 .77763 L .47612 .78708 L .5 .5 .5 1 k
F
0 0 0 1 k
.47671 .7778 m
.47677 .77763 L
s
.47656 .78074 m
.47656 .78064 L
s
.47656 .78064 m
.47664 .77909 L
s
.47664 .78309 m
.47665 .78261 L
s
.48052 .77353 m .48175 .7631 L .48056 .77216 L 0 .996 .996 .397 k
F
0 0 0 1 k
.48115 .76763 m
.48175 .7631 L
s
.4802 .76802 m
.48075 .76345 L
s
.48075 .76345 m
.48175 .7631 L
s
.42891 1.06473 m .47077 1.06389 L .43535 1.06449 L .5 .5 .5 1 k
F
0 0 0 1 k
.43535 1.06449 m
.44433 1.06415 L
s
.47705 .77582 m .47679 .77756 L .47692 .77734 L .5 .5 .5 1 k
F
.47604 .78823 m .47705 .77582 L .47692 .77734 L F
0 0 0 1 k
.47662 .78102 m
.47666 .78019 L
s
.47658 .78151 m
.47661 .78088 L
s
.47661 .77962 m
.47671 .77787 L
s
.47705 .77582 m .47619 .78669 L .47696 .77726 L .5 .5 .5 1 k
F
0 0 0 1 k
.47657 .78193 m
.47658 .78164 L
s
.47661 .78142 m
.47662 .78116 L
s
.47705 .77582 m .47604 .78823 L .47619 .78669 L .5 .5 .5 1 k
F
0 0 0 1 k
.4765 .78228 m
.47659 .78048 L
s
.47657 .78246 m
.4766 .78167 L
s
.47655 .78296 m
.47657 .78246 L
s
.47659 .7838 m
.47661 .78306 L
s
.47661 .78306 m
.47668 .78109 L
s
.47653 .78293 m
.47656 .78215 L
s
.47656 .78035 m
.4767 .77786 L
s
.47735 .77547 m .47705 .77582 L .47696 .77726 L .5 .5 .5 1 k
F
.47705 .77582 m .47735 .77547 L .47743 .77404 L F
0 0 0 1 k
.47743 .77404 m
.4776 .77198 L
s
.4772 .7743 m
.47743 .77404 L
s
.69869 .83376 m .7173 .8423 L .70215 .83563 L .5 .5 .5 1 k
F
0 0 0 1 k
.70215 .83563 m
.70852 .8405 L
s
.62226 1.08792 m .59147 1.08072 L .59205 1.08057 L .5 .5 .5 1 k
F
.59147 1.08072 m .62226 1.08792 L .62036 1.08803 L F
0 0 0 1 k
.62036 1.08803 m
.631 1.09521 L
s
.42891 1.06473 m .38159 1.06793 L .42098 1.06477 L 0 .996 .996 .737 k
F
.56594 .77109 m .56091 .763 L .56429 .76984 L 0 .996 .996 .121 k
F
.48374 .76112 m .48209 .76297 L .48334 .7626 L 0 .996 .996 .288 k
F
.2817 1.07184 m .21181 1.0824 L .26633 1.07209 L 0 .76 .996 .364 k
F
0 0 0 1 k
.27938 1.07408 m
.31135 1.07804 L
s
.22502 1.08432 m
.27938 1.07408 L
s
.27772 1.01338 m .25177 1.03534 L .26918 1.01541 L .244 0 .23 0 k
F
.47735 .77547 m .47787 .77365 L .47753 .77396 L .5 .5 .5 1 k
F
0 0 0 1 k
.47753 .77396 m
.4776 .7731 L
s
.6608 .81411 m .66862 .8175 L .66038 .81366 L 0 .996 .996 .302 k
F
.6608 .81411 m .67164 .81916 L .66862 .8175 L F
0 0 0 1 k
.66293 .8141 m
.66862 .8175 L
s
.71863 .84254 m .69869 .83376 L .69974 .83405 L .5 .5 .5 1 k
F
.69869 .83376 m .69178 .82946 L .69974 .83405 L F
.69869 .83376 m .68822 .82773 L .69178 .82946 L F
.69869 .83376 m .71863 .84254 L .7173 .8423 L F
.68822 .82773 m .69869 .83376 L .69537 .83197 L F
.54417 .75955 m .55128 .75939 L .5448 .75855 L 0 .996 .996 .115 k
F
0 0 0 1 k
.54265 .75134 m
.5448 .75855 L
s
.54417 .75955 m .55269 .76065 L .55128 .75939 L 0 .996 .996 .115 k
F
0 0 0 1 k
.54848 .75227 m
.55128 .75939 L
s
.5448 .75855 m
.55128 .75939 L
s
.48206 .7729 m .48374 .76112 L .48334 .7626 L 0 .996 .996 .337 k
F
.48374 .76112 m .4825 .77142 L .48377 .76246 L 0 .996 .996 .289 k
F
.48374 .76112 m .48206 .7729 L .4825 .77142 L F
.48577 .7606 m .48374 .76112 L .48377 .76246 L 0 .996 .996 .258 k
F
.48374 .76112 m .48577 .7606 L .48568 .75926 L 0 .996 .996 .257 k
F
0 0 0 1 k
.48568 .75926 m
.48667 .75047 L
s
.48414 .75966 m
.48568 .75926 L
s
.68822 .82773 m .69537 .83197 L .68741 .82739 L .5 .5 .5 1 k
F
0 0 0 1 k
.68186 .82503 m
.69537 .83197 L
s
.81878 .88701 m .7869 .87725 L .78968 .87721 L 0 .996 .358 .731 k
F
.7869 .87725 m .78354 .87001 L .78968 .87721 L 0 .996 .368 .732 k
F
.7869 .87725 m .77879 .86777 L .78354 .87001 L F
.7869 .87725 m .81878 .88701 L .81543 .88707 L .196 .89 .121 .381 k
F
0 0 0 1 k
.81543 .88707 m
.81861 .89541 L
s
.77879 .86777 m .7869 .87725 L .78264 .87499 L 0 .996 .996 .996 k
F
.47607 .78881 m .47602 .78855 L .47612 .78708 L 0 .996 .996 .037 k
F
.47602 .78855 m .47615 .78677 L .47614 .78702 L 0 .996 .996 .128 k
F
.47602 .78855 m .47604 .78823 L .47615 .78677 L F
.47604 .78823 m .47692 .77734 L .47615 .78677 L .5 .5 .5 1 k
F
0 0 0 1 k
.47646 .78276 m
.47654 .78118 L
s
.4765 .78368 m
.47653 .78293 L
s
.47647 .7828 m
.4765 .78228 L
s
.47647 .78281 m
.47647 .7828 L
s
.47679 .77756 m
.47692 .77734 L
s
.67164 .81916 m .68741 .82739 L .67481 .82088 L .5 .5 .5 1 k
F
.67164 .81916 m .68822 .82773 L .68741 .82739 L F
.68822 .82773 m .67164 .81916 L .67224 .81955 L 0 .996 .996 .424 k
F
0 0 0 1 k
.67481 .82088 m
.68186 .82503 L
s
.67164 .81916 m .664 .81571 L .67224 .81955 L 0 .996 .996 .422 k
F
.67164 .81916 m .6608 .81411 L .664 .81571 L F
.75174 .85891 m .72966 .84988 L .7477 .8569 L .5 .5 .5 1 k
F
0 0 0 1 k
.74973 .85875 m
.75535 .86512 L
s
.73172 .85175 m
.74973 .85875 L
s
.47735 .77547 m .47696 .77726 L .47718 .777 L .5 .5 .5 1 k
F
.47617 .78784 m .47735 .77547 L .47718 .777 L F
0 0 0 1 k
.47649 .78435 m
.47655 .78296 L
s
.47666 .77927 m
.47677 .77763 L
s
.47735 .77547 m .47635 .7863 L .47725 .7769 L .5 .5 .5 1 k
F
0 0 0 1 k
.47663 .78325 m
.47664 .78309 L
s
.47735 .77547 m .47617 .78784 L .47635 .7863 L .5 .5 .5 1 k
F
0 0 0 1 k
.47662 .78001 m
.47679 .77756 L
s
.47645 .78544 m
.47646 .78515 L
s
.47646 .78473 m
.4765 .78368 L
s
.47644 .78325 m
.47646 .78276 L
s
.47647 .78206 m
.47661 .77962 L
s
.47646 .78217 m
.47647 .78206 L
s
.47643 .78254 m
.47656 .78035 L
s
.47643 .78263 m
.47643 .78254 L
s
.4778 .77507 m .47735 .77547 L .47725 .7769 L .5 .5 .5 1 k
F
.47735 .77547 m .4778 .77507 L .47787 .77365 L F
0 0 0 1 k
.47787 .77365 m
.47806 .77169 L
s
.47753 .77396 m
.47787 .77365 L
s
.48577 .7606 m .4881 .75876 L .48622 .75916 L 0 .996 .996 .233 k
F
0 0 0 1 k
.48622 .75916 m
.48721 .75036 L
s
.48206 .7729 m .48334 .7626 L .48207 .77155 L 0 .996 .996 .337 k
F
0 0 0 1 k
.48271 .76707 m
.48334 .7626 L
s
.4815 .7675 m
.48209 .76297 L
s
.48209 .76297 m
.48334 .7626 L
s
.57597 .77282 m .58409 .77362 L .57645 .772 L 0 .996 .996 .113 k
F
0 0 0 1 k
.57224 .7652 m
.57645 .772 L
s
.57597 .77282 m .58603 .77496 L .58409 .77362 L 0 .996 .996 .113 k
F
0 0 0 1 k
.57905 .76682 m
.58409 .77362 L
s
.4778 .77507 m .47851 .77321 L .47802 .77356 L .119 .996 .996 .507 k
F
0 0 0 1 k
.47802 .77356 m
.47839 .76971 L
s
.6608 .81411 m .64738 .80607 L .65778 .81256 L 0 .996 .996 .244 k
F
0 0 0 1 k
.66038 .81366 m
.66862 .8175 L
s
.65517 .81042 m
.66038 .81366 L
s
.64998 .80718 m
.65517 .81042 L
s
.47617 .78784 m .47718 .777 L .47628 .7864 L .5 .5 .5 1 k
F
0 0 0 1 k
.47616 .78667 m
.47619 .78623 L
s
.47615 .78677 m
.47631 .78482 L
s
.47645 .78235 m
.47649 .78179 L
s
.47649 .78179 m
.47666 .77927 L
s
.47628 .78516 m
.47638 .78347 L
s
.4763 .78495 m
.47641 .78301 L
s
.47629 .78627 m
.4764 .78414 L
s
.47638 .78658 m
.47643 .78551 L
s
.47635 .78535 m
.47643 .78371 L
s
.47632 .78596 m
.47635 .78535 L
s
.47619 .78623 m
.47641 .78309 L
s
.47696 .77726 m
.47718 .777 L
s
.41525 1.00267 m .41539 1.02045 L .4125 1.00514 L .127 .05 .112 .06 k
F
0 0 0 1 k
.39331 1.02112 m
.41539 1.02045 L
s
.48577 .7606 m .48377 .76246 L .48532 .76207 L 0 .996 .996 .258 k
F
.55611 .76976 m .55269 .76065 L .55202 .76162 L 0 .996 .996 .126 k
F
.55269 .76065 m .54554 .76078 L .55202 .76162 L 0 .996 .996 .12 k
F
.55269 .76065 m .54417 .75955 L .54554 .76078 L F
.55269 .76065 m .55682 .76883 L .55422 .76191 L 0 .996 .996 .116 k
F
.55269 .76065 m .55611 .76976 L .55682 .76883 L F
0 0 0 1 k
.55422 .76191 m
.56091 .763 L
s
.4778 .77507 m .47725 .7769 L .47759 .7766 L .5 .5 .5 1 k
F
.52936 1.06773 m .51517 1.06569 L .51164 1.06557 L F
0 0 0 1 k
.5252 1.06634 m
.52529 1.06628 L
s
.51517 1.06569 m .48151 1.06423 L .51164 1.06557 L .5 .5 .5 1 k
F
.51517 1.06569 m .47559 1.06394 L .48151 1.06423 L F
0 0 0 1 k
.4801 1.06381 m
.51014 1.06514 L
s
.51517 1.06569 m .53176 1.06806 L .52094 1.06651 L .5 .5 .5 1 k
F
.51517 1.06569 m .52936 1.06773 L .53176 1.06806 L F
0 0 0 1 k
.52094 1.06651 m
.53503 1.06805 L
s
.47656 .78944 m .47648 .78784 L .47658 .78792 L 0 .393 .996 .005 k
F
0 0 0 1 k
.47658 .78792 m
.47671 .78317 L
s
.48402 .77224 m .48577 .7606 L .48532 .76207 L 0 .996 .996 .294 k
F
.48577 .7606 m .48453 .77077 L .48586 .76192 L 0 .996 .996 .258 k
F
.48577 .7606 m .48402 .77224 L .48453 .77077 L F
.48824 .76008 m .48577 .7606 L .48586 .76192 L 0 .996 .996 .235 k
F
.48577 .7606 m .48824 .76008 L .4881 .75876 L 0 .996 .996 .233 k
F
0 0 0 1 k
.4881 .75876 m
.48908 .75008 L
s
.48622 .75916 m
.4881 .75876 L
s
.42891 1.06473 m .47559 1.06394 L .47077 1.06389 L .5 .5 .5 1 k
F
0 0 0 1 k
.47077 1.06389 m
.47202 1.06245 L
s
.43535 1.06449 m
.47077 1.06389 L
s
.47643 .78738 m .4778 .77507 L .47759 .7766 L .5 .5 .5 1 k
F
0 0 0 1 k
.47653 .78651 m
.47663 .78342 L
s
.47676 .77962 m
.47696 .77726 L
s
.47649 .78681 m
.47659 .7838 L
s
.4768 .77885 m
.47692 .77734 L
s
.4778 .77507 m .47666 .78584 L .4777 .77649 L .5 .5 .5 1 k
F
.4778 .77507 m .47643 .78738 L .47666 .78584 L F
0 0 0 1 k
.47658 .78147 m
.4768 .77885 L
s
.47636 .78757 m
.47645 .78544 L
s
.47641 .78309 m
.47646 .78228 L
s
.47646 .78228 m
.47662 .78001 L
s
.47844 .77462 m .4778 .77507 L .4777 .77649 L .131 .996 .996 .507 k
F
.4778 .77507 m .47844 .77462 L .47851 .77321 L .119 .996 .996 .507 k
F
0 0 0 1 k
.47851 .77321 m
.47901 .7686 L
s
.47802 .77356 m
.47851 .77321 L
s
.47656 .78944 m .47642 .78933 L .47648 .78784 L 0 .393 .996 .005 k
F
0 0 0 1 k
.47648 .78784 m
.47652 .78682 L
s
.47648 .78784 m
.47658 .78792 L
s
.77879 .86777 m .78264 .87499 L .77646 .86778 L 0 .996 .996 .996 k
F
0 0 0 1 k
.76151 .86741 m
.78264 .87499 L
s
.47642 .78933 m .47636 .78771 L .47646 .78781 L 0 .544 .996 0 k
F
0 0 0 1 k
.47638 .78773 m
.47646 .78781 L
s
.47646 .78781 m
.47649 .78702 L
s
.60402 .78616 m .61251 .78781 L .60428 .78548 L 0 .996 .996 .131 k
F
0 0 0 1 k
.59814 .7789 m
.60428 .78548 L
s
.60402 .78616 m .61486 .78923 L .61251 .78781 L 0 .996 .996 .131 k
F
0 0 0 1 k
.60544 .78114 m
.61251 .78781 L
s
.44297 1.02064 m .42125 1.02023 L .43945 1.01857 L .147 .14 .081 .071 k
F
.59283 .78356 m .58603 .77496 L .58556 .77573 L 0 .996 .996 .129 k
F
.58603 .77496 m .57791 .77411 L .58556 .77573 L 0 .996 .996 .123 k
F
.58603 .77496 m .57597 .77282 L .57791 .77411 L F
0 0 0 1 k
.57645 .772 m
.58409 .77362 L
s
.58603 .77496 m .59328 .78283 L .58811 .77629 L 0 .996 .996 .123 k
F
.58603 .77496 m .59283 .78356 L .59328 .78283 L F
0 0 0 1 k
.58811 .77629 m
.59565 .77823 L
s
.47642 .78933 m .47629 .7892 L .47636 .78771 L 0 .544 .996 0 k
F
0 0 0 1 k
.47636 .78771 m
.47636 .78757 L
s
.47636 .78771 m
.47638 .78773 L
s
.48824 .76008 m .491 .75826 L .48875 .75865 L 0 .996 .996 .215 k
F
0 0 0 1 k
.48875 .75865 m
.48973 .74998 L
s
.47656 .78944 m .47625 .80047 L .4765 .79093 L 0 .312 .996 .019 k
F
.47656 .78944 m .47623 .80199 L .47625 .80047 L F
.47642 .78933 m .47656 .78944 L .4765 .79093 L 0 .389 .996 .005 k
F
.47629 .7892 m .47625 .78755 L .47634 .78768 L 0 .827 .996 0 k
F
0 0 0 1 k
.47634 .78768 m
.47638 .78658 L
s
.91061 .92205 m .90223 .92018 L .90774 .91964 L .377 .505 .201 .149 k
F
.90741 .91831 m .90223 .92018 L .90371 .91399 L .375 .507 .203 .15 k
F
.90741 .91831 m .90774 .91964 L .90223 .92018 L F
.90371 .91399 m .90223 .92018 L .89937 .90893 L F
.91098 .92254 m .90223 .92018 L .91061 .92205 L .372 .373 .146 .115 k
F
.89937 .90893 m .90223 .92018 L .89667 .91723 L .426 .614 .22 .155 k
F
.47643 .78738 m .47759 .7766 L .47655 .78595 L .5 .5 .5 1 k
F
0 0 0 1 k
.47651 .78279 m
.47657 .78197 L
s
.47624 .78603 m
.47651 .78279 L
s
.47626 .78504 m
.47645 .78235 L
s
.47631 .78482 m
.47654 .78205 L
s
.47654 .78205 m
.47658 .78147 L
s
.47673 .78169 m
.47679 .78109 L
s
.47646 .78454 m
.47673 .78169 L
s
.47657 .78197 m
.47676 .77962 L
s
.4764 .78576 m
.47672 .78244 L
s
.47725 .7769 m
.47759 .7766 L
s
.47672 .78244 m
.4768 .7816 L
s
.48402 .77224 m .48532 .76207 L .48399 .77091 L 0 .996 .996 .294 k
F
0 0 0 1 k
.48377 .76246 m
.48532 .76207 L
s
.47844 .77462 m .47939 .77271 L .47871 .7731 L 0 .996 .996 .616 k
F
0 0 0 1 k
.47871 .7731 m
.47912 .76931 L
s
.47602 .80189 m .47642 .78933 L .47639 .79085 L 0 .304 .996 .019 k
F
.47642 .78933 m .4765 .79093 L .47639 .79085 L 0 .389 .996 .005 k
F
.47642 .78933 m .47604 .80037 L .47635 .79082 L 0 .358 .996 .008 k
F
.47642 .78933 m .47602 .80189 L .47604 .80037 L F
.47629 .7892 m .47642 .78933 L .47635 .79082 L 0 .537 .996 0 k
F
.47629 .7892 m .47617 .78903 L .47625 .78755 L 0 .827 .996 0 k
F
0 0 0 1 k
.47625 .78755 m
.47628 .78689 L
s
.47625 .78755 m
.47634 .78768 L
s
.47844 .77462 m .4777 .77649 L .47819 .77614 L .131 .996 .996 .507 k
F
.47617 .78903 m .47616 .78734 L .47624 .7875 L 0 .996 .996 0 k
F
0 0 0 1 k
.47621 .78745 m
.47624 .7875 L
s
.47624 .7875 m
.47625 .78709 L
s
.48824 .76008 m .48586 .76192 L .48774 .76152 L 0 .996 .996 .235 k
F
.62477 .79763 m .61486 .78923 L .61466 .78986 L 0 .996 .996 .156 k
F
.61486 .78923 m .60642 .78753 L .61466 .78986 L 0 .996 .996 .152 k
F
.61486 .78923 m .60402 .78616 L .60642 .78753 L F
0 0 0 1 k
.60428 .78548 m
.61251 .78781 L
s
.61486 .78923 m .62489 .79706 L .61736 .79067 L 0 .996 .996 .162 k
F
.61486 .78923 m .62477 .79763 L .62489 .79706 L F
0 0 0 1 k
.61736 .79067 m
.62516 .79334 L
s
.47579 .80176 m .47629 .7892 L .47625 .79072 L 0 .345 .996 .008 k
F
.47629 .7892 m .47635 .79082 L .47625 .79072 L 0 .537 .996 0 k
F
.47629 .7892 m .47582 .80023 L .47621 .79068 L 0 .485 .996 0 k
F
.47629 .7892 m .47579 .80176 L .47582 .80023 L F
.47617 .78903 m .47629 .7892 L .47621 .79068 L 0 .815 .996 0 k
F
0 0 0 1 k
.47649 .79122 m
.4765 .79093 L
s
.47646 .7909 m
.4765 .79093 L
s
.47689 .78685 m .47844 .77462 L .47819 .77614 L .5 .5 .5 1 k
F
0 0 0 1 k
.47703 .77916 m
.47725 .7769 L
s
.47705 .77837 m
.47718 .777 L
s
.47844 .77462 m .47717 .78531 L .47835 .77602 L .151 .996 .996 .507 k
F
.47844 .77462 m .47689 .78685 L .47717 .78531 L F
0 0 0 1 k
.47679 .78109 m
.47705 .77837 L
s
.47933 .7741 m .47844 .77462 L .47835 .77602 L 0 .996 .996 .625 k
F
.47844 .77462 m .47933 .7741 L .47939 .77271 L 0 .996 .996 .616 k
F
0 0 0 1 k
.47939 .77271 m
.47994 .76814 L
s
.47871 .7731 m
.47939 .77271 L
s
.48646 .77154 m .48824 .76008 L .48774 .76152 L 0 .996 .996 .262 k
F
.48824 .76008 m .48704 .77009 L .48839 .76138 L 0 .996 .996 .234 k
F
.48824 .76008 m .48646 .77154 L .48704 .77009 L F
.4912 .75956 m .48824 .76008 L .48839 .76138 L 0 .996 .996 .216 k
F
.48824 .76008 m .4912 .75956 L .491 .75826 L 0 .996 .996 .215 k
F
0 0 0 1 k
.491 .75826 m
.49193 .74972 L
s
.48875 .75865 m
.491 .75826 L
s
.53602 .75875 m .5429 .7583 L .53671 .75769 L 0 .996 .996 .123 k
F
0 0 0 1 k
.53516 .75037 m
.53671 .75769 L
s
.53602 .75875 m .54417 .75955 L .5429 .7583 L 0 .996 .996 .123 k
F
0 0 0 1 k
.54075 .75109 m
.5429 .7583 L
s
.53671 .75769 m
.5429 .7583 L
s
.47602 .80189 m .47639 .79085 L .47609 .8004 L 0 .304 .996 .019 k
F
0 0 0 1 k
.47626 .7951 m
.47639 .79085 L
s
.47639 .79085 m
.47646 .7909 L
s
.47637 .7957 m
.47649 .79122 L
s
.47617 .78903 m .47607 .78881 L .47616 .78734 L 0 .996 .996 0 k
F
0 0 0 1 k
.47616 .78734 m
.47623 .78621 L
s
.47616 .78734 m
.4762 .78742 L
s
.47635 .79099 m
.47635 .79082 L
s
.47633 .7908 m
.47635 .79082 L
s
.47607 .78881 m .47612 .78708 L .47616 .78728 L 0 .996 .996 .037 k
F
0 0 0 1 k
.47614 .78718 m
.47616 .78728 L
s
.47612 .78708 m
.47626 .78504 L
s
.47616 .78728 m
.47621 .78643 L
s
.47554 .80159 m .47617 .78903 L .47611 .79055 L 0 .467 .996 0 k
F
.47617 .78903 m .47621 .79068 L .47611 .79055 L 0 .815 .996 0 k
F
.47617 .78903 m .4756 .80005 L .47607 .79051 L 0 .733 .996 0 k
F
.47617 .78903 m .47554 .80159 L .4756 .80005 L F
.47607 .78881 m .47617 .78903 L .47607 .79051 L 0 .996 .996 0 k
F
.41332 .18834 m .43267 .1948 L .40992 .18983 L .186 0 .17 0 k
F
.4166 .1869 m .43267 .1948 L .41332 .18834 L F
.4166 .1869 m .4398 .19199 L .43267 .1948 L F
0 0 0 1 k
.41954 .21866 m
.43267 .1948 L
s
.47579 .80176 m .47625 .79072 L .47587 .80027 L 0 .345 .996 .008 k
F
0 0 0 1 k
.47625 .79072 m
.47633 .7908 L
s
.4762 .79559 m
.47635 .79099 L
s
.47617 .79638 m
.4762 .79559 L
s
.47624 .79562 m
.47626 .7951 L
s
.4912 .75956 m .49442 .75778 L .49176 .75816 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49176 .75816 m
.49269 .74962 L
s
.55611 .76976 m .55202 .76162 L .55462 .76854 L 0 .996 .996 .126 k
F
0 0 0 1 k
.47621 .79071 m
.47621 .79068 L
s
.4762 .79068 m
.47621 .79068 L
s
.47689 .78685 m .47819 .77614 L .47701 .78544 L .5 .5 .5 1 k
F
0 0 0 1 k
.47671 .78544 m
.47708 .78203 L
s
.4768 .7816 m
.47703 .77916 L
s
.47675 .7842 m
.47707 .78127 L
s
.47707 .78127 m
.47714 .78064 L
s
.47714 .78064 m
.47759 .7766 L
s
.4777 .77649 m
.47819 .77614 L
s
.47708 .78203 m
.47718 .78116 L
s
.47933 .7741 m .48056 .77216 L .47966 .77259 L 0 .996 .996 .48 k
F
0 0 0 1 k
.47966 .77259 m
.4801 .76885 L
s
.48646 .77154 m .48774 .76152 L .48638 .77023 L 0 .996 .996 .262 k
F
0 0 0 1 k
.48586 .76192 m
.48774 .76152 L
s
.36335 1.0004 m .353 1.01967 L .35841 1.00266 L .203 0 .188 0 k
F
.47531 .80137 m .47607 .78881 L .476 .79034 L 0 .705 .996 0 k
F
.47607 .78881 m .47607 .79051 L .476 .79034 L 0 .996 .996 0 k
F
.47607 .78881 m .47538 .79983 L .47596 .79028 L F
.47607 .78881 m .47531 .80137 L .47538 .79983 L F
.47602 .78855 m .47607 .78881 L .47596 .79028 L 0 .996 .996 .035 k
F
.47554 .80159 m .47611 .79055 L .47564 .8001 L 0 .467 .996 0 k
F
0 0 0 1 k
.47606 .79549 m
.47608 .79495 L
s
.4761 .79325 m
.47621 .79071 L
s
.47611 .79055 m
.4762 .79068 L
s
.47608 .79495 m
.47625 .79072 L
s
.47933 .7741 m .47835 .77602 L .47903 .77562 L 0 .996 .996 .625 k
F
.91061 .92205 m .90774 .91964 L .90879 .91992 L .377 .505 .201 .149 k
F
.68822 .82773 m .67224 .81955 L .68484 .82606 L 0 .996 .996 .424 k
F
0 0 0 1 k
.68504 .82616 m
.68741 .82739 L
s
.68741 .82739 m
.69537 .83197 L
s
.4912 .75956 m .48839 .76138 L .49064 .76098 L 0 .996 .996 .216 k
F
.71863 .84254 m .69974 .83405 L .71489 .84072 L .5 .5 .5 1 k
F
0 0 0 1 k
.7173 .8423 m
.72444 .84773 L
s
.70215 .83563 m
.7173 .8423 L
s
.47759 .78624 m .47933 .7741 L .47903 .77562 L .158 .996 .64 .507 k
F
0 0 0 1 k
.47746 .77864 m
.4777 .77649 L
s
.47718 .78116 m
.47746 .77864 L
s
.47933 .7741 m .47793 .7847 L .47925 .77548 L 0 .996 .996 .632 k
F
.47933 .7741 m .47759 .78624 L .47793 .7847 L F
.48052 .77353 m .47933 .7741 L .47925 .77548 L 0 .996 .996 .486 k
F
.47933 .7741 m .48052 .77353 L .48056 .77216 L 0 .996 .996 .48 k
F
0 0 0 1 k
.48056 .77216 m
.48115 .76763 L
s
.47966 .77259 m
.48056 .77216 L
s
.48945 .77083 m .4912 .75956 L .49064 .76098 L 0 .996 .996 .237 k
F
.4912 .75956 m .49008 .7694 L .49142 .76084 L 0 .996 .996 .215 k
F
.4912 .75956 m .48945 .77083 L .49008 .7694 L F
.4947 .75907 m .4912 .75956 L .49142 .76084 L 0 .996 .996 .201 k
F
.4912 .75956 m .4947 .75907 L .49442 .75778 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49442 .75778 m
.49525 .74939 L
s
.49176 .75816 m
.49442 .75778 L
s
.54662 .7688 m .54417 .75955 L .54343 .76057 L 0 .996 .996 .133 k
F
.54417 .75955 m .53724 .75996 L .54343 .76057 L 0 .996 .996 .126 k
F
.54417 .75955 m .53602 .75875 L .53724 .75996 L F
.54417 .75955 m .54741 .76781 L .54554 .76078 L 0 .996 .996 .122 k
F
.54417 .75955 m .54662 .7688 L .54741 .76781 L F
0 0 0 1 k
.54554 .76078 m
.55202 .76162 L
s
.47531 .80137 m .476 .79034 L .47542 .79988 L 0 .705 .996 0 k
F
0 0 0 1 k
.476 .79034 m
.47607 .79051 L
s
.47509 .80109 m .47602 .78855 L .47593 .79008 L 0 .996 .996 0 k
F
0 0 0 1 k
.47603 .79223 m
.47611 .79055 L
s
.47602 .78855 m .47596 .79028 L .47593 .79008 L 0 .996 .996 .035 k
F
.47602 .78855 m .47519 .79954 L .4759 .79001 L 0 .996 .996 .027 k
F
.47492 .80074 m .47604 .78823 L .47592 .78976 L 0 .996 .996 .024 k
F
.47514 .79749 m .47617 .78784 L .476 .78938 L 0 .996 .996 .109 k
F
.47484 .80031 m .47513 .79759 L .47514 .79749 L F
.47513 .79759 m .47617 .78784 L .47514 .79749 L F
.47575 .79212 m .47509 .80109 L .47519 .79954 L 0 .996 .996 .027 k
F
.47602 .78855 m .47576 .79203 L .47575 .79212 L F
.47576 .79203 m .47509 .80109 L .47575 .79212 L F
0 0 0 1 k
.47595 .79299 m
.47607 .79063 L
s
.47607 .79063 m
.47607 .79051 L
s
.47591 .7919 m
.476 .79034 L
s
.47604 .78823 m .47602 .78855 L .4759 .79001 L 0 .996 .996 .125 k
F
0 0 0 1 k
.47596 .79027 m
.47596 .79028 L
s
.47593 .79009 m
.47596 .79027 L
s
.59283 .78356 m .58556 .77573 L .59073 .78227 L 0 .996 .996 .129 k
F
.4947 .75907 m .4984 .75736 L .49531 .7577 L 0 .996 .996 .187 k
F
0 0 0 1 k
.49531 .7577 m
.49614 .7493 L
s
.63499 .14205 m .58304 .16153 L .62451 .1417 L .23 0 .23 0 k
F
0 0 0 1 k
.63071 .14865 m
.64429 .17275 L
s
.58937 .16838 m
.63071 .14865 L
s
.42221 1.06174 m .42891 1.06473 L .42098 1.06477 L 0 .812 .996 .996 k
F
.42891 1.06473 m .42941 1.06215 L .43442 1.06442 L .5 .5 .5 1 k
F
.42891 1.06473 m .42221 1.06174 L .42941 1.06215 L F
.47559 1.06394 m .42891 1.06473 L .43442 1.06442 L F
.47604 .78823 m .47628 .7864 L .47619 .78669 L F
0 0 0 1 k
.47619 .78669 m
.47624 .78603 L
s
.47759 .78624 m .47903 .77562 L .4777 .78485 L .158 .996 .64 .507 k
F
0 0 0 1 k
.47792 .78333 m
.47837 .78023 L
s
.47765 .78155 m
.47776 .78066 L
s
.4772 .78505 m
.47765 .78155 L
s
.47722 .7838 m
.4776 .78079 L
s
.4776 .78079 m
.47768 .78013 L
s
.47768 .78013 m
.47819 .77614 L
s
.47835 .77602 m
.47903 .77562 L
s
.47776 .78066 m
.47835 .77602 L
s
.46181 1.01762 m .47179 1.03384 L .46112 1.02024 L .211 .235 .064 .058 k
F
.46181 1.01762 m .47585 1.03553 L .47179 1.03384 L F
0 0 0 1 k
.45614 1.03737 m
.47179 1.03384 L
s
.52835 .75823 m .5349 .75752 L .52907 .75712 L 0 .996 .996 .13 k
F
0 0 0 1 k
.52806 .74966 m
.52907 .75712 L
s
.52835 .75823 m .53602 .75875 L .5349 .75752 L 0 .996 .996 .13 k
F
0 0 0 1 k
.53335 .75019 m
.5349 .75752 L
s
.52907 .75712 m
.5349 .75752 L
s
.47509 .80109 m .47593 .79008 L .47522 .79961 L 0 .996 .996 0 k
F
0 0 0 1 k
.47592 .79011 m
.47593 .79008 L
s
.47593 .79008 m
.47593 .79009 L
s
.48945 .77083 m .49064 .76098 L .4893 .76955 L 0 .996 .996 .237 k
F
0 0 0 1 k
.48839 .76138 m
.49064 .76098 L
s
.48052 .77353 m .48207 .77155 L .4809 .77203 L 0 .996 .996 .393 k
F
0 0 0 1 k
.4809 .77203 m
.4815 .7675 L
s
.47585 1.03553 m .49101 1.03326 L .47999 1.037 L .307 .304 .053 .045 k
F
0 0 0 1 k
.47999 1.037 m
.49537 1.05071 L
s
.47585 1.03553 m .49034 1.0306 L .49101 1.03326 L .307 .304 .053 .045 k
F
.47585 1.03553 m .4652 1.01926 L .47587 1.03289 L .279 .32 .057 .048 k
F
.47585 1.03553 m .46181 1.01762 L .4652 1.01926 L F
.49034 1.0306 m .47585 1.03553 L .47587 1.03289 L .313 .403 .061 .049 k
F
.48052 .77353 m .47925 .77548 L .48016 .77505 L 0 .996 .996 .486 k
F
.47604 .78823 m .4759 .79001 L .47592 .78976 L 0 .996 .996 .125 k
F
.46408 .16698 m .4398 .19199 L .46273 .16758 L .206 0 .192 0 k
F
.46408 .16698 m .44759 .18965 L .4398 .19199 L F
.46273 .16758 m .4398 .19199 L .45501 .17103 L F
.42457 .18368 m .4398 .19199 L .4207 .18524 L .195 0 .165 0 k
F
.42457 .18368 m .43698 .1864 L .4398 .19199 L F
.4207 .18524 m .4398 .19199 L .4166 .1869 L F
0 0 0 1 k
.40992 .18983 m
.43267 .1948 L
s
.45501 .17103 m .4398 .19199 L .43698 .1864 L .196 0 .171 0 k
F
0 0 0 1 k
.44759 .18965 m
.47599 .19919 L
s
.47573 .79168 m .47492 .80074 L .47506 .79919 L 0 .996 .996 .115 k
F
.47604 .78823 m .47574 .79159 L .47573 .79168 L F
.47574 .79159 m .47492 .80074 L .47573 .79168 L F
.47484 .80031 m .476 .78938 L .47499 .79886 L 0 .996 .996 .109 k
F
.47617 .78784 m .47484 .80031 L .47501 .79876 L .5 .5 .5 1 k
F
.47487 .7998 m .47521 .79712 L .47504 .79837 L F
.47521 .79712 m .47623 .78893 L .47524 .79683 L F
.47521 .79712 m .47524 .79683 L .47504 .79837 L F
.47521 .79712 m .47643 .78738 L .47623 .78893 L F
.47487 .7998 m .4752 .79721 L .47521 .79712 L F
.4752 .79721 m .47643 .78738 L .47521 .79712 L F
.47604 .78823 m .47573 .79168 L .47591 .78968 L 0 .996 .996 .115 k
F
.47573 .79168 m .47506 .79919 L .47571 .79189 L F
.47573 .79168 m .47571 .79189 L .47591 .78968 L F
0 0 0 1 k
.47582 .79104 m
.4759 .79001 L
s
.4759 .79001 m
.4759 .78996 L
s
.47591 .79476 m
.47603 .79223 L
s
.47588 .79532 m
.47591 .79476 L
s
.47582 .79269 m
.47587 .79189 L
s
.47588 .79172 m
.47596 .79028 L
s
.47582 .79151 m
.47592 .7902 L
s
.47602 .79545 m
.4761 .79325 L
s
.47598 .79626 m
.47602 .79545 L
s
.47617 .78784 m .47604 .78823 L .47591 .78968 L .5 .5 .5 1 k
F
.47604 .78823 m .47617 .78784 L .47628 .7864 L F
0 0 0 1 k
.47628 .7864 m
.47646 .78454 L
s
.47619 .78669 m
.47628 .7864 L
s
.81878 .88701 m .78968 .87721 L .81394 .88462 L 0 .996 .358 .731 k
F
0 0 0 1 k
.79122 .87967 m
.81543 .88707 L
s
.4947 .75907 m .49877 .75862 L .4984 .75736 L 0 .996 .996 .187 k
F
0 0 0 1 k
.4984 .75736 m
.49908 .74911 L
s
.49531 .7577 m
.4984 .75736 L
s
.4947 .75907 m .49142 .76084 L .49407 .76046 L 0 .996 .996 .201 k
F
.49303 .77012 m .4947 .75907 L .49407 .76046 L 0 .996 .996 .217 k
F
.4947 .75907 m .49373 .76873 L .495 .76032 L 0 .996 .996 .199 k
F
.4947 .75907 m .49303 .77012 L .49373 .76873 L F
.49877 .75862 m .4947 .75907 L .495 .76032 L 0 .996 .996 .188 k
F
.49877 .75862 m .50297 .75701 L .49942 .75729 L 0 .996 .996 .175 k
F
0 0 0 1 k
.49942 .75729 m
.5001 .74904 L
s
.62477 .79763 m .61466 .78986 L .62219 .79624 L 0 .996 .996 .156 k
F
.89823 .90757 m .89667 .91723 L .89382 .90619 L .426 .614 .22 .155 k
F
.89937 .90893 m .89667 .91723 L .89823 .90757 L F
0 0 0 1 k
.86426 .90879 m
.89667 .91723 L
s
.47859 .78555 m .48052 .77353 L .48016 .77505 L 0 .996 .996 .657 k
F
0 0 0 1 k
.47846 .781 m
.47859 .78009 L
s
.47837 .78023 m
.47846 .77955 L
s
.48052 .77353 m .479 .78402 L .48046 .77489 L 0 .996 .996 .486 k
F
.48052 .77353 m .47859 .78555 L .479 .78402 L F
.48206 .7729 m .48052 .77353 L .48046 .77489 L 0 .996 .996 .398 k
F
.48052 .77353 m .48206 .7729 L .48207 .77155 L 0 .996 .996 .393 k
F
0 0 0 1 k
.48207 .77155 m
.48271 .76707 L
s
.4809 .77203 m
.48207 .77155 L
s
.44297 1.02064 m .46112 1.02024 L .44681 1.02253 L .19 .184 .065 .06 k
F
0 0 0 1 k
.44681 1.02253 m
.45614 1.03737 L
s
.47617 .78784 m .47655 .78595 L .47635 .7863 L .5 .5 .5 1 k
F
0 0 0 1 k
.47635 .7863 m
.4764 .78576 L
s
.47492 .80074 m .47592 .78976 L .47507 .79928 L 0 .996 .996 .024 k
F
0 0 0 1 k
.4757 .79314 m
.47582 .79151 L
s
.47575 .79453 m
.47591 .7919 L
s
.47584 .79528 m
.47595 .79299 L
s
.4758 .7961 m
.47584 .79528 L
s
.47573 .79232 m
.47582 .79116 L
s
.4759 .78996 m
.47592 .78976 L
s
.47617 .78784 m .47591 .78968 L .476 .78938 L .5 .5 .5 1 k
F
.54662 .7688 m .54343 .76057 L .54529 .7676 L 0 .996 .996 .133 k
F
.44297 1.02064 m .46181 1.01762 L .46112 1.02024 L .19 .184 .065 .06 k
F
.44297 1.02064 m .43886 1.00375 L .44425 1.0181 L .168 .193 .075 .069 k
F
.44297 1.02064 m .43587 1.00177 L .43886 1.00375 L F
.46181 1.01762 m .44297 1.02064 L .44425 1.0181 L .183 .242 .076 .068 k
F
0 0 0 1 k
.44681 1.02253 m
.46112 1.02024 L
s
.46112 1.02024 m
.47179 1.03384 L
s
.43587 1.00177 m .44297 1.02064 L .43945 1.01857 L .141 .142 .1 .068 k
F
0 0 0 1 k
.57597 1.07625 m
.57853 1.07694 L
s
.62226 1.08792 m .59205 1.08057 L .61547 1.08604 L .5 .5 .5 1 k
F
.49877 .75862 m .50344 .75826 L .50297 .75701 L 0 .996 .996 .175 k
F
0 0 0 1 k
.50297 .75701 m
.50345 .74892 L
s
.49942 .75729 m
.50297 .75701 L
s
.47859 .78555 m .48016 .77505 L .47869 .78418 L 0 .996 .996 .657 k
F
0 0 0 1 k
.47846 .77955 m
.47903 .77562 L
s
.47925 .77548 m
.48016 .77505 L
s
.47859 .78009 m
.47925 .77548 L
s
.53759 .76818 m .53602 .75875 L .53524 .75983 L 0 .996 .996 .14 k
F
.53602 .75875 m .52941 .75943 L .53524 .75983 L 0 .996 .996 .133 k
F
.53602 .75875 m .52835 .75823 L .52941 .75943 L F
.53602 .75875 m .53843 .76713 L .53724 .75996 L 0 .996 .996 .129 k
F
.53602 .75875 m .53759 .76818 L .53843 .76713 L F
0 0 0 1 k
.53724 .75996 m
.54343 .76057 L
s
.52121 .75795 m .52737 .757 L .52195 .75679 L 0 .996 .996 .138 k
F
0 0 0 1 k
.52141 .74919 m
.52195 .75679 L
s
.52121 .75795 m .52835 .75823 L .52737 .757 L 0 .996 .996 .138 k
F
0 0 0 1 k
.52636 .74955 m
.52737 .757 L
s
.52195 .75679 m
.52737 .757 L
s
.47617 .78784 m .47501 .79876 L .47602 .78927 L .5 .5 .5 1 k
F
0 0 0 1 k
.47571 .79189 m
.47591 .78968 L
s
.47591 .78968 m
.476 .7894 L
s
.47555 .79477 m
.47561 .79394 L
s
.47563 .79373 m
.47573 .79232 L
s
.47574 .79809 m
.47588 .79532 L
s
.47571 .79511 m
.47575 .79453 L
s
.47554 .79795 m
.47571 .79511 L
s
.47562 .7959 m
.47567 .79505 L
s
.47567 .79505 m
.47582 .79269 L
s
.47557 .79484 m
.47562 .79424 L
s
.47562 .79424 m
.47568 .79335 L
s
.4758 .79106 m
.47592 .78976 L
s
.47569 .79233 m
.4758 .79106 L
s
.47595 .79818 m
.47606 .79549 L
s
.47643 .78738 m .47617 .78784 L .47602 .78927 L .5 .5 .5 1 k
F
.47617 .78784 m .47643 .78738 L .47655 .78595 L F
0 0 0 1 k
.47655 .78595 m
.47675 .7842 L
s
.47635 .7863 m
.47655 .78595 L
s
.56594 .77109 m .57417 .77153 L .56655 .77022 L 0 .996 .996 .116 k
F
0 0 0 1 k
.56316 .76338 m
.56655 .77022 L
s
.56594 .77109 m .57597 .77282 L .57417 .77153 L 0 .996 .996 .116 k
F
0 0 0 1 k
.56996 .76473 m
.57417 .77153 L
s
.49303 .77012 m .49407 .76046 L .4928 .76887 L 0 .996 .996 .217 k
F
0 0 0 1 k
.49142 .76084 m
.49407 .76046 L
s
.50344 .75826 m .50816 .75677 L .50413 .75696 L 0 .996 .996 .165 k
F
0 0 0 1 k
.50413 .75696 m
.50461 .74887 L
s
.57111 1.07732 m .60882 1.09045 L .57559 1.08047 L .424 .511 .175 .131 k
F
0 0 0 1 k
.56836 1.08912 m
.57559 1.08047 L
s
.49726 .76946 m .49877 .75862 L .49809 .75999 L 0 .996 .996 .201 k
F
.49877 .75862 m .495 .76032 L .49809 .75999 L 0 .996 .996 .188 k
F
.49877 .75862 m .49802 .7681 L .49916 .75986 L 0 .996 .996 .185 k
F
.49877 .75862 m .49726 .76946 L .49802 .7681 L F
.50344 .75826 m .49877 .75862 L .49916 .75986 L 0 .996 .996 .176 k
F
.48206 .7729 m .48399 .77091 L .4825 .77142 L 0 .996 .996 .333 k
F
0 0 0 1 k
.4825 .77142 m
.48377 .76246 L
s
.48206 .7729 m .48046 .77489 L .48164 .77441 L 0 .996 .996 .398 k
F
.47623 .80199 m .47609 .8004 L .47625 .80047 L 0 .307 .996 .035 k
F
0 0 0 1 k
.47625 .80047 m
.47637 .7957 L
s
.50344 .75826 m .50874 .758 L .50816 .75677 L 0 .996 .996 .165 k
F
0 0 0 1 k
.50816 .75677 m
.50837 .74884 L
s
.50413 .75696 m
.50816 .75677 L
s
.50874 .758 m .51396 .75666 L .50946 .75675 L 0 .996 .996 .155 k
F
0 0 0 1 k
.50946 .75675 m
.50967 .74882 L
s
.47623 .80199 m .47602 .80189 L .47609 .8004 L 0 .307 .996 .035 k
F
0 0 0 1 k
.47609 .8004 m
.47624 .79562 L
s
.47609 .8004 m
.47625 .80047 L
s
.47643 .78738 m .47701 .78544 L .47666 .78584 L .5 .5 .5 1 k
F
0 0 0 1 k
.47666 .78584 m
.47671 .78544 L
s
.51467 .75789 m .52037 .75673 L .5154 .75668 L 0 .996 .996 .146 k
F
0 0 0 1 k
.51527 .74892 m
.5154 .75668 L
s
.51467 .75789 m .52121 .75795 L .52037 .75673 L 0 .996 .996 .146 k
F
0 0 0 1 k
.51984 .74912 m
.52037 .75673 L
s
.5154 .75668 m
.52037 .75673 L
s
.47602 .80189 m .47587 .80027 L .47604 .80037 L 0 .298 .996 .021 k
F
0 0 0 1 k
.47604 .80037 m
.47617 .79638 L
s
.47643 .78738 m .47602 .78927 L .47623 .78893 L .5 .5 .5 1 k
F
.50874 .758 m .51467 .75789 L .51396 .75666 L 0 .996 .996 .155 k
F
0 0 0 1 k
.51384 .7489 m
.51396 .75666 L
s
.50946 .75675 m
.51396 .75666 L
s
.43587 1.00177 m .43945 1.01857 L .43404 1.00423 L .141 .142 .1 .068 k
F
0 0 0 1 k
.42125 1.02023 m
.43945 1.01857 L
s
.53953 1.06557 m
.54983 1.06999 L
s
.54983 1.06999 m
.55172 1.0708 L
s
.55172 1.0708 m
.56564 1.07677 L
s
.53585 1.06814 m
.53953 1.06557 L
s
.55849 1.08546 m
.56564 1.07677 L
s
.47602 .80189 m .47579 .80176 L .47587 .80027 L 0 .298 .996 .021 k
F
0 0 0 1 k
.47587 .80027 m
.47595 .79818 L
s
.47587 .80027 m
.47604 .80037 L
s
.47997 .78479 m .48206 .7729 L .48164 .77441 L 0 .996 .996 .501 k
F
0 0 0 1 k
.47958 .78038 m
.47973 .77945 L
s
.47943 .77961 m
.47954 .7789 L
s
.48206 .7729 m .48045 .78327 L .48204 .77424 L 0 .996 .996 .396 k
F
.48206 .7729 m .47997 .78479 L .48045 .78327 L F
.48402 .77224 m .48206 .7729 L .48204 .77424 L 0 .996 .996 .337 k
F
.48206 .7729 m .48402 .77224 L .48399 .77091 L 0 .996 .996 .333 k
F
0 0 0 1 k
.48399 .77091 m
.48532 .76207 L
s
.4825 .77142 m
.48399 .77091 L
s
.48128 1.06331 m .47559 1.06394 L .46996 1.06382 L .5 .5 .5 1 k
F
.47559 1.06394 m .43442 1.06442 L .46996 1.06382 L F
.47559 1.06394 m .48589 1.06376 L .48151 1.06423 L F
.47559 1.06394 m .48128 1.06331 L .48589 1.06376 L F
.47623 .80199 m .47593 .81308 L .47616 .80349 L 0 .347 .996 .053 k
F
.47623 .80199 m .47593 .81461 L .47593 .81308 L F
.47602 .80189 m .47623 .80199 L .47616 .80349 L 0 .304 .996 .035 k
F
.47579 .80176 m .47564 .8001 L .47582 .80023 L 0 .333 .996 .009 k
F
0 0 0 1 k
.47582 .80023 m
.47598 .79626 L
s
.47643 .78738 m .4751 .79824 L .47629 .7888 L .5 .5 .5 1 k
F
.47492 .80074 m .47484 .80031 L .47499 .79886 L 0 .996 .996 .026 k
F
.47484 .80031 m .47504 .79837 L .47501 .79876 L 0 .996 .996 .116 k
F
.47484 .80031 m .47487 .7998 L .47504 .79837 L F
.47643 .78738 m .47487 .7998 L .4751 .79824 L .5 .5 .5 1 k
F
0 0 0 1 k
.47536 .79587 m
.47541 .79532 L
s
.4756 .79317 m
.47571 .79189 L
s
.47549 .79443 m
.47553 .79388 L
s
.47541 .79532 m
.47549 .79443 L
s
.47548 .79564 m
.47555 .79477 L
s
.47563 .79934 m
.4758 .7961 L
s
.47542 .79923 m
.47562 .7959 L
s
.47536 .79777 m
.47557 .79484 L
s
.47549 .79452 m
.47555 .79389 L
s
.47555 .79389 m
.47562 .79303 L
s
.47541 .79547 m
.47549 .79452 L
s
.47602 .78927 m
.47623 .78893 L
s
.47689 .78685 m .47643 .78738 L .47629 .7888 L .5 .5 .5 1 k
F
.47643 .78738 m .47689 .78685 L .47701 .78544 L F
0 0 0 1 k
.47701 .78544 m
.47722 .7838 L
s
.47666 .78584 m
.47701 .78544 L
s
.58149 .78143 m .57597 .77282 L .57536 .77365 L 0 .996 .996 .131 k
F
.57597 .77282 m .56773 .77233 L .57536 .77365 L 0 .996 .996 .125 k
F
.57597 .77282 m .56594 .77109 L .56773 .77233 L F
0 0 0 1 k
.56655 .77022 m
.57417 .77153 L
s
.57597 .77282 m .58211 .78065 L .57791 .77411 L 0 .996 .996 .122 k
F
.57597 .77282 m .58149 .78143 L .58211 .78065 L F
0 0 0 1 k
.57791 .77411 m
.58556 .77573 L
s
.50218 .76885 m .50344 .75826 L .50272 .75959 L 0 .996 .996 .188 k
F
.50344 .75826 m .49916 .75986 L .50272 .75959 L 0 .996 .996 .176 k
F
.50344 .75826 m .50299 .76753 L .50395 .75948 L 0 .996 .996 .174 k
F
.50344 .75826 m .50218 .76885 L .50299 .76753 L F
.50874 .758 m .50344 .75826 L .50395 .75948 L 0 .996 .996 .166 k
F
.49726 .76946 m .49809 .75999 L .49694 .76822 L 0 .996 .996 .201 k
F
0 0 0 1 k
.495 .76032 m
.49809 .75999 L
s
.47563 .81453 m .47602 .80189 L .476 .80342 L 0 .341 .996 .054 k
F
.47602 .80189 m .47616 .80349 L .476 .80342 L 0 .304 .996 .035 k
F
.47602 .80189 m .47564 .81299 L .47594 .80339 L 0 .304 .996 .038 k
F
.47602 .80189 m .47563 .81453 L .47564 .81299 L F
.47579 .80176 m .47602 .80189 L .47594 .80339 L 0 .294 .996 .021 k
F
.52913 .76786 m .52835 .75823 L .52755 .75936 L 0 .996 .996 .148 k
F
.52835 .75823 m .52212 .75915 L .52755 .75936 L 0 .996 .996 .14 k
F
.52835 .75823 m .52121 .75795 L .52212 .75915 L F
.52835 .75823 m .53001 .76675 L .52941 .75943 L 0 .996 .996 .137 k
F
.52835 .75823 m .52913 .76786 L .53001 .76675 L F
.52936 1.06773 m .51164 1.06557 L .52238 1.06711 L .5 .5 .5 1 k
F
0 0 0 1 k
.48151 1.06423 m
.51164 1.06557 L
s
.47579 .80176 m .47554 .80159 L .47564 .8001 L 0 .333 .996 .009 k
F
0 0 0 1 k
.47564 .8001 m
.47574 .79809 L
s
.47564 .8001 m
.47582 .80023 L
s
.27772 1.01338 m .31139 1.0219 L .28052 1.01726 L .236 0 .208 0 k
F
.27772 1.01338 m .31838 1.01951 L .31139 1.0219 L F
0 0 0 1 k
.30228 1.04128 m
.31139 1.0219 L
s
.47554 .80159 m .47542 .79988 L .4756 .80005 L 0 .45 .996 .001 k
F
0 0 0 1 k
.4756 .80005 m
.47563 .79934 L
s
.47997 .78479 m .48164 .77441 L .48005 .78344 L 0 .996 .996 .501 k
F
0 0 0 1 k
.48084 .77892 m
.48164 .77441 L
s
.47954 .7789 m
.48016 .77505 L
s
.48046 .77489 m
.48164 .77441 L
s
.47973 .77945 m
.48046 .77489 L
s
.47529 .8144 m .47579 .80176 L .47576 .80329 L 0 .296 .996 .039 k
F
.47579 .80176 m .47594 .80339 L .47576 .80329 L 0 .294 .996 .021 k
F
.47579 .80176 m .47531 .81286 L .47569 .80326 L 0 .287 .996 .023 k
F
.47579 .80176 m .47529 .8144 L .47531 .81286 L F
.47554 .80159 m .47579 .80176 L .47569 .80326 L 0 .326 .996 .009 k
F
.49034 1.0306 m .47587 1.03289 L .48689 1.02913 L .313 .403 .061 .049 k
F
0 0 0 1 k
.47605 .80829 m
.47616 .80349 L
s
.47616 .80349 m
.47616 .80349 L
s
.53759 .76818 m .53524 .75983 L .53643 .76699 L 0 .996 .996 .14 k
F
0 0 0 1 k
.52941 .75943 m
.53524 .75983 L
s
.47563 .81453 m .476 .80342 L .47571 .81302 L 0 .341 .996 .054 k
F
0 0 0 1 k
.47585 .80822 m
.476 .80342 L
s
.476 .80342 m
.47616 .80349 L
s
.50783 .76835 m .50874 .758 L .50797 .75929 L 0 .996 .996 .176 k
F
.50874 .758 m .50395 .75948 L .50797 .75929 L 0 .996 .996 .166 k
F
.50874 .758 m .50868 .76708 L .50937 .75921 L 0 .996 .996 .163 k
F
.50874 .758 m .50783 .76835 L .50868 .76708 L F
.51467 .75789 m .50874 .758 L .50937 .75921 L 0 .996 .996 .157 k
F
0 0 0 1 k
.47576 .80904 m
.47579 .80819 L
s
.47579 .80819 m
.47594 .80339 L
s
.62477 .79763 m .63372 .79989 L .62489 .79706 L 0 .996 .996 .165 k
F
0 0 0 1 k
.61736 .79067 m
.62489 .79706 L
s
.62477 .79763 m .63639 .80136 L .63372 .79989 L 0 .996 .996 .165 k
F
0 0 0 1 k
.62516 .79334 m
.63372 .79989 L
s
.47554 .80159 m .47531 .80137 L .47542 .79988 L 0 .45 .996 .001 k
F
0 0 0 1 k
.47542 .79988 m
.47554 .79795 L
s
.47542 .79988 m
.4756 .80005 L
s
.48402 .77224 m .48638 .77023 L .48453 .77077 L 0 .996 .996 .289 k
F
0 0 0 1 k
.48453 .77077 m
.48586 .76192 L
s
.52132 .76782 m .52121 .75795 L .52041 .75914 L 0 .996 .996 .157 k
F
.52121 .75795 m .51543 .75909 L .52041 .75914 L 0 .996 .996 .148 k
F
.52121 .75795 m .51467 .75789 L .51543 .75909 L F
.52121 .75795 m .52221 .76665 L .52212 .75915 L 0 .996 .996 .145 k
F
.52121 .75795 m .52132 .76782 L .52221 .76665 L F
.47689 .78685 m .4777 .78485 L .47717 .78531 L .5 .5 .5 1 k
F
0 0 0 1 k
.47717 .78531 m
.4772 .78505 L
s
.47689 .78685 m .47629 .7888 L .47663 .7884 L .5 .5 .5 1 k
F
.48402 .77224 m .48204 .77424 L .48353 .77373 L 0 .996 .996 .337 k
F
.47492 .81424 m .47554 .80159 L .47551 .80312 L 0 .275 .996 .024 k
F
.47554 .80159 m .47569 .80326 L .47551 .80312 L 0 .326 .996 .009 k
F
.47554 .80159 m .47495 .81269 L .47543 .80308 L 0 .311 .996 .01 k
F
.47554 .80159 m .47492 .81424 L .47495 .81269 L F
.47531 .80137 m .47554 .80159 L .47543 .80308 L 0 .439 .996 .001 k
F
.47531 .80137 m .47522 .79961 L .47538 .79983 L 0 .689 .996 0 k
F
0 0 0 1 k
.47538 .79983 m
.47542 .79923 L
s
.51421 .76799 m .51467 .75789 L .51388 .75913 L 0 .996 .996 .166 k
F
.51467 .75789 m .50937 .75921 L .51388 .75913 L 0 .996 .996 .157 k
F
.51467 .75789 m .51509 .76677 L .51543 .75909 L 0 .996 .996 .154 k
F
.51467 .75789 m .51421 .76799 L .51509 .76677 L F
.47529 .8144 m .47576 .80329 L .47538 .8129 L 0 .296 .996 .039 k
F
0 0 0 1 k
.47557 .80809 m
.47576 .80329 L
s
.47576 .80329 m
.47594 .80339 L
s
.50218 .76885 m .50272 .75959 L .50176 .76764 L 0 .996 .996 .188 k
F
0 0 0 1 k
.49916 .75986 m
.50272 .75959 L
s
.46181 1.01762 m .44425 1.0181 L .45857 1.01579 L .183 .242 .076 .068 k
F
.90879 .91992 m .90774 .91964 L .90874 .91986 L .377 .505 .201 .149 k
F
0 0 0 1 k
.90741 .91831 m
.90774 .91964 L
s
.90774 .91964 m
.90874 .91986 L
s
.47509 .7992 m .47689 .78685 L .47663 .7884 L .5 .5 .5 1 k
F
0 0 0 1 k
.4758 .79138 m
.47602 .78927 L
s
.47536 .79726 m
.47548 .79564 L
s
.47689 .78685 m .47537 .79764 L .47674 .78825 L .5 .5 .5 1 k
F
.47689 .78685 m .47509 .7992 L .47537 .79764 L F
0 0 0 1 k
.47552 .79401 m
.4758 .79138 L
s
.47523 .79906 m
.47531 .79797 L
s
.47522 .79753 m
.4753 .79664 L
s
.47759 .78624 m .47689 .78685 L .47674 .78825 L .5 .5 .5 1 k
F
.47689 .78685 m .47759 .78624 L .4777 .78485 L F
0 0 0 1 k
.4777 .78485 m
.47792 .78333 L
s
.47717 .78531 m
.4777 .78485 L
s
.50704 .17478 m .54651 .14939 L .51577 .17363 L .223 0 .225 0 k
F
0 0 0 1 k
.51577 .17363 m
.53964 .18805 L
s
.47492 .81424 m .47551 .80312 L .47503 .81274 L 0 .275 .996 .024 k
F
0 0 0 1 k
.47551 .80312 m
.47569 .80326 L
s
.4755 .80806 m
.47569 .80326 L
s
.47547 .80893 m
.4755 .80806 L
s
.47452 .81402 m .47531 .80137 L .47525 .80291 L 0 .294 .996 .011 k
F
.47531 .80137 m .47543 .80308 L .47525 .80291 L 0 .439 .996 .001 k
F
.47531 .80137 m .47458 .81246 L .47517 .80285 L 0 .414 .996 .002 k
F
.47531 .80137 m .47452 .81402 L .47458 .81246 L F
0 0 0 1 k
.47527 .80793 m
.4753 .80732 L
s
.4753 .80732 m
.47551 .80312 L
s
.47509 .80109 m .47531 .80137 L .47517 .80285 L 0 .673 .996 0 k
F
.47531 .80137 m .47509 .80109 L .47522 .79961 L 0 .689 .996 0 k
F
0 0 0 1 k
.47522 .79961 m
.47536 .79777 L
s
.47522 .79961 m
.47538 .79983 L
s
.64862 .80956 m .63639 .80136 L .63637 .80188 L 0 .996 .996 .205 k
F
.63639 .80136 m .62753 .79905 L .63637 .80188 L 0 .996 .996 .201 k
F
.63639 .80136 m .62477 .79763 L .62753 .79905 L F
0 0 0 1 k
.62489 .79706 m
.63372 .79989 L
s
.63639 .80136 m .64852 .8091 L .63923 .80287 L 0 .996 .996 .229 k
F
0 0 0 1 k
.64738 .80607 m
.65257 .80931 L
s
.63639 .80136 m .64862 .80956 L .64852 .8091 L 0 .996 .996 .229 k
F
0 0 0 1 k
.63923 .80287 m
.64738 .80607 L
s
.48179 .78395 m .48402 .77224 L .48353 .77373 L 0 .996 .996 .407 k
F
0 0 0 1 k
.48108 .7797 m
.48124 .77875 L
s
.48402 .77224 m .48235 .78245 L .48404 .77355 L 0 .996 .996 .333 k
F
.48402 .77224 m .48179 .78395 L .48235 .78245 L F
.48646 .77154 m .48402 .77224 L .48404 .77355 L 0 .996 .996 .293 k
F
.48402 .77224 m .48646 .77154 L .48638 .77023 L 0 .996 .996 .289 k
F
0 0 0 1 k
.48638 .77023 m
.48774 .76152 L
s
.48453 .77077 m
.48638 .77023 L
s
.52913 .76786 m .52755 .75936 L .52814 .76668 L 0 .996 .996 .148 k
F
0 0 0 1 k
.52212 .75915 m
.52755 .75936 L
s
.47509 .80109 m .47507 .79928 L .47519 .79954 L 0 .996 .996 0 k
F
0 0 0 1 k
.47519 .79954 m
.47523 .79906 L
s
.51024 1.04685 m .53192 1.06162 L .51182 1.04968 L .415 .398 .071 .056 k
F
.51024 1.04685 m .53672 1.06257 L .53192 1.06162 L F
0 0 0 1 k
.52529 1.06628 m
.53192 1.06162 L
s
.50783 .76835 m .50797 .75929 L .50728 .76715 L 0 .996 .996 .176 k
F
0 0 0 1 k
.50395 .75948 m
.50797 .75929 L
s
.47509 .7992 m .47663 .7884 L .47526 .79778 L .5 .5 .5 1 k
F
0 0 0 1 k
.47504 .79837 m
.47524 .79683 L
s
.47509 .79884 m
.47525 .79705 L
s
.47542 .79493 m
.47552 .79401 L
s
.47513 .79767 m
.47542 .79493 L
s
.47564 .79364 m
.47572 .79296 L
s
.47572 .79296 m
.47623 .78893 L
s
.47629 .7888 m
.47663 .7884 L
s
.47452 .81402 m .47525 .80291 L .47465 .81252 L 0 .294 .996 .011 k
F
0 0 0 1 k
.47525 .80291 m
.47543 .80308 L
s
.47519 .80788 m
.47543 .80308 L
s
.47515 .80877 m
.47519 .80788 L
s
.59283 .78356 m .60178 .78481 L .59328 .78283 L 0 .996 .996 .127 k
F
0 0 0 1 k
.58811 .77629 m
.59328 .78283 L
s
.59283 .78356 m .60402 .78616 L .60178 .78481 L 0 .996 .996 .127 k
F
0 0 0 1 k
.59565 .77823 m
.60178 .78481 L
s
.48179 .78395 m .48353 .77373 L .48183 .78264 L 0 .996 .996 .407 k
F
0 0 0 1 k
.48268 .77818 m
.48353 .77373 L
s
.48124 .77875 m
.48204 .77424 L
s
.48204 .77424 m
.48353 .77373 L
s
.47509 .80109 m .47517 .80285 L .47501 .80264 L 0 .673 .996 0 k
F
.47411 .81373 m .47509 .80109 L .47501 .80264 L 0 .387 .996 .002 k
F
.47509 .80109 m .4742 .81217 L .47494 .80256 L 0 .644 .996 0 k
F
.47509 .80109 m .47411 .81373 L .4742 .81217 L F
.47492 .80074 m .47509 .80109 L .47494 .80256 L 0 .996 .996 0 k
F
.47509 .80109 m .47492 .80074 L .47507 .79928 L F
0 0 0 1 k
.47507 .79928 m
.47522 .79753 L
s
.47507 .79928 m
.47519 .79954 L
s
.52132 .76782 m .52041 .75914 L .52049 .76664 L 0 .996 .996 .157 k
F
0 0 0 1 k
.51543 .75909 m
.52041 .75914 L
s
.31838 1.01951 m .33555 .99964 L .32423 1.01719 L .214 0 .187 0 k
F
.31838 1.01951 m .33324 .99641 L .33555 .99964 L F
.31838 1.01951 m .28493 1.01134 L .31585 1.01602 L .227 0 .216 0 k
F
.31838 1.01951 m .27772 1.01338 L .28493 1.01134 L F
0 0 0 1 k
.28052 1.01726 m
.31139 1.0219 L
s
.26304 1.03714 m
.28052 1.01726 L
s
.33324 .99641 m .31838 1.01951 L .31585 1.01602 L .227 0 .233 0 k
F
0 0 0 1 k
.32423 1.01719 m
.353 1.01967 L
s
.51421 .76799 m .51388 .75913 L .51353 .76681 L 0 .996 .996 .166 k
F
0 0 0 1 k
.50937 .75921 m
.51388 .75913 L
s
.47759 .78624 m .47674 .78825 L .47727 .78779 L .5 .5 .5 1 k
F
.75174 .85891 m .77646 .86778 L .75592 .86105 L 0 .996 .996 .996 k
F
0 0 0 1 k
.75592 .86105 m
.76151 .86741 L
s
.47405 .16242 m .49869 .17657 L .46963 .16446 L .206 0 .201 0 k
F
.47566 .16168 m .49869 .17657 L .47405 .16242 L F
.47566 .16168 m .50704 .17478 L .49869 .17657 L F
0 0 0 1 k
.47599 .19919 m
.49869 .17657 L
s
.58149 .78143 m .57536 .77365 L .57955 .78019 L 0 .996 .996 .131 k
F
.47759 .78624 m .47869 .78418 L .47793 .7847 L .153 .996 .996 .507 k
F
0 0 0 1 k
.47793 .7847 m
.47846 .781 L
s
.50704 .17478 m .5475 .14282 L .54651 .14939 L .223 0 .225 0 k
F
.4829 .1586 m .50704 .17478 L .4814 .15924 L .212 0 .191 0 k
F
.4829 .1586 m .50658 .16852 L .50704 .17478 L F
.4814 .15924 m .50704 .17478 L .47566 .16168 L F
0 0 0 1 k
.46963 .16446 m
.49869 .17657 L
s
.5475 .14282 m .50704 .17478 L .50658 .16852 L .213 0 .2 0 k
F
.48646 .77154 m .4893 .76955 L .48704 .77009 L 0 .996 .996 .257 k
F
0 0 0 1 k
.48704 .77009 m
.48839 .76138 L
s
.47492 .80074 m .47499 .79886 L .47506 .79919 L 0 .996 .996 .026 k
F
0 0 0 1 k
.475 .79891 m
.47506 .79919 L
s
.47506 .79919 m
.47509 .79884 L
s
.48646 .77154 m .48404 .77355 L .4859 .77302 L 0 .996 .996 .293 k
F
.57111 1.07732 m .61491 1.09047 L .60882 1.09045 L .424 .511 .175 .131 k
F
0 0 0 1 k
.60597 1.1014 m
.60882 1.09045 L
s
.57559 1.08047 m
.60882 1.09045 L
s
.47411 .81373 m .47501 .80264 L .47427 .81225 L 0 .387 .996 .002 k
F
0 0 0 1 k
.47499 .80708 m
.47525 .80291 L
s
.47495 .80771 m
.47499 .80708 L
s
.47501 .80264 m
.47517 .80285 L
s
.42221 1.06174 m .42098 1.06477 L .4158 1.0625 L 0 .812 .996 .996 k
F
0 0 0 1 k
.38159 1.06793 m
.42098 1.06477 L
s
.47492 .80074 m .47494 .80256 L .47481 .8023 L 0 .996 .996 0 k
F
.47553 .7985 m .47759 .78624 L .47727 .78779 L .5 .5 .5 1 k
F
0 0 0 1 k
.47604 .79079 m
.47629 .7888 L
s
.47759 .78624 m .47589 .79693 L .47745 .78762 L .5 .5 .5 1 k
F
.47759 .78624 m .47553 .7985 L .47589 .79693 L F
0 0 0 1 k
.47569 .79352 m
.47604 .79079 L
s
.47558 .79446 m
.47569 .79352 L
s
.47859 .78555 m .47759 .78624 L .47745 .78762 L .172 .996 .996 .507 k
F
.47759 .78624 m .47859 .78555 L .47869 .78418 L .153 .996 .996 .507 k
F
0 0 0 1 k
.47869 .78418 m
.47943 .77961 L
s
.47793 .7847 m
.47869 .78418 L
s
.47372 .81337 m .47492 .80074 L .47481 .8023 L 0 .606 .996 0 k
F
0 0 0 1 k
.47503 .80511 m
.47517 .80285 L
s
.47492 .80074 m .47384 .8118 L .47475 .8022 L 0 .996 .996 0 k
F
.47492 .80074 m .47372 .81337 L .47384 .8118 L F
0 0 0 1 k
.47488 .80765 m
.47503 .80511 L
s
.47484 .80031 m .47492 .80074 L .47475 .8022 L 0 .996 .996 .024 k
F
.61248 .79442 m .60402 .78616 L .6036 .78683 L 0 .996 .996 .149 k
F
.60402 .78616 m .59509 .78486 L .6036 .78683 L 0 .996 .996 .144 k
F
.60402 .78616 m .59283 .78356 L .59509 .78486 L F
0 0 0 1 k
.59328 .78283 m
.60178 .78481 L
s
.60402 .78616 m .61285 .7938 L .60642 .78753 L 0 .996 .996 .147 k
F
.60402 .78616 m .61248 .79442 L .61285 .7938 L F
0 0 0 1 k
.60642 .78753 m
.61466 .78986 L
s
.55611 .76976 m .56429 .76984 L .55682 .76883 L 0 .996 .996 .122 k
F
0 0 0 1 k
.55422 .76191 m
.55682 .76883 L
s
.55611 .76976 m .56594 .77109 L .56429 .76984 L 0 .996 .996 .122 k
F
0 0 0 1 k
.56091 .763 m
.56429 .76984 L
s
.48414 .78307 m .48646 .77154 L .4859 .77302 L 0 .996 .996 .342 k
F
.48646 .77154 m .48477 .78158 L .48654 .77282 L 0 .996 .996 .288 k
F
.48646 .77154 m .48414 .78307 L .48477 .78158 L F
.48945 .77083 m .48646 .77154 L .48654 .77282 L 0 .996 .996 .26 k
F
.48646 .77154 m .48945 .77083 L .4893 .76955 L 0 .996 .996 .257 k
F
0 0 0 1 k
.4893 .76955 m
.49064 .76098 L
s
.48704 .77009 m
.4893 .76955 L
s
.77879 .86777 m .75174 .85891 L .75362 .85895 L .5 .5 .5 1 k
F
.75174 .85891 m .74559 .85284 L .75362 .85895 L F
.75174 .85891 m .74116 .85088 L .74559 .85284 L F
.75174 .85891 m .77879 .86777 L .77646 .86778 L 0 .996 .996 .996 k
F
0 0 0 1 k
.77646 .86778 m
.78264 .87499 L
s
.74116 .85088 m .75174 .85891 L .7477 .8569 L .5 .5 .5 1 k
F
.63499 .14205 m .69834 .12389 L .64524 .14336 L .242 0 .236 0 k
F
0 0 0 1 k
.64524 .14336 m
.65865 .16755 L
s
.47553 .7985 m .47727 .78779 L .47571 .7971 L .5 .5 .5 1 k
F
0 0 0 1 k
.47511 .79817 m
.47558 .79446 L
s
.47524 .79683 m
.47564 .79364 L
s
.47595 .79309 m
.47605 .79238 L
s
.47605 .79238 m
.47663 .7884 L
s
.47547 .79637 m
.47595 .79309 L
s
.47674 .78825 m
.47727 .78779 L
s
.47592 .7939 m
.47606 .79294 L
s
.47606 .79294 m
.47674 .78825 L
s
.47372 .81337 m .47481 .8023 L .4739 .81189 L 0 .606 .996 0 k
F
0 0 0 1 k
.47481 .8023 m
.47494 .80256 L
s
.61491 1.09047 m .57111 1.07732 L .57593 1.07756 L .199 .852 .241 .347 k
F
.47484 .80031 m .47475 .8022 L .47469 .80188 L 0 .996 .996 .024 k
F
.47859 .78555 m .47745 .78762 L .47821 .78709 L .172 .996 .996 .507 k
F
.48414 .78307 m .4859 .77302 L .48413 .78178 L 0 .996 .996 .342 k
F
0 0 0 1 k
.48404 .77355 m
.4859 .77302 L
s
.81878 .88701 m .85168 .89677 L .8237 .88957 L .394 .742 .212 .203 k
F
0 0 0 1 k
.8237 .88957 m
.82682 .8979 L
s
.74116 .85088 m .7477 .8569 L .73965 .85079 L .5 .5 .5 1 k
F
0 0 0 1 k
.72966 .84988 m
.7477 .8569 L
s
.47859 .78555 m .48005 .78344 L .479 .78402 L 0 .996 .996 .63 k
F
0 0 0 1 k
.479 .78402 m
.47958 .78038 L
s
.47338 .81292 m .47484 .80031 L .47469 .80188 L 0 .996 .996 0 k
F
0 0 0 1 k
.47477 .80473 m
.47494 .80256 L
s
.47492 .80386 m
.47501 .80264 L
s
.47447 .80348 m .47338 .81292 L .47355 .81134 L 0 .996 .996 .024 k
F
.47484 .80031 m .47448 .80339 L .47447 .80348 L F
.47448 .80339 m .47338 .81292 L .47447 .80348 L F
.47304 .81169 m .47342 .8094 L .47328 .81027 L 0 .996 .996 .108 k
F
.47342 .8094 m .47483 .80077 L .47348 .80908 L F
.47342 .8094 m .47348 .80908 L .47328 .81027 L F
.47342 .8094 m .47509 .7992 L .47483 .80077 L F
.47304 .81169 m .4734 .80949 L .47342 .8094 L F
.4734 .80949 m .47509 .7992 L .47342 .8094 L F
.47484 .80031 m .47447 .80348 L .47465 .80176 L 0 .996 .996 .024 k
F
.47447 .80348 m .47355 .81134 L .47443 .80371 L F
.47447 .80348 m .47443 .80371 L .47465 .80176 L F
0 0 0 1 k
.47482 .80857 m
.47488 .80765 L
s
.47469 .80678 m
.47492 .80386 L
s
.47464 .80744 m
.47469 .80678 L
s
.47472 .80202 m
.47475 .8022 L
s
.47487 .7998 m .47484 .80031 L .47465 .80176 L 0 .996 .996 .112 k
F
.48945 .77083 m .4928 .76887 L .49008 .7694 L 0 .996 .996 .233 k
F
0 0 0 1 k
.49008 .7694 m
.49142 .76084 L
s
.53672 1.06257 m .54486 1.05712 L .54114 1.06325 L .525 .628 .159 .115 k
F
.53672 1.06257 m .5416 1.05449 L .54486 1.05712 L F
.53672 1.06257 m .51417 1.04787 L .53431 1.05983 L .531 .605 .129 .093 k
F
.53672 1.06257 m .51024 1.04685 L .51417 1.04787 L F
0 0 0 1 k
.51182 1.04968 m
.53192 1.06162 L
s
.50103 1.05477 m
.51182 1.04968 L
s
.5416 1.05449 m .53672 1.06257 L .53431 1.05983 L .582 .803 .156 .13 k
F
.47593 .81461 m .47571 .81302 L .47593 .81308 L 0 .404 .996 .069 k
F
0 0 0 1 k
.47593 .81308 m
.47605 .80829 L
s
.57021 .77977 m .56594 .77109 L .56521 .77198 L 0 .996 .996 .135 k
F
.56594 .77109 m .55773 .77096 L .56521 .77198 L 0 .996 .996 .128 k
F
.56594 .77109 m .55611 .76976 L .55773 .77096 L F
0 0 0 1 k
.55682 .76883 m
.56429 .76984 L
s
.56594 .77109 m .57098 .77893 L .56773 .77233 L 0 .996 .996 .125 k
F
.56594 .77109 m .57021 .77977 L .57098 .77893 L F
0 0 0 1 k
.56773 .77233 m
.57536 .77365 L
s
.48945 .77083 m .48654 .77282 L .48881 .77228 L 0 .996 .996 .26 k
F
.44956 .17332 m .43698 .1864 L .44509 .1752 L .196 0 .171 0 k
F
.45501 .17103 m .43698 .1864 L .44956 .17332 L F
0 0 0 1 k
.44759 .18965 m
.46408 .16698 L
s
.42457 .18368 m
.43698 .1864 L
s
.43698 .1864 m
.44509 .1752 L
s
.47593 .81461 m .47563 .81453 L .47571 .81302 L 0 .404 .996 .069 k
F
0 0 0 1 k
.47571 .81302 m
.47585 .80822 L
s
.47571 .81302 m
.47593 .81308 L
s
.47563 .81453 m .47538 .8129 L .47564 .81299 L 0 .338 .996 .054 k
F
0 0 0 1 k
.47564 .81299 m
.47576 .80904 L
s
.64862 .80956 m .63637 .80188 L .64566 .80811 L 0 .996 .996 .205 k
F
0 0 0 1 k
.63923 .80287 m
.64387 .80598 L
s
.47338 .81292 m .47469 .80188 L .47358 .81145 L 0 .996 .996 0 k
F
0 0 0 1 k
.47458 .8028 m
.47469 .80188 L
s
.47469 .80188 m
.47472 .80202 L
s
.4745 .8083 m
.47457 .80736 L
s
.47457 .80736 m
.47477 .80473 L
s
.47442 .80641 m
.47481 .8023 L
s
.47629 .79769 m .47859 .78555 L .47821 .78709 L .5 .5 .5 1 k
F
.47859 .78555 m .47671 .79613 L .47847 .7869 L .132 .996 .676 .507 k
F
.47859 .78555 m .47629 .79769 L .47671 .79613 L F
.47997 .78479 m .47859 .78555 L .47847 .7869 L 0 .996 .996 .647 k
F
.47859 .78555 m .47997 .78479 L .48005 .78344 L 0 .996 .996 .63 k
F
0 0 0 1 k
.48005 .78344 m
.48084 .77892 L
s
.479 .78402 m
.48005 .78344 L
s
.47563 .81453 m .47529 .8144 L .47538 .8129 L 0 .338 .996 .054 k
F
0 0 0 1 k
.47538 .8129 m
.47557 .80809 L
s
.47538 .8129 m
.47564 .81299 L
s
.47529 .8144 m .47503 .81274 L .47531 .81286 L 0 .291 .996 .039 k
F
0 0 0 1 k
.47531 .81286 m
.47547 .80893 L
s
.47593 .81461 m .47566 .82576 L .47586 .81612 L 0 .488 .996 .084 k
F
.47593 .81461 m .47567 .8273 L .47566 .82576 L F
.47563 .81453 m .47593 .81461 L .47586 .81612 L 0 .401 .996 .069 k
F
.47487 .7998 m .47465 .80176 L .47468 .80137 L 0 .996 .996 .112 k
F
0 0 0 1 k
.47461 .8021 m
.47465 .80176 L
s
.47487 .7998 m .47526 .79778 L .4751 .79824 L .5 .5 .5 1 k
F
0 0 0 1 k
.4751 .79824 m
.47511 .79817 L
s
.48708 .78215 m .48945 .77083 L .48881 .77228 L 0 .996 .996 .296 k
F
.48945 .77083 m .4878 .78069 L .48959 .77208 L 0 .996 .996 .256 k
F
.48945 .77083 m .48708 .78215 L .4878 .78069 L F
.49303 .77012 m .48945 .77083 L .48959 .77208 L 0 .996 .996 .235 k
F
.48945 .77083 m .49303 .77012 L .4928 .76887 L 0 .996 .996 .233 k
F
0 0 0 1 k
.4928 .76887 m
.49407 .76046 L
s
.49008 .7694 m
.4928 .76887 L
s
.47528 .82723 m .47563 .81453 L .47563 .81606 L 0 .481 .996 .085 k
F
.47563 .81453 m .47586 .81612 L .47563 .81606 L 0 .401 .996 .069 k
F
.47563 .81453 m .47528 .82569 L .47554 .81603 L 0 .404 .996 .07 k
F
.47563 .81453 m .47528 .82723 L .47528 .82569 L F
.47529 .8144 m .47563 .81453 L .47554 .81603 L 0 .334 .996 .054 k
F
.47629 .79769 m .47821 .78709 L .47646 .79632 L .5 .5 .5 1 k
F
0 0 0 1 k
.47667 .79517 m
.47733 .7917 L
s
.4765 .79326 m
.47667 .79227 L
s
.47593 .79581 m
.47649 .79244 L
s
.47649 .79244 m
.47662 .7917 L
s
.47662 .7917 m
.47727 .78779 L
s
.47745 .78762 m
.47821 .78709 L
s
.47667 .79227 m
.47745 .78762 L
s
.47529 .8144 m .47492 .81424 L .47503 .81274 L 0 .291 .996 .039 k
F
0 0 0 1 k
.47503 .81274 m
.47527 .80793 L
s
.47503 .81274 m
.47531 .81286 L
s
.47492 .81424 m .47465 .81252 L .47495 .81269 L 0 .269 .996 .024 k
F
0 0 0 1 k
.47495 .81269 m
.47515 .80877 L
s
.47483 .82713 m .47529 .8144 L .47528 .81594 L 0 .396 .996 .071 k
F
.47529 .8144 m .47554 .81603 L .47528 .81594 L 0 .334 .996 .054 k
F
.47529 .8144 m .47483 .82558 L .47518 .81591 L 0 .333 .996 .056 k
F
.47529 .8144 m .47483 .82713 L .47483 .82558 L F
.47492 .81424 m .47529 .8144 L .47518 .81591 L 0 .286 .996 .039 k
F
.47314 .81236 m .47487 .7998 L .47468 .80137 L 0 .996 .996 .021 k
F
0 0 0 1 k
.47456 .80426 m
.47475 .8022 L
s
.47446 .80282 m .47314 .81236 L .47335 .81078 L 0 .996 .996 .116 k
F
.47487 .7998 m .47447 .80273 L .47446 .80282 L F
.47447 .80273 m .47314 .81236 L .47446 .80282 L F
.47509 .7992 m .47304 .81169 L .47332 .8101 L .5 .5 .5 1 k
F
.47317 .8109 m .47357 .80878 L .47342 .8095 L F
.47314 .81236 m .47468 .80137 L .47336 .81092 L 0 .996 .996 .021 k
F
.47357 .80878 m .47521 .80007 L .47362 .80845 L .5 .5 .5 1 k
F
.47357 .80878 m .47362 .80845 L .47342 .8095 L F
.47357 .80878 m .47553 .7985 L .47521 .80007 L F
.47317 .8109 m .47356 .80886 L .47357 .80878 L F
.47356 .80886 m .47553 .7985 L .47357 .80878 L F
.47487 .7998 m .47446 .80282 L .47467 .80123 L 0 .996 .996 .116 k
F
.47446 .80282 m .47335 .81078 L .47442 .80306 L F
.47446 .80282 m .47442 .80306 L .47467 .80123 L F
0 0 0 1 k
.47422 .80595 m
.47438 .80452 L
s
.47441 .80429 m
.47458 .8028 L
s
.47414 .80666 m
.47422 .80595 L
s
.47421 .80796 m
.4743 .807 L
s
.4743 .807 m
.47456 .80426 L
s
.47421 .812 m
.4745 .8083 L
s
.47439 .8106 m
.47464 .80744 L
s
.47436 .80709 m
.47442 .80641 L
s
.47405 .81035 m
.47436 .80709 L
s
.4741 .80655 m
.47425 .8052 L
s
.47428 .80497 m
.47443 .80371 L
s
.47443 .80371 m
.4746 .80222 L
s
.47467 .80151 m
.47468 .80137 L
s
.47465 .80176 m
.47467 .80151 L
s
.47509 .7992 m .47487 .7998 L .47467 .80123 L .5 .5 .5 1 k
F
.47487 .7998 m .47509 .7992 L .47526 .79778 L F
0 0 0 1 k
.47526 .79778 m
.47547 .79637 L
s
.4751 .79824 m
.47526 .79778 L
s
.47997 .78479 m .47847 .7869 L .47951 .78632 L 0 .996 .996 .647 k
F
.47528 .82723 m .47563 .81606 L .47536 .82571 L 0 .481 .996 .085 k
F
0 0 0 1 k
.47563 .81606 m
.47586 .81612 L
s
.64862 .80956 m .65778 .81256 L .64852 .8091 L 0 .996 .996 .233 k
F
0 0 0 1 k
.64387 .80598 m
.64852 .8091 L
s
.64862 .80956 m .6608 .81411 L .65778 .81256 L 0 .996 .996 .233 k
F
0 0 0 1 k
.65257 .80931 m
.65778 .81256 L
s
.47541 .82086 m
.47554 .81603 L
s
.47492 .81424 m .47452 .81402 L .47465 .81252 L 0 .269 .996 .024 k
F
0 0 0 1 k
.47465 .81252 m
.47495 .80771 L
s
.47465 .81252 m
.47495 .81269 L
s
.48708 .78215 m .48881 .77228 L .48701 .78088 L 0 .996 .996 .296 k
F
0 0 0 1 k
.48654 .77282 m
.48881 .77228 L
s
.61248 .79442 m .6036 .78683 L .61003 .79311 L 0 .996 .996 .149 k
F
.47431 .82698 m .47492 .81424 L .4749 .81578 L 0 .323 .996 .056 k
F
.47492 .81424 m .47518 .81591 L .4749 .81578 L 0 .286 .996 .039 k
F
.47492 .81424 m .47433 .82542 L .47479 .81574 L 0 .281 .996 .04 k
F
.47492 .81424 m .47431 .82698 L .47433 .82542 L F
.47452 .81402 m .47492 .81424 L .47479 .81574 L 0 .263 .996 .024 k
F
.48128 1.06331 m .46996 1.06382 L .47422 1.06334 L .5 .5 .5 1 k
F
0 0 0 1 k
.43442 1.06442 m
.46996 1.06382 L
s
.49303 .77012 m .49694 .76822 L .49373 .76873 L 0 .996 .996 .213 k
F
0 0 0 1 k
.49373 .76873 m
.495 .76032 L
s
.47452 .81402 m .47427 .81225 L .47458 .81246 L 0 .289 .996 .011 k
F
0 0 0 1 k
.47458 .81246 m
.47482 .80857 L
s
.47457 .80213 m
.47468 .80137 L
s
.47439 .80343 m
.47457 .80213 L
s
.47483 .82713 m .47528 .81594 L .47493 .82561 L 0 .396 .996 .071 k
F
0 0 0 1 k
.47511 .82077 m
.47528 .81594 L
s
.47528 .81594 m
.47554 .81603 L
s
.47997 .78479 m .48183 .78264 L .48045 .78327 L 0 .996 .996 .483 k
F
0 0 0 1 k
.48045 .78327 m
.48108 .7797 L
s
.47501 .82074 m
.47518 .81591 L
s
.67588 .82218 m .6608 .81411 L .66104 .8145 L 0 .996 .996 .317 k
F
.6608 .81411 m .65178 .81105 L .66104 .8145 L 0 .996 .996 .313 k
F
.6608 .81411 m .64862 .80956 L .65178 .81105 L F
0 0 0 1 k
.64852 .8091 m
.65778 .81256 L
s
.6608 .81411 m .67546 .82185 L .664 .81571 L 0 .996 .996 .402 k
F
0 0 0 1 k
.67224 .81955 m
.67852 .8228 L
s
.6608 .81411 m .67588 .82218 L .67546 .82185 L 0 .996 .996 .402 k
F
0 0 0 1 k
.664 .81571 m
.67224 .81955 L
s
.85564 .89649 m .81878 .88701 L .82206 .88675 L 0 .996 .195 .599 k
F
.81878 .88701 m .81531 .87854 L .82206 .88675 L 0 .996 .199 .6 k
F
.81878 .88701 m .80986 .87619 L .81531 .87854 L F
.81878 .88701 m .85564 .89649 L .85168 .89677 L .394 .742 .212 .203 k
F
0 0 0 1 k
.85168 .89677 m
.85476 .90634 L
s
.80986 .87619 m .81878 .88701 L .81394 .88462 L 0 .996 .344 .726 k
F
.49303 .77012 m .48959 .77208 L .49231 .77155 L 0 .996 .996 .235 k
F
.47509 .7992 m .47467 .80123 L .47483 .80077 L .5 .5 .5 1 k
F
.49034 1.0306 m .50613 1.0456 L .49101 1.03326 L .354 .393 .058 .046 k
F
.49034 1.0306 m .51024 1.04685 L .50613 1.0456 L F
0 0 0 1 k
.49537 1.05071 m
.50613 1.0456 L
s
.47431 .82698 m .4749 .81578 L .47444 .82547 L 0 .323 .996 .056 k
F
0 0 0 1 k
.47467 .82062 m
.4749 .81578 L
s
.4749 .81578 m
.47518 .81591 L
s
.54662 .7688 m .55462 .76854 L .54741 .76781 L 0 .996 .996 .128 k
F
0 0 0 1 k
.54554 .76078 m
.54741 .76781 L
s
.54662 .7688 m .55611 .76976 L .55462 .76854 L 0 .996 .996 .128 k
F
0 0 0 1 k
.55202 .76162 m
.55462 .76854 L
s
.54741 .76781 m
.55462 .76854 L
s
.47374 .82677 m .47452 .81402 L .47448 .81557 L 0 .269 .996 .041 k
F
.47452 .81402 m .47479 .81574 L .47448 .81557 L 0 .263 .996 .024 k
F
.47452 .81402 m .47377 .8252 L .47436 .81551 L 0 .255 .996 .025 k
F
.47452 .81402 m .47374 .82677 L .47377 .8252 L F
.47411 .81373 m .47452 .81402 L .47436 .81551 L 0 .278 .996 .011 k
F
.47452 .81402 m .47411 .81373 L .47427 .81225 L 0 .289 .996 .011 k
F
0 0 0 1 k
.47427 .81225 m
.47439 .8106 L
s
.47427 .81225 m
.47458 .81246 L
s
.47456 .82058 m
.47479 .81574 L
s
.57021 .77977 m .56521 .77198 L .56845 .77857 L 0 .996 .996 .135 k
F
.47509 .7992 m .47571 .7971 L .47537 .79764 L .5 .5 .5 1 k
F
0 0 0 1 k
.47537 .79764 m
.47592 .7939 L
s
.47742 .79678 m .47997 .78479 L .47951 .78632 L .194 .996 .996 .507 k
F
.47997 .78479 m .47794 .79523 L .47987 .78611 L 0 .996 .996 .625 k
F
.47997 .78479 m .47742 .79678 L .47794 .79523 L F
.48179 .78395 m .47997 .78479 L .47987 .78611 L 0 .996 .996 .494 k
F
.47997 .78479 m .48179 .78395 L .48183 .78264 L 0 .996 .996 .483 k
F
0 0 0 1 k
.48183 .78264 m
.48268 .77818 L
s
.48045 .78327 m
.48183 .78264 L
s
.47411 .81373 m .4739 .81189 L .4742 .81217 L 0 .39 .996 .002 k
F
0 0 0 1 k
.4742 .81217 m
.47421 .812 L
s
.49069 .78121 m .49303 .77012 L .49231 .77155 L 0 .996 .996 .262 k
F
.49303 .77012 m .49149 .77978 L .49326 .77136 L 0 .996 .996 .231 k
F
.49303 .77012 m .49069 .78121 L .49149 .77978 L F
.49726 .76946 m .49303 .77012 L .49326 .77136 L 0 .996 .996 .216 k
F
.49303 .77012 m .49726 .76946 L .49694 .76822 L 0 .996 .996 .213 k
F
0 0 0 1 k
.49694 .76822 m
.49809 .75999 L
s
.49373 .76873 m
.49694 .76822 L
s
.47374 .82677 m .47448 .81557 L .47389 .82526 L 0 .269 .996 .041 k
F
0 0 0 1 k
.47419 .82041 m
.47448 .81557 L
s
.47448 .81557 m
.47479 .81574 L
s
.39094 1.00235 m .4125 1.00514 L .39403 1.00489 L .141 .021 .127 .041 k
F
.39094 1.00235 m .41525 1.00267 L .4125 1.00514 L F
0 0 0 1 k
.39331 1.02112 m
.39403 1.00489 L
s
.4125 1.00514 m
.41539 1.02045 L
s
.39403 1.00489 m
.4125 1.00514 L
s
.47509 .7992 m .47332 .8101 L .47488 .80061 L .5 .5 .5 1 k
F
0 0 0 1 k
.47442 .80306 m
.47467 .80123 L
s
.47467 .80123 m
.47482 .8008 L
s
.47423 .80441 m
.47442 .80306 L
s
.47401 .806 m
.47413 .80518 L
s
.47387 .80701 m
.47401 .806 L
s
.47392 .80686 m
.47402 .80614 L
s
.47412 .8054 m
.47429 .8042 L
s
.47402 .80614 m
.47412 .8054 L
s
.47398 .80753 m
.4741 .80655 L
s
.47384 .81177 m
.47421 .80796 L
s
.47375 .81002 m
.47414 .80666 L
s
.47553 .7985 m .47509 .7992 L .47488 .80061 L .5 .5 .5 1 k
F
.47509 .7992 m .47553 .7985 L .47571 .7971 L F
0 0 0 1 k
.47571 .7971 m
.47593 .79581 L
s
.47537 .79764 m
.47571 .7971 L
s
.47411 .81373 m .47436 .81551 L .47405 .8153 L 0 .278 .996 .011 k
F
.47742 .79678 m .47951 .78632 L .47758 .79544 L .194 .996 .996 .507 k
F
0 0 0 1 k
.47779 .79444 m
.47855 .79088 L
s
.4774 .79252 m
.47759 .79151 L
s
.47733 .7917 m
.47748 .79093 L
s
.47748 .79093 m
.47821 .78709 L
s
.47847 .7869 m
.47951 .78632 L
s
.47759 .79151 m
.47847 .7869 L
s
.47311 .82649 m .47411 .81373 L .47405 .8153 L 0 .24 .996 .026 k
F
.47411 .81373 m .47317 .82492 L .47393 .81522 L 0 .27 .996 .011 k
F
.47411 .81373 m .47311 .82649 L .47317 .82492 L F
0 0 0 1 k
.47407 .82036 m
.47436 .81551 L
s
.47372 .81337 m .47411 .81373 L .47393 .81522 L 0 .373 .996 .002 k
F
.47411 .81373 m .47372 .81337 L .4739 .81189 L 0 .39 .996 .002 k
F
0 0 0 1 k
.4739 .81189 m
.47405 .81035 L
s
.4739 .81189 m
.4742 .81217 L
s
.54114 1.06325 m
.56442 1.07323 L
s
.56442 1.07323 m
.56557 1.07373 L
s
.56585 1.07385 m
.5673 1.07447 L
s
.5673 1.07447 m
.56731 1.07424 L
s
.5416 1.05449 m .53431 1.05983 L .53799 1.05368 L .582 .803 .156 .13 k
F
.49726 .76946 m .50176 .76764 L .49802 .7681 L 0 .996 .996 .197 k
F
0 0 0 1 k
.49802 .7681 m
.49916 .75986 L
s
.49069 .78121 m .49231 .77155 L .49054 .77997 L 0 .996 .996 .262 k
F
0 0 0 1 k
.48959 .77208 m
.49231 .77155 L
s
.33324 .99641 m .31585 1.01602 L .32713 .99844 L .227 0 .233 0 k
F
.47372 .81337 m .47358 .81145 L .47384 .8118 L 0 .629 .996 0 k
F
0 0 0 1 k
.47384 .8118 m
.47384 .81177 L
s
.47311 .82649 m .47405 .8153 L .4733 .82499 L 0 .24 .996 .026 k
F
0 0 0 1 k
.47405 .8153 m
.47436 .81551 L
s
.47401 .82134 m
.47407 .82036 L
s
.41525 1.00267 m .43404 1.00423 L .41838 1.00491 L .135 .101 .105 .064 k
F
0 0 0 1 k
.41838 1.00491 m
.42125 1.02023 L
s
.48179 .78395 m .47987 .78611 L .48126 .78548 L 0 .996 .996 .494 k
F
.71863 .84254 m .73965 .85079 L .72253 .84445 L .5 .5 .5 1 k
F
0 0 0 1 k
.72253 .84445 m
.72966 .84988 L
s
.5592 .77856 m .55611 .76976 L .55528 .77071 L 0 .996 .996 .141 k
F
.55611 .76976 m .54806 .76997 L .55528 .77071 L 0 .996 .996 .134 k
F
.55611 .76976 m .54662 .7688 L .54806 .76997 L F
.55611 .76976 m .56008 .77765 L .55773 .77096 L 0 .996 .996 .13 k
F
.55611 .76976 m .5592 .77856 L .56008 .77765 L F
0 0 0 1 k
.55773 .77096 m
.56521 .77198 L
s
.47372 .81337 m .47393 .81522 L .47363 .81494 L 0 .373 .996 .002 k
F
.47553 .7985 m .47488 .80061 L .47521 .80007 L .5 .5 .5 1 k
F
.51024 1.04685 m .52002 1.04306 L .51417 1.04787 L .498 .547 .098 .071 k
F
0 0 0 1 k
.51417 1.04787 m
.53431 1.05983 L
s
.51024 1.04685 m .51794 1.0405 L .52002 1.04306 L .498 .547 .098 .071 k
F
.51024 1.04685 m .49374 1.03188 L .50887 1.04423 L .473 .548 .082 .059 k
F
.51024 1.04685 m .49034 1.0306 L .49374 1.03188 L F
0 0 0 1 k
.49101 1.03326 m
.50613 1.0456 L
s
.47999 1.037 m
.49101 1.03326 L
s
.51794 1.0405 m .51024 1.04685 L .50887 1.04423 L .547 .7 .107 .074 k
F
.80986 .87619 m .81394 .88462 L .80714 .8764 L 0 .996 .344 .726 k
F
0 0 0 1 k
.78968 .87721 m
.81394 .88462 L
s
.77879 .86777 m .75362 .85895 L .77419 .86568 L .5 .5 .5 1 k
F
0 0 0 1 k
.75592 .86105 m
.77646 .86778 L
s
.48179 .78395 m .48413 .78178 L .48235 .78245 L 0 .996 .996 .392 k
F
0 0 0 1 k
.48235 .78245 m
.48404 .77355 L
s
.46181 1.01762 m .47587 1.01663 L .4652 1.01926 L .243 .313 .064 .055 k
F
0 0 0 1 k
.4652 1.01926 m
.47587 1.03289 L
s
.46181 1.01762 m .47584 1.01415 L .47587 1.01663 L .243 .313 .064 .055 k
F
.46181 1.01762 m .45537 1.00178 L .46233 1.01517 L .214 .329 .076 .064 k
F
.46181 1.01762 m .45265 1.00001 L .45537 1.00178 L F
.47584 1.01415 m .46181 1.01762 L .46233 1.01517 L .237 .415 .079 .065 k
F
.45265 1.00001 m .46181 1.01762 L .45857 1.01579 L .16 .241 .087 .078 k
F
.49726 .76946 m .49326 .77136 L .49648 .77085 L 0 .996 .996 .216 k
F
.47247 .82613 m .47372 .81337 L .47363 .81494 L 0 .247 .996 .012 k
F
0 0 0 1 k
.47373 .81944 m
.47405 .8153 L
s
.47372 .81337 m .47256 .82454 L .47351 .81484 L 0 .366 .996 .002 k
F
.47372 .81337 m .47247 .82613 L .47256 .82454 L F
0 0 0 1 k
.47367 .82014 m
.47373 .81944 L
s
.47338 .81292 m .47372 .81337 L .47351 .81484 L 0 .603 .996 0 k
F
.47372 .81337 m .47338 .81292 L .47358 .81145 L 0 .629 .996 0 k
F
0 0 0 1 k
.47358 .81145 m
.47375 .81002 L
s
.47358 .81145 m
.47384 .8118 L
s
.74116 .85088 m .71863 .84254 L .7198 .84268 L .5 .5 .5 1 k
F
.71863 .84254 m .71076 .83759 L .7198 .84268 L F
.71863 .84254 m .70674 .83583 L .71076 .83759 L F
.71863 .84254 m .74116 .85088 L .73965 .85079 L F
.70674 .83583 m .71863 .84254 L .71489 .84072 L F
.36335 1.0004 m .38714 1.00475 L .36618 1.00327 L .186 0 .167 0 k
F
.36335 1.0004 m .39094 1.00235 L .38714 1.00475 L F
0 0 0 1 k
.38645 1.02098 m
.38714 1.00475 L
s
.36074 1.02027 m
.36618 1.00327 L
s
.36618 1.00327 m
.38714 1.00475 L
s
.45265 1.00001 m .45857 1.01579 L .45161 1.00242 L .16 .241 .087 .078 k
F
0 0 0 1 k
.44425 1.0181 m
.45857 1.01579 L
s
.70674 .83583 m .71489 .84072 L .70585 .83562 L .5 .5 .5 1 k
F
0 0 0 1 k
.69974 .83405 m
.71489 .84072 L
s
.47553 .7985 m .47646 .79632 L .47589 .79693 L .5 .5 .5 1 k
F
0 0 0 1 k
.47589 .79693 m
.4765 .79326 L
s
.61491 1.09047 m .57593 1.07756 L .60926 1.08756 L .199 .852 .241 .347 k
F
0 0 0 1 k
.57853 1.07694 m
.59205 1.08057 L
s
.60813 1.08293 m .62226 1.08792 L .61547 1.08604 L .5 .5 .5 1 k
F
.60789 1.07817 m .61097 1.08356 L .6086 1.08303 L 0 .996 .349 .649 k
F
.61097 1.08356 m .62226 1.08792 L .60813 1.08293 L .5 .5 .5 1 k
F
.60789 1.07817 m .6086 1.08303 L .60388 1.07821 L 0 .996 .349 .649 k
F
.60813 1.08293 m .61547 1.08604 L .60637 1.08254 L .5 .5 .5 1 k
F
.6086 1.08303 m .60926 1.08756 L .60637 1.08254 L 0 .996 .349 .649 k
F
.6086 1.08303 m .60637 1.08254 L .60388 1.07821 L F
.59616 1.07785 m .60813 1.08293 L .59562 1.07839 L .5 .5 .5 1 k
F
.60813 1.08293 m .60637 1.08254 L .59562 1.07839 L F
.59616 1.07785 m .61097 1.08356 L .60813 1.08293 L F
.6086 1.08303 m .61491 1.09047 L .60926 1.08756 L 0 .996 .349 .649 k
F
.61097 1.08356 m .61491 1.09047 L .6086 1.08303 L F
0 0 0 1 k
.59696 1.08256 m
.60785 1.08511 L
s
.61805 1.08749 m
.62036 1.08803 L
s
.61247 1.08619 m
.61805 1.08749 L
s
.59205 1.08057 m
.60729 1.08413 L
s
.61191 1.08521 m
.61547 1.08604 L
s
.49504 .78029 m .49726 .76946 L .49648 .77085 L 0 .996 .996 .236 k
F
.49726 .76946 m .49592 .77889 L .4976 .77066 L 0 .996 .996 .211 k
F
.49726 .76946 m .49504 .78029 L .49592 .77889 L F
.50218 .76885 m .49726 .76946 L .4976 .77066 L 0 .996 .996 .2 k
F
.49726 .76946 m .50218 .76885 L .50176 .76764 L 0 .996 .996 .197 k
F
0 0 0 1 k
.50176 .76764 m
.50272 .75959 L
s
.49802 .7681 m
.50176 .76764 L
s
.67588 .82218 m .68484 .82606 L .67546 .82185 L 0 .996 .996 .405 k
F
.67588 .82218 m .68822 .82773 L .68484 .82606 L F
0 0 0 1 k
.67852 .8228 m
.68484 .82606 L
s
.60195 .10891 m .63499 .14205 L .62451 .1417 L .232 0 .23 0 k
F
.63499 .14205 m .70499 .11635 L .69834 .12389 L .242 0 .236 0 k
F
.63499 .14205 m .61422 .10898 L .63946 .13446 L .233 0 .211 0 k
F
.60261 .10865 m .63499 .14205 L .60195 .10891 L F
.60261 .10865 m .61422 .10898 L .63499 .14205 L F
.70499 .11635 m .63499 .14205 L .63946 .13446 L .235 0 .221 0 k
F
0 0 0 1 k
.64524 .14336 m
.69834 .12389 L
s
.69834 .12389 m
.70782 .15462 L
s
.58149 .78143 m .59073 .78227 L .58211 .78065 L 0 .996 .996 .127 k
F
0 0 0 1 k
.57791 .77411 m
.58211 .78065 L
s
.58149 .78143 m .59283 .78356 L .59073 .78227 L 0 .996 .996 .127 k
F
0 0 0 1 k
.58556 .77573 m
.59073 .78227 L
s
.47247 .82613 m .47363 .81494 L .47268 .82464 L 0 .247 .996 .012 k
F
0 0 0 1 k
.47363 .81494 m
.47393 .81522 L
s
.47355 .82006 m
.47393 .81522 L
s
.47347 .82107 m
.47355 .82006 L
s
.57593 1.07756 m
.60926 1.08756 L
s
.57596 1.07662 m
.57597 1.07625 L
s
.57593 1.07756 m
.57596 1.07662 L
s
.47903 .79578 m .48179 .78395 L .48126 .78548 L 0 .996 .996 .659 k
F
0 0 0 1 k
.47868 .7917 m
.4789 .79067 L
s
.47855 .79088 m
.47872 .79008 L
s
.48179 .78395 m .47964 .79424 L .48173 .78525 L 0 .996 .996 .478 k
F
.48179 .78395 m .47903 .79578 L .47964 .79424 L F
0 0 0 1 k
.47872 .79008 m
.47951 .78632 L
s
.48414 .78307 m .48179 .78395 L .48173 .78525 L 0 .996 .996 .401 k
F
.48179 .78395 m .48414 .78307 L .48413 .78178 L 0 .996 .996 .392 k
F
0 0 0 1 k
.48413 .78178 m
.4859 .77302 L
s
.48235 .78245 m
.48413 .78178 L
s
.70674 .83583 m .68822 .82773 L .68885 .828 L .5 .5 .5 1 k
F
.68822 .82773 m .67947 .82378 L .68885 .828 L F
.68822 .82773 m .67588 .82218 L .67947 .82378 L F
.68822 .82773 m .70585 .83562 L .69178 .82946 L F
.68822 .82773 m .70674 .83583 L .70585 .83562 L F
0 0 0 1 k
.69178 .82946 m
.69974 .83405 L
s
.53759 .76818 m .54529 .7676 L .53843 .76713 L 0 .996 .996 .136 k
F
0 0 0 1 k
.53724 .75996 m
.53843 .76713 L
s
.53759 .76818 m .54662 .7688 L .54529 .7676 L 0 .996 .996 .136 k
F
0 0 0 1 k
.54343 .76057 m
.54529 .7676 L
s
.53843 .76713 m
.54529 .7676 L
s
.47338 .81292 m .47351 .81484 L .47326 .8145 L 0 .603 .996 0 k
F
.47338 .81292 m .47336 .81092 L .47355 .81134 L 0 .996 .996 0 k
F
0 0 0 1 k
.47355 .81134 m
.47398 .80753 L
s
.47553 .7985 m .47352 .8093 L .47532 .79988 L .5 .5 .5 1 k
F
0 0 0 1 k
.47376 .80803 m
.47388 .80718 L
s
.47314 .81236 m .47304 .81169 L .47328 .81027 L 0 .996 .996 .031 k
F
.47304 .81169 m .47342 .8095 L .47332 .8101 L 0 .996 .996 .129 k
F
.47304 .81169 m .47317 .8109 L .47342 .8095 L F
.47553 .7985 m .47317 .8109 L .47352 .8093 L .5 .5 .5 1 k
F
0 0 0 1 k
.47383 .80733 m
.47387 .80701 L
s
.47354 .8096 m
.47374 .80815 L
s
.47393 .80639 m
.4741 .80535 L
s
.47488 .80061 m
.47521 .80007 L
s
.4741 .80535 m
.47488 .80061 L
s
.47629 .79769 m .47553 .7985 L .47532 .79988 L .5 .5 .5 1 k
F
.47553 .7985 m .47629 .79769 L .47646 .79632 L F
0 0 0 1 k
.47646 .79632 m
.47667 .79517 L
s
.47589 .79693 m
.47646 .79632 L
s
.50218 .76885 m .50728 .76715 L .50299 .76753 L 0 .996 .996 .184 k
F
0 0 0 1 k
.50299 .76753 m
.50395 .75948 L
s
.41525 1.00267 m .43587 1.00177 L .43404 1.00423 L .135 .101 .105 .064 k
F
0 0 0 1 k
.43404 1.00423 m
.43945 1.01857 L
s
.41838 1.00491 m
.43404 1.00423 L
s
.41525 1.00267 m .4175 .98581 L .41752 1.00034 L .129 .11 .126 .061 k
F
.41525 1.00267 m .41521 .98356 L .4175 .98581 L F
.43587 1.00177 m .41525 1.00267 L .41752 1.00034 L .134 .148 .125 .065 k
F
.41525 1.00267 m .3941 1.00005 L .41259 1.0003 L .12 .054 .133 .056 k
F
.41525 1.00267 m .39094 1.00235 L .3941 1.00005 L F
.41521 .98356 m .41525 1.00267 L .41259 1.0003 L .115 .051 .149 .054 k
F
.47567 .8273 m .47536 .82571 L .47566 .82576 L 0 .57 .996 .097 k
F
0 0 0 1 k
.47566 .82576 m
.47586 .81612 L
s
.47903 .79578 m .48126 .78548 L .47916 .79447 L 0 .996 .996 .659 k
F
0 0 0 1 k
.47987 .78611 m
.48126 .78548 L
s
.4789 .79067 m
.47987 .78611 L
s
.47183 .82566 m .47338 .81292 L .47326 .8145 L 0 .328 .996 .003 k
F
.47338 .81292 m .47197 .82406 L .47315 .81437 L 0 .612 .996 0 k
F
.47338 .81292 m .47183 .82566 L .47197 .82406 L F
.47314 .81236 m .47338 .81292 L .47315 .81437 L 0 .996 .996 0 k
F
.47338 .81292 m .47314 .81236 L .47336 .81092 L F
0 0 0 1 k
.47336 .81092 m
.47354 .8096 L
s
.47336 .81092 m
.47355 .81134 L
s
.49504 .78029 m .49648 .77085 L .49479 .77908 L 0 .996 .996 .236 k
F
0 0 0 1 k
.49326 .77136 m
.49648 .77085 L
s
.47567 .8273 m .47528 .82723 L .47536 .82571 L 0 .57 .996 .097 k
F
0 0 0 1 k
.47536 .82571 m
.47563 .81606 L
s
.47536 .82571 m
.47566 .82576 L
s
.47528 .82723 m .47493 .82561 L .47528 .82569 L 0 .474 .996 .084 k
F
0 0 0 1 k
.47528 .82569 m
.47541 .82086 L
s
.47528 .82723 m .47483 .82713 L .47493 .82561 L 0 .474 .996 .084 k
F
0 0 0 1 k
.47493 .82561 m
.47511 .82077 L
s
.47493 .82561 m
.47528 .82569 L
s
.67588 .82218 m .66104 .8145 L .6725 .82064 L 0 .996 .996 .317 k
F
0 0 0 1 k
.67546 .82185 m
.68484 .82606 L
s
.66972 .81877 m
.67546 .82185 L
s
.664 .81571 m
.66972 .81877 L
s
.59979 .79176 m .59283 .78356 L .59221 .78428 L 0 .996 .996 .146 k
F
.59283 .78356 m .58359 .78267 L .59221 .78428 L 0 .996 .996 .14 k
F
.59283 .78356 m .58149 .78143 L .58359 .78267 L F
0 0 0 1 k
.58211 .78065 m
.59073 .78227 L
s
.59283 .78356 m .60039 .79109 L .59509 .78486 L 0 .996 .996 .14 k
F
.59283 .78356 m .59979 .79176 L .60039 .79109 L F
0 0 0 1 k
.59509 .78486 m
.6036 .78683 L
s
.47183 .82566 m .47326 .8145 L .47208 .82418 L 0 .328 .996 .003 k
F
0 0 0 1 k
.47323 .81905 m
.47363 .81494 L
s
.47316 .81979 m
.47323 .81905 L
s
.47326 .8145 m
.47351 .81484 L
s
.47304 .81969 m
.47351 .81484 L
s
.5592 .77856 m .55528 .77071 L .55762 .7774 L 0 .996 .996 .141 k
F
.47483 .82713 m .47444 .82547 L .47483 .82558 L 0 .386 .996 .07 k
F
0 0 0 1 k
.47483 .82558 m
.47501 .82074 L
s
.47629 .79769 m .47532 .79988 L .47589 .79927 L .5 .5 .5 1 k
F
.47567 .8273 m .47544 .83851 L .47559 .82882 L 0 .682 .996 .11 k
F
.47567 .8273 m .47547 .84005 L .47544 .83851 L F
.47528 .82723 m .47567 .8273 L .47559 .82882 L 0 .567 .996 .097 k
F
.50218 .76885 m .4976 .77066 L .50134 .77021 L 0 .996 .996 .2 k
F
.50218 .76885 m .50783 .76835 L .50728 .76715 L 0 .996 .996 .184 k
F
0 0 0 1 k
.50728 .76715 m
.50797 .75929 L
s
.50299 .76753 m
.50728 .76715 L
s
.48414 .78307 m .48173 .78525 L .48352 .78458 L 0 .996 .996 .401 k
F
.50019 .77941 m .50218 .76885 L .50134 .77021 L 0 .996 .996 .216 k
F
.50218 .76885 m .50113 .77807 L .50264 .77004 L 0 .996 .996 .196 k
F
.50218 .76885 m .50019 .77941 L .50113 .77807 L F
.50783 .76835 m .50218 .76885 L .50264 .77004 L 0 .996 .996 .186 k
F
.475 .84001 m .47528 .82723 L .4753 .82877 L 0 .674 .996 .111 k
F
.47528 .82723 m .47559 .82882 L .4753 .82877 L 0 .567 .996 .097 k
F
.47528 .82723 m .47497 .83846 L .47519 .82875 L 0 .567 .996 .098 k
F
.47528 .82723 m .475 .84001 L .47497 .83846 L F
.47483 .82713 m .47528 .82723 L .47519 .82875 L 0 .47 .996 .084 k
F
.50783 .76835 m .51353 .76681 L .50868 .76708 L 0 .996 .996 .172 k
F
0 0 0 1 k
.50868 .76708 m
.50937 .75921 L
s
.47314 .81236 m .47315 .81437 L .47296 .81395 L 0 .996 .996 0 k
F
.47483 .82713 m .47431 .82698 L .47444 .82547 L 0 .386 .996 .07 k
F
0 0 0 1 k
.47444 .82547 m
.47467 .82062 L
s
.47444 .82547 m
.47483 .82558 L
s
.61248 .79442 m .62219 .79624 L .61285 .7938 L 0 .996 .996 .151 k
F
0 0 0 1 k
.60642 .78753 m
.61285 .7938 L
s
.61248 .79442 m .62477 .79763 L .62219 .79624 L 0 .996 .996 .151 k
F
0 0 0 1 k
.61466 .78986 m
.62219 .79624 L
s
.54861 .77778 m .54662 .7688 L .54572 .76981 L 0 .996 .996 .148 k
F
.54662 .7688 m .53885 .76934 L .54572 .76981 L 0 .996 .996 .14 k
F
.54662 .7688 m .53759 .76818 L .53885 .76934 L F
.54662 .7688 m .54957 .7768 L .54806 .76997 L 0 .996 .996 .136 k
F
.54662 .7688 m .54861 .77778 L .54957 .7768 L F
0 0 0 1 k
.54806 .76997 m
.55528 .77071 L
s
.39094 1.00235 m .39734 .98488 L .3941 1.00005 L .13 .023 .141 .043 k
F
.39094 1.00235 m .39518 .98239 L .39734 .98488 L F
.39094 1.00235 m .36749 .99821 L .38847 .99969 L .161 .003 .169 .009 k
F
.39094 1.00235 m .36335 1.0004 L .36749 .99821 L F
.39518 .98239 m .39094 1.00235 L .38847 .99969 L .159 .001 .184 .005 k
F
.47431 .82698 m .47389 .82526 L .47433 .82542 L 0 .312 .996 .055 k
F
0 0 0 1 k
.47433 .82542 m
.47456 .82058 L
s
.5475 .14282 m .50658 .16852 L .53733 .14418 L .213 0 .2 0 k
F
0 0 0 1 k
.4829 .1586 m
.50658 .16852 L
s
.54651 .14939 m
.57161 .16853 L
s
.51577 .17363 m
.54651 .14939 L
s
.47584 1.01415 m .46233 1.01517 L .473 1.01252 L .237 .415 .079 .065 k
F
.52913 .76786 m .53643 .76699 L .53001 .76675 L 0 .996 .996 .144 k
F
0 0 0 1 k
.52941 .75943 m
.53001 .76675 L
s
.52913 .76786 m .53759 .76818 L .53643 .76699 L 0 .996 .996 .144 k
F
0 0 0 1 k
.53524 .75983 m
.53643 .76699 L
s
.53001 .76675 m
.53643 .76699 L
s
.48414 .78307 m .48701 .78088 L .48477 .78158 L 0 .996 .996 .33 k
F
0 0 0 1 k
.48477 .78158 m
.48654 .77282 L
s
.47443 .83993 m .47483 .82713 L .47484 .82867 L 0 .558 .996 .098 k
F
.47483 .82713 m .47519 .82875 L .47484 .82867 L 0 .47 .996 .084 k
F
.47483 .82713 m .47441 .83838 L .47471 .82865 L 0 .466 .996 .085 k
F
.47483 .82713 m .47443 .83993 L .47441 .83838 L F
.47431 .82698 m .47483 .82713 L .47471 .82865 L 0 .381 .996 .07 k
F
.47314 .81236 m .47328 .81027 L .47335 .81078 L 0 .996 .996 .031 k
F
0 0 0 1 k
.47329 .81034 m
.47335 .81078 L
s
.47335 .81078 m
.47365 .80862 L
s
.47629 .79769 m .47758 .79544 L .47671 .79613 L .5 .5 .5 1 k
F
0 0 0 1 k
.47671 .79613 m
.4774 .79252 L
s
.475 .84001 m .4753 .82877 L .47508 .83848 L 0 .674 .996 .111 k
F
0 0 0 1 k
.4753 .82877 m
.47559 .82882 L
s
.47431 .82698 m .47374 .82677 L .47389 .82526 L 0 .312 .996 .055 k
F
0 0 0 1 k
.47389 .82526 m
.47419 .82041 L
s
.47389 .82526 m
.47433 .82542 L
s
.51794 1.0405 m .50887 1.04423 L .51471 1.03941 L .547 .7 .107 .074 k
F
.47377 .83981 m .47431 .82698 L .47432 .82853 L 0 .455 .996 .085 k
F
.47431 .82698 m .47471 .82865 L .47432 .82853 L 0 .381 .996 .07 k
F
.47431 .82698 m .47375 .83825 L .47417 .82849 L 0 .374 .996 .07 k
F
.47431 .82698 m .47377 .83981 L .47375 .83825 L F
.47374 .82677 m .47431 .82698 L .47417 .82849 L 0 .305 .996 .055 k
F
.47125 .82507 m .47314 .81236 L .47296 .81395 L 0 .557 .996 0 k
F
.47314 .81236 m .47144 .82346 L .47288 .8138 L 0 .996 .996 0 k
F
.47314 .81236 m .47125 .82507 L .47144 .82346 L F
0 0 0 1 k
.47294 .82072 m
.47304 .81969 L
s
.47304 .81169 m .47314 .81236 L .47288 .8138 L 0 .996 .996 .028 k
F
.50783 .76835 m .51421 .76799 L .51353 .76681 L 0 .996 .996 .172 k
F
0 0 0 1 k
.51353 .76681 m
.51388 .75913 L
s
.50868 .76708 m
.51353 .76681 L
s
.47374 .82677 m .4733 .82499 L .47377 .8252 L 0 .259 .996 .039 k
F
0 0 0 1 k
.47377 .8252 m
.47401 .82134 L
s
.51421 .76799 m .52049 .76664 L .51509 .76677 L 0 .996 .996 .162 k
F
0 0 0 1 k
.51509 .76677 m
.51543 .75909 L
s
.47443 .83993 m .47484 .82867 L .47454 .8384 L 0 .558 .996 .098 k
F
0 0 0 1 k
.47484 .82867 m
.47519 .82875 L
s
.47359 .80998 m .47629 .79769 L .47589 .79927 L .5 .5 .5 1 k
F
.47629 .79769 m .47403 .80838 L .47608 .79904 L F
.47629 .79769 m .47359 .80998 L .47403 .80838 L F
0 0 0 1 k
.47447 .80398 m
.47521 .80007 L
s
.47742 .79678 m .47629 .79769 L .47608 .79904 L .5 .5 .5 1 k
F
.47629 .79769 m .47742 .79678 L .47758 .79544 L F
0 0 0 1 k
.47758 .79544 m
.47779 .79444 L
s
.47671 .79613 m
.47758 .79544 L
s
.43587 1.00177 m .41752 1.00034 L .4332 .99965 L .134 .148 .125 .065 k
F
.4812 .79469 m .48414 .78307 L .48352 .78458 L 0 .996 .996 .499 k
F
0 0 0 1 k
.48044 .7908 m
.48068 .78974 L
s
.48021 .78997 m
.4804 .78914 L
s
.48414 .78307 m .4819 .79317 L .48413 .78434 L 0 .996 .996 .387 k
F
.48414 .78307 m .4812 .79469 L .4819 .79317 L F
0 0 0 1 k
.4804 .78914 m
.48126 .78548 L
s
.48708 .78215 m .48414 .78307 L .48413 .78434 L 0 .996 .996 .337 k
F
.48414 .78307 m .48708 .78215 L .48701 .78088 L 0 .996 .996 .33 k
F
0 0 0 1 k
.48701 .78088 m
.48881 .77228 L
s
.48477 .78158 m
.48701 .78088 L
s
.50019 .77941 m .50134 .77021 L .49983 .77823 L 0 .996 .996 .216 k
F
0 0 0 1 k
.4976 .77066 m
.50134 .77021 L
s
.52132 .76782 m .52814 .76668 L .52221 .76665 L 0 .996 .996 .152 k
F
0 0 0 1 k
.52212 .75915 m
.52221 .76665 L
s
.52132 .76782 m .52913 .76786 L .52814 .76668 L 0 .996 .996 .152 k
F
0 0 0 1 k
.52755 .75936 m
.52814 .76668 L
s
.52221 .76665 m
.52814 .76668 L
s
.63538 .80557 m .62477 .79763 L .62446 .79819 L 0 .996 .996 .183 k
F
.62477 .79763 m .61512 .79575 L .62446 .79819 L 0 .996 .996 .178 k
F
.62477 .79763 m .61248 .79442 L .61512 .79575 L F
0 0 0 1 k
.61285 .7938 m
.62219 .79624 L
s
.62477 .79763 m .63559 .80508 L .62753 .79905 L 0 .996 .996 .192 k
F
.62477 .79763 m .63538 .80557 L .63559 .80508 L F
0 0 0 1 k
.62753 .79905 m
.63637 .80188 L
s
.41521 .98356 m .41259 1.0003 L .41255 .98577 L .115 .051 .149 .054 k
F
0 0 0 1 k
.3941 1.00005 m
.41259 1.0003 L
s
.47125 .82507 m .47296 .81395 L .47153 .82361 L 0 .557 .996 0 k
F
0 0 0 1 k
.47276 .81857 m
.47326 .8145 L
s
.47267 .81934 m
.47276 .81857 L
s
.47296 .81395 m
.47315 .81437 L
s
.47256 .81921 m
.47315 .81437 L
s
.47243 .82028 m
.47256 .81921 L
s
.51421 .76799 m .52132 .76782 L .52049 .76664 L 0 .996 .996 .162 k
F
0 0 0 1 k
.52041 .75914 m
.52049 .76664 L
s
.51509 .76677 m
.52049 .76664 L
s
.47377 .83981 m .47432 .82853 L .4739 .83829 L 0 .455 .996 .085 k
F
0 0 0 1 k
.47432 .82853 m
.47471 .82865 L
s
.473 .83963 m .47374 .82677 L .47373 .82834 L 0 .361 .996 .071 k
F
.47374 .82677 m .47417 .82849 L .47373 .82834 L 0 .305 .996 .055 k
F
.47374 .82677 m .473 .83805 L .47356 .82828 L 0 .296 .996 .055 k
F
.47374 .82677 m .473 .83963 L .473 .83805 L F
.47311 .82649 m .47374 .82677 L .47356 .82828 L 0 .251 .996 .04 k
F
.47374 .82677 m .47311 .82649 L .4733 .82499 L 0 .259 .996 .039 k
F
0 0 0 1 k
.4733 .82499 m
.47367 .82014 L
s
.4733 .82499 m
.47377 .8252 L
s
.43587 1.00177 m .45161 1.00242 L .43886 1.00375 L .151 .189 .092 .073 k
F
0 0 0 1 k
.43886 1.00375 m
.44425 1.0181 L
s
.50618 .77863 m .50783 .76835 L .50693 .76966 L 0 .996 .996 .2 k
F
.50783 .76835 m .50264 .77004 L .50693 .76966 L 0 .996 .996 .186 k
F
.50783 .76835 m .50717 .77733 L .50842 .76952 L 0 .996 .996 .182 k
F
.50783 .76835 m .50618 .77863 L .50717 .77733 L F
.51421 .76799 m .50783 .76835 L .50842 .76952 L 0 .996 .996 .175 k
F
.47359 .80998 m .47589 .79927 L .47384 .8086 L .5 .5 .5 1 k
F
0 0 0 1 k
.47342 .8095 m
.47362 .80845 L
s
.47345 .80931 m
.47393 .80639 L
s
.47362 .80845 m
.47432 .80478 L
s
.47432 .80478 m
.47447 .80398 L
s
.47532 .79988 m
.47589 .79927 L
s
.47422 .80565 m
.47442 .80459 L
s
.47442 .80459 m
.47532 .79988 L
s
.47311 .82649 m .47268 .82464 L .47317 .82492 L 0 .232 .996 .024 k
F
0 0 0 1 k
.47317 .82492 m
.47347 .82107 L
s
.47304 .81169 m .47288 .8138 L .47281 .81329 L 0 .996 .996 .028 k
F
.4812 .79469 m .48352 .78458 L .48129 .79341 L 0 .996 .996 .499 k
F
0 0 0 1 k
.4824 .78899 m
.48352 .78458 L
s
.48068 .78974 m
.48173 .78525 L
s
.48173 .78525 m
.48352 .78458 L
s
.53859 .77737 m .53759 .76818 L .53665 .76925 L 0 .996 .996 .156 k
F
.53759 .76818 m .53022 .76901 L .53665 .76925 L 0 .996 .996 .148 k
F
.53759 .76818 m .52913 .76786 L .53022 .76901 L F
.53759 .76818 m .53962 .77633 L .53885 .76934 L 0 .996 .996 .143 k
F
.53759 .76818 m .53859 .77737 L .53962 .77633 L F
.85564 .89649 m .82206 .88675 L .8501 .89397 L 0 .996 .195 .599 k
F
0 0 0 1 k
.8237 .88957 m
.85168 .89677 L
s
.473 .83963 m .47373 .82834 L .47317 .83811 L 0 .361 .996 .071 k
F
0 0 0 1 k
.47373 .82834 m
.47417 .82849 L
s
.47311 .82649 m .47356 .82828 L .47309 .82807 L 0 .251 .996 .04 k
F
.43587 1.00177 m .45265 1.00001 L .45161 1.00242 L .151 .189 .092 .073 k
F
0 0 0 1 k
.45161 1.00242 m
.45857 1.01579 L
s
.43886 1.00375 m
.45161 1.00242 L
s
.43587 1.00177 m .43492 .98564 L .43736 .99944 L .144 .2 .117 .071 k
F
.43587 1.00177 m .43264 .98361 L .43492 .98564 L F
.45265 1.00001 m .43587 1.00177 L .43736 .99944 L .151 .252 .115 .075 k
F
.43264 .98361 m .43587 1.00177 L .4332 .99965 L .128 .149 .143 .062 k
F
.47742 .79678 m .47608 .79904 L .47694 .79835 L .5 .5 .5 1 k
F
.47214 .83938 m .47311 .82649 L .47309 .82807 L 0 .281 .996 .056 k
F
0 0 0 1 k
.47328 .83316 m
.47356 .82828 L
s
.47311 .82649 m .47216 .83778 L .4729 .82799 L 0 .241 .996 .039 k
F
.47311 .82649 m .47214 .83938 L .47216 .83778 L F
.47247 .82613 m .47311 .82649 L .4729 .82799 L 0 .222 .996 .024 k
F
.47311 .82649 m .47247 .82613 L .47268 .82464 L 0 .232 .996 .024 k
F
0 0 0 1 k
.47268 .82464 m
.47316 .81979 L
s
.47268 .82464 m
.47317 .82492 L
s
.54861 .77778 m .54572 .76981 L .54722 .77663 L 0 .996 .996 .148 k
F
0 0 0 1 k
.53885 .76934 m
.54572 .76981 L
s
.09736 1.04317 m .10607 1.04376 L .0995 1.0446 L .244 0 .213 0 k
F
.60188 .10894 m .62451 .1417 L .59912 .11636 L .232 0 .23 0 k
F
.60195 .10891 m .62451 .1417 L .60188 .10894 L F
0 0 0 1 k
.58304 .16153 m
.62451 .1417 L
s
.51302 .77799 m .51421 .76799 L .51328 .76925 L 0 .996 .996 .186 k
F
.51421 .76799 m .50842 .76952 L .51328 .76925 L 0 .996 .996 .175 k
F
.51421 .76799 m .51405 .77675 L .51496 .76915 L 0 .996 .996 .171 k
F
.51421 .76799 m .51302 .77799 L .51405 .77675 L F
.52132 .76782 m .51421 .76799 L .51496 .76915 L 0 .996 .996 .165 k
F
.09736 1.04317 m .14646 1.02136 L .10607 1.04376 L .244 0 .213 0 k
F
0 0 0 1 k
.10607 1.04376 m
.16144 1.05486 L
s
.48708 .78215 m .48413 .78434 L .48637 .78363 L 0 .996 .996 .337 k
F
0 0 0 1 k
.60674 1.08318 m
.60926 1.08756 L
s
.60637 1.08254 m
.60674 1.08318 L
s
.47584 1.01415 m .48689 1.02913 L .47587 1.01663 L .278 .405 .067 .054 k
F
.47584 1.01415 m .49034 1.0306 L .48689 1.02913 L F
0 0 0 1 k
.47587 1.03289 m
.48689 1.02913 L
s
.59979 .79176 m .59221 .78428 L .5975 .79052 L 0 .996 .996 .146 k
F
.50618 .77863 m .50693 .76966 L .50568 .77747 L 0 .996 .996 .2 k
F
0 0 0 1 k
.50264 .77004 m
.50693 .76966 L
s
.74116 .85088 m .7198 .84268 L .73693 .84902 L .5 .5 .5 1 k
F
0 0 0 1 k
.73965 .85079 m
.7477 .8569 L
s
.72253 .84445 m
.73965 .85079 L
s
.47214 .83938 m .47309 .82807 L .47234 .83786 L 0 .281 .996 .056 k
F
0 0 0 1 k
.47272 .83296 m
.47309 .82807 L
s
.47309 .82807 m
.47356 .82828 L
s
.47078 .82435 m .47304 .81169 L .47281 .81329 L 0 .996 .996 0 k
F
.47256 .81437 m .47078 .82435 L .47104 .82273 L 0 .996 .996 .037 k
F
.47304 .81169 m .47258 .81428 L .47256 .81437 L F
.47258 .81428 m .47078 .82435 L .47256 .81437 L F
.47049 .82244 m .4709 .82079 L .47084 .82106 L 0 .996 .996 .129 k
F
.4705 .82347 m .47317 .8109 L .47286 .81251 L 0 .996 .996 .031 k
F
.47317 .8109 m .47185 .81711 L .47287 .81229 L .5 .5 .5 1 k
F
.47185 .81711 m .47084 .82184 L .47186 .81706 L F
.47185 .81711 m .47186 .81706 L .47287 .81229 L F
.4709 .82079 m .47203 .81627 L .471 .82041 L 0 .996 .996 .129 k
F
.47203 .81627 m .47319 .81159 L .47202 .81632 L F
.47203 .81627 m .47202 .81632 L .471 .82041 L F
.4709 .82079 m .471 .82041 L .47084 .82106 L F
.47185 .81711 m .4705 .82347 L .47084 .82184 L .5 .5 .5 1 k
F
.47317 .8109 m .47183 .81718 L .47185 .81711 L F
.47183 .81718 m .4705 .82347 L .47185 .81711 L F
.47203 .81627 m .47359 .80998 L .47319 .81159 L 0 .996 .996 .129 k
F
.4709 .82079 m .47204 .81621 L .47203 .81627 L F
.47204 .81621 m .47359 .80998 L .47203 .81627 L F
.47049 .82244 m .47088 .82086 L .4709 .82079 L F
.4705 .82347 m .47286 .81251 L .47083 .82206 L 0 .996 .996 .031 k
F
.47088 .82086 m .47359 .80998 L .4709 .82079 L 0 .996 .996 .129 k
F
.47304 .81169 m .47256 .81437 L .47276 .81311 L 0 .996 .996 .037 k
F
.47256 .81437 m .47104 .82273 L .47249 .81463 L F
.47256 .81437 m .47249 .81463 L .47276 .81311 L F
0 0 0 1 k
.47236 .81798 m
.47288 .81447 L
s
.47288 .81447 m
.47296 .81395 L
s
.47281 .81335 m
.47288 .8138 L
s
.47263 .81546 m
.47288 .8138 L
s
.47317 .8109 m .47304 .81169 L .47276 .81311 L 0 .996 .996 .122 k
F
.52927 .77731 m .52913 .76786 L .52817 .769 L 0 .996 .996 .165 k
F
.52913 .76786 m .52223 .76897 L .52817 .769 L 0 .996 .996 .156 k
F
.52913 .76786 m .52132 .76782 L .52223 .76897 L F
.52913 .76786 m .53032 .77619 L .53022 .76901 L 0 .996 .996 .152 k
F
.52913 .76786 m .52927 .77731 L .53032 .77619 L F
.47247 .82613 m .47208 .82418 L .47256 .82454 L 0 .247 .996 .01 k
F
0 0 0 1 k
.47256 .82454 m
.47294 .82072 L
s
.48708 .78215 m .49054 .77997 L .4878 .78069 L 0 .996 .996 .285 k
F
0 0 0 1 k
.4878 .78069 m
.48959 .77208 L
s
.52073 .77753 m .52132 .76782 L .52036 .76902 L 0 .996 .996 .175 k
F
.52132 .76782 m .51496 .76915 L .52036 .76902 L 0 .996 .996 .165 k
F
.52132 .76782 m .52178 .77635 L .52223 .76897 L 0 .996 .996 .161 k
F
.52132 .76782 m .52073 .77753 L .52178 .77635 L F
.70674 .83583 m .68885 .828 L .70292 .83416 L .5 .5 .5 1 k
F
0 0 0 1 k
.69178 .82946 m
.70585 .83562 L
s
.70585 .83562 m
.71489 .84072 L
s
.47247 .82613 m .4729 .82799 L .47241 .82772 L 0 .222 .996 .024 k
F
.47742 .79678 m .47916 .79447 L .47794 .79523 L .996 .996 .996 .507 k
F
0 0 0 1 k
.47794 .79523 m
.47868 .7917 L
s
.47078 .82435 m .47281 .81329 L .47108 .82291 L 0 .996 .996 0 k
F
0 0 0 1 k
.47125 .82196 m
.47195 .8181 L
s
.47275 .81362 m
.47281 .81329 L
s
.47209 .81727 m
.47275 .81362 L
s
.47195 .8181 m
.47209 .81727 L
s
.472 .81972 m
.47216 .81863 L
s
.47216 .81863 m
.47263 .81546 L
s
.47281 .81329 m
.47281 .81335 L
s
.47222 .82297 m
.47267 .81934 L
s
.47224 .81878 m
.47236 .81798 L
s
.47169 .82252 m
.47224 .81878 L
s
.4712 .83902 m .47247 .82613 L .47241 .82772 L 0 .225 .996 .04 k
F
0 0 0 1 k
.47253 .83289 m
.4729 .82799 L
s
.47247 .82613 m .47126 .83742 L .47222 .82762 L 0 .214 .996 .023 k
F
.47247 .82613 m .4712 .83902 L .47126 .83742 L F
.47183 .82566 m .47247 .82613 L .47222 .82762 L 0 .231 .996 .011 k
F
.47247 .82613 m .47183 .82566 L .47208 .82418 L 0 .247 .996 .01 k
F
0 0 0 1 k
.47208 .82418 m
.47256 .82454 L
s
.47208 .82418 m
.47222 .82297 L
s
.39518 .98239 m .38847 .99969 L .39168 .98452 L .159 .001 .184 .005 k
F
.52936 1.06773 m .55949 1.07271 L .53176 1.06806 L .211 .996 .996 .507 k
F
.52936 1.06773 m .56588 1.07385 L .55949 1.07271 L F
0 0 0 1 k
.55172 1.0708 m
.55949 1.07271 L
s
.43264 .98361 m .4332 .99965 L .43074 .98585 L .128 .149 .143 .062 k
F
0 0 0 1 k
.41752 1.00034 m
.4332 .99965 L
s
.49034 1.0306 m .50072 1.0282 L .49374 1.03188 L .424 .521 .07 .051 k
F
0 0 0 1 k
.49374 1.03188 m
.50887 1.04423 L
s
.49034 1.0306 m .49952 1.02575 L .50072 1.0282 L .424 .521 .07 .051 k
F
.49034 1.0306 m .47871 1.01562 L .48974 1.02812 L .383 .536 .07 .052 k
F
.49034 1.0306 m .47584 1.01415 L .47871 1.01562 L F
0 0 0 1 k
.47587 1.01663 m
.48689 1.02913 L
s
.4652 1.01926 m
.47587 1.01663 L
s
.49952 1.02575 m .49034 1.0306 L .48974 1.02812 L .439 .666 .085 .06 k
F
.4744 .80892 m .47742 .79678 L .47694 .79835 L .5 .5 .5 1 k
F
0 0 0 1 k
.47505 .8031 m
.47589 .79927 L
s
.47742 .79678 m .47494 .80733 L .47724 .7981 L .5 .5 .5 1 k
F
.47742 .79678 m .4744 .80892 L .47494 .80733 L F
0 0 0 1 k
.47487 .80393 m
.47505 .8031 L
s
.47903 .79578 m .47742 .79678 L .47724 .7981 L .156 .996 .996 .507 k
F
.47742 .79678 m .47903 .79578 L .47916 .79447 L .996 .996 .996 .507 k
F
0 0 0 1 k
.47916 .79447 m
.48021 .78997 L
s
.47794 .79523 m
.47916 .79447 L
s
.48403 .79353 m .48708 .78215 L .48637 .78363 L 0 .996 .996 .403 k
F
.48708 .78215 m .48483 .79204 L .48715 .78338 L 0 .996 .996 .325 k
F
.48708 .78215 m .48403 .79353 L .48483 .79204 L F
.49069 .78121 m .48708 .78215 L .48715 .78338 L 0 .996 .996 .291 k
F
.48708 .78215 m .49069 .78121 L .49054 .77997 L 0 .996 .996 .285 k
F
0 0 0 1 k
.49054 .77997 m
.49231 .77155 L
s
.4878 .78069 m
.49054 .77997 L
s
.4717 .81903 m
.4719 .81791 L
s
.4719 .81791 m
.47249 .81463 L
s
.47249 .81463 m
.47263 .81384 L
s
.47317 .8109 m .47276 .81311 L .47286 .81251 L 0 .996 .996 .122 k
F
0 0 0 1 k
.47276 .81311 m
.47286 .81251 L
s
.47264 .81378 m
.47276 .81311 L
s
.4712 .83902 m .47241 .82772 L .47145 .83752 L 0 .225 .996 .04 k
F
0 0 0 1 k
.47193 .83261 m
.47241 .82772 L
s
.47241 .82772 m
.4729 .82799 L
s
.53859 .77737 m .53665 .76925 L .5374 .77624 L 0 .996 .996 .156 k
F
0 0 0 1 k
.53022 .76901 m
.53665 .76925 L
s
.51302 .77799 m .51328 .76925 L .51237 .77684 L 0 .996 .996 .186 k
F
0 0 0 1 k
.50842 .76952 m
.51328 .76925 L
s
.47183 .82566 m .47222 .82762 L .47174 .82726 L 0 .231 .996 .011 k
F
.45265 1.00001 m .43736 .99944 L .45012 .9981 L .151 .252 .115 .075 k
F
.4744 .80892 m .47694 .79835 L .47464 .80758 L .5 .5 .5 1 k
F
0 0 0 1 k
.47404 .8077 m
.47487 .80393 L
s
.47608 .79904 m
.47694 .79835 L
s
.47481 .8048 m
.47505 .80371 L
s
.47505 .80371 m
.47608 .79904 L
s
.47183 .82566 m .47153 .82361 L .47197 .82406 L 0 .35 .996 .002 k
F
0 0 0 1 k
.47197 .82406 m
.47243 .82028 L
s
.57021 .77977 m .57955 .78019 L .57098 .77893 L 0 .996 .996 .131 k
F
0 0 0 1 k
.56773 .77233 m
.57098 .77893 L
s
.57021 .77977 m .58149 .78143 L .57955 .78019 L 0 .996 .996 .131 k
F
0 0 0 1 k
.57536 .77365 m
.57955 .78019 L
s
.48403 .79353 m .48637 .78363 L .48405 .79229 L 0 .996 .996 .403 k
F
0 0 0 1 k
.48521 .78796 m
.48637 .78363 L
s
.48302 .78875 m
.48413 .78434 L
s
.48413 .78434 m
.48637 .78363 L
s
.52073 .77753 m .52036 .76902 L .51991 .7764 L 0 .996 .996 .175 k
F
0 0 0 1 k
.51496 .76915 m
.52036 .76902 L
s
.52927 .77731 m .52817 .769 L .52827 .77618 L 0 .996 .996 .165 k
F
0 0 0 1 k
.52223 .76897 m
.52817 .769 L
s
.47317 .8109 m .47384 .8086 L .47352 .8093 L .5 .5 .5 1 k
F
0 0 0 1 k
.47352 .8093 m
.47422 .80565 L
s
.14514 1.016 m .1883 1.03204 L .14646 1.02136 L .245 0 .222 0 k
F
.14514 1.016 m .20021 1.03012 L .1883 1.03204 L F
0 0 0 1 k
.16144 1.05486 m
.1883 1.03204 L
s
.63538 .80557 m .62446 .79819 L .63252 .80422 L 0 .996 .996 .183 k
F
.47022 .83856 m .47183 .82566 L .47174 .82726 L 0 .194 .996 .024 k
F
.47183 .82566 m .47032 .83694 L .47155 .82713 L 0 .227 .996 .01 k
F
.47183 .82566 m .47022 .83856 L .47032 .83694 L F
0 0 0 1 k
.47174 .83251 m
.47222 .82762 L
s
.47125 .82507 m .47183 .82566 L .47155 .82713 L 0 .321 .996 .002 k
F
.47183 .82566 m .47125 .82507 L .47153 .82361 L 0 .35 .996 .002 k
F
0 0 0 1 k
.47153 .82361 m
.47169 .82252 L
s
.47153 .82361 m
.47197 .82406 L
s
.47547 .84005 m .47508 .83848 L .47544 .83851 L .001 .809 .967 .108 k
F
0 0 0 1 k
.47544 .83851 m
.47559 .82882 L
s
.47547 .84005 m .475 .84001 L .47508 .83848 L .001 .809 .967 .108 k
F
0 0 0 1 k
.47508 .83848 m
.4753 .82877 L
s
.47508 .83848 m
.47544 .83851 L
s
.475 .84001 m .47454 .8384 L .47497 .83846 L 0 .658 .996 .109 k
F
0 0 0 1 k
.47497 .83846 m
.47519 .82875 L
s
.47903 .79578 m .47724 .7981 L .47846 .79734 L .156 .996 .996 .507 k
F
.475 .84001 m .47443 .83993 L .47454 .8384 L 0 .658 .996 .109 k
F
0 0 0 1 k
.47454 .8384 m
.47484 .82867 L
s
.47454 .8384 m
.47497 .83846 L
s
.47359 .80998 m .47317 .8109 L .47287 .81229 L .5 .5 .5 1 k
F
.47317 .8109 m .47359 .80998 L .47384 .8086 L F
0 0 0 1 k
.47384 .8086 m
.47404 .8077 L
s
.47352 .8093 m
.47384 .8086 L
s
.47443 .83993 m .4739 .83829 L .47441 .83838 L 0 .541 .996 .097 k
F
0 0 0 1 k
.47441 .83838 m
.47471 .82865 L
s
.47022 .83856 m .47174 .82726 L .47051 .83706 L 0 .194 .996 .024 k
F
0 0 0 1 k
.47174 .82726 m
.47222 .82762 L
s
.47163 .83362 m
.47174 .83251 L
s
.33324 .99641 m .35841 1.00266 L .33555 .99964 L .213 0 .205 0 k
F
.33324 .99641 m .36335 1.0004 L .35841 1.00266 L F
0 0 0 1 k
.353 1.01967 m
.35841 1.00266 L
s
.49069 .78121 m .48715 .78338 L .48989 .78267 L 0 .996 .996 .291 k
F
.20021 1.03012 m .23743 1.00821 L .21027 1.02813 L .245 0 .221 0 k
F
.20021 1.03012 m .23592 1.00387 L .23743 1.00821 L F
.20021 1.03012 m .15692 1.01461 L .19877 1.02539 L .248 0 .24 0 k
F
.20021 1.03012 m .14514 1.016 L .15692 1.01461 L F
.23592 1.00387 m .20021 1.03012 L .19877 1.02539 L .248 0 .254 0 k
F
0 0 0 1 k
.21027 1.02813 m
.25177 1.03534 L
s
.47547 .84005 m .47531 .85132 L .4754 .84158 L 0 .979 .89 .123 k
F
.47547 .84005 m .47536 .85286 L .47531 .85132 L F
.475 .84001 m .47547 .84005 L .4754 .84158 L .004 .804 .959 .104 k
F
.47443 .83993 m .47377 .83981 L .4739 .83829 L 0 .541 .996 .097 k
F
0 0 0 1 k
.4739 .83829 m
.47432 .82853 L
s
.4739 .83829 m
.47441 .83838 L
s
.49069 .78121 m .49479 .77908 L .49149 .77978 L 0 .996 .996 .253 k
F
0 0 0 1 k
.49149 .77978 m
.49326 .77136 L
s
.47481 .85286 m .475 .84001 L .47504 .84155 L .008 .965 .877 .114 k
F
.475 .84001 m .4754 .84158 L .47504 .84155 L .004 .804 .959 .104 k
F
.475 .84001 m .47476 .8513 L .4749 .84154 L .008 .797 .95 .1 k
F
.475 .84001 m .47481 .85286 L .47476 .8513 L F
.47443 .83993 m .475 .84001 L .4749 .84154 L 0 .654 .987 .105 k
F
.47377 .83981 m .47317 .83811 L .47375 .83825 L 0 .436 .996 .083 k
F
0 0 0 1 k
.47375 .83825 m
.47417 .82849 L
s
.47125 .82507 m .47155 .82713 L .4711 .82669 L 0 .321 .996 .002 k
F
0 0 0 1 k
.47203 .81642 m
.47223 .81547 L
s
.47225 .81536 m
.47286 .81251 L
s
.59616 1.07785 m .56588 1.07385 L .56488 1.07338 L .5 .5 .5 1 k
F
0 0 0 1 k
.57597 1.07625 m
.57598 1.07567 L
s
.56731 1.07417 m
.56731 1.07404 L
s
.56588 1.07385 m .5371 1.06872 L .56488 1.07338 L .5 .5 .5 1 k
F
.56588 1.07385 m .52936 1.06773 L .5371 1.06872 L F
0 0 0 1 k
.52094 1.06651 m
.5301 1.06782 L
s
.56588 1.07385 m .59562 1.07839 L .57261 1.07535 L .5 .5 .5 1 k
F
.56588 1.07385 m .59616 1.07785 L .59562 1.07839 L F
0 0 0 1 k
.57261 1.07535 m
.57597 1.07625 L
s
.47414 .85282 m .47443 .83993 L .47447 .84148 L .02 .785 .93 .09 k
F
.47443 .83993 m .4749 .84154 L .47447 .84148 L 0 .654 .987 .105 k
F
.47443 .83993 m .47408 .85126 L .47431 .84147 L 0 .645 .978 .101 k
F
.47443 .83993 m .47414 .85282 L .47408 .85126 L F
.47377 .83981 m .47443 .83993 L .47431 .84147 L 0 .535 .996 .097 k
F
.58696 .78965 m .58149 .78143 L .58071 .78222 L 0 .996 .996 .148 k
F
.58149 .78143 m .57213 .78096 L .58071 .78222 L 0 .996 .996 .141 k
F
.58149 .78143 m .57021 .77977 L .57213 .78096 L F
0 0 0 1 k
.57098 .77893 m
.57955 .78019 L
s
.58149 .78143 m .58776 .78891 L .58359 .78267 L 0 .996 .996 .139 k
F
.58149 .78143 m .58696 .78965 L .58776 .78891 L F
0 0 0 1 k
.58359 .78267 m
.59221 .78428 L
s
.47377 .83981 m .473 .83963 L .47317 .83811 L 0 .436 .996 .083 k
F
0 0 0 1 k
.47317 .83811 m
.47373 .82834 L
s
.47317 .83811 m
.47375 .83825 L
s
.47903 .79578 m .48129 .79341 L .47964 .79424 L 0 .996 .996 .606 k
F
0 0 0 1 k
.47964 .79424 m
.48044 .7908 L
s
.47125 .82507 m .47108 .82291 L .47144 .82346 L 0 .622 .996 0 k
F
0 0 0 1 k
.47144 .82346 m
.472 .81972 L
s
.47332 .85274 m .47377 .83981 L .4738 .84137 L .006 .637 .954 .088 k
F
.47377 .83981 m .47431 .84147 L .4738 .84137 L 0 .535 .996 .097 k
F
.47377 .83981 m .47327 .85117 L .47361 .84134 L 0 .522 .996 .096 k
F
.47377 .83981 m .47332 .85274 L .47327 .85117 L F
.473 .83963 m .47377 .83981 L .47361 .84134 L 0 .429 .996 .084 k
F
.473 .83963 m .47234 .83786 L .473 .83805 L 0 .341 .996 .069 k
F
0 0 0 1 k
.473 .83805 m
.47328 .83316 L
s
.49952 1.02575 m .48974 1.02812 L .49671 1.02443 L .439 .666 .085 .06 k
F
.47481 .85286 m .47504 .84155 L .4749 .85131 L .008 .965 .877 .114 k
F
0 0 0 1 k
.47504 .84155 m
.4754 .84158 L
s
.47359 .80998 m .47287 .81229 L .47319 .81159 L .5 .5 .5 1 k
F
.09687 1.04285 m .14646 1.02136 L .09736 1.04317 L .244 0 .213 0 k
F
.47414 .85282 m .47447 .84148 L .47425 .85128 L .02 .785 .93 .09 k
F
0 0 0 1 k
.47447 .84148 m
.4749 .84154 L
s
.48761 .79234 m .49069 .78121 L .48989 .78267 L 0 .996 .996 .337 k
F
.49069 .78121 m .48851 .79087 L .49085 .78241 L 0 .996 .996 .282 k
F
.49069 .78121 m .48761 .79234 L .48851 .79087 L F
.49504 .78029 m .49069 .78121 L .49085 .78241 L 0 .996 .996 .258 k
F
.49069 .78121 m .49504 .78029 L .49479 .77908 L 0 .996 .996 .253 k
F
0 0 0 1 k
.49479 .77908 m
.49648 .77085 L
s
.49149 .77978 m
.49479 .77908 L
s
.46924 .83795 m .47125 .82507 L .4711 .82669 L 0 .199 .996 .011 k
F
.47125 .82507 m .4694 .83632 L .47092 .82652 L 0 .335 .996 .001 k
F
.47125 .82507 m .46924 .83795 L .4694 .83632 L F
0 0 0 1 k
.47112 .83216 m
.47123 .83134 L
s
.47123 .83134 m
.47174 .82726 L
s
.47078 .82435 m .47125 .82507 L .47092 .82652 L 0 .579 .996 0 k
F
.47125 .82507 m .47078 .82435 L .47108 .82291 L 0 .622 .996 0 k
F
0 0 0 1 k
.47108 .82291 m
.47125 .82196 L
s
.47108 .82291 m
.47144 .82346 L
s
.4757 .80774 m .47903 .79578 L .47846 .79734 L .5 .5 .5 1 k
F
0 0 0 1 k
.47601 .8021 m
.47694 .79835 L
s
.47903 .79578 m .47634 .80616 L .47888 .79707 L .097 .996 .996 .507 k
F
.47903 .79578 m .4757 .80774 L .47634 .80616 L F
0 0 0 1 k
.47579 .80296 m
.47601 .8021 L
s
.4812 .79469 m .47903 .79578 L .47888 .79707 L 0 .996 .996 .63 k
F
.47903 .79578 m .4812 .79469 L .48129 .79341 L 0 .996 .996 .606 k
F
0 0 0 1 k
.48129 .79341 m
.4824 .78899 L
s
.47964 .79424 m
.48129 .79341 L
s
.47235 .85261 m .473 .83963 L .47303 .84121 L 0 .511 .983 .09 k
F
.473 .83963 m .47361 .84134 L .47303 .84121 L 0 .429 .996 .084 k
F
.473 .83963 m .47231 .85102 L .4728 .84116 L 0 .412 .996 .082 k
F
.473 .83963 m .47235 .85261 L .47231 .85102 L F
.47214 .83938 m .473 .83963 L .4728 .84116 L 0 .332 .996 .069 k
F
.473 .83963 m .47214 .83938 L .47234 .83786 L 0 .341 .996 .069 k
F
0 0 0 1 k
.47234 .83786 m
.47272 .83296 L
s
.47234 .83786 m
.473 .83805 L
s
.47332 .85274 m .4738 .84137 L .47346 .8512 L .006 .637 .954 .088 k
F
0 0 0 1 k
.4738 .84137 m
.47431 .84147 L
s
.46924 .83795 m .4711 .82669 L .46958 .83648 L 0 .199 .996 .011 k
F
0 0 0 1 k
.4711 .82669 m
.47155 .82713 L
s
.47093 .83203 m
.47155 .82713 L
s
.47079 .83317 m
.47093 .83203 L
s
.47214 .83938 m .47145 .83752 L .47216 .83778 L 0 .263 .996 .053 k
F
0 0 0 1 k
.47216 .83778 m
.47253 .83289 L
s
.36335 1.0004 m .37485 .98253 L .36749 .99821 L .178 0 .181 0 k
F
.36335 1.0004 m .37303 .97977 L .37485 .98253 L F
.36335 1.0004 m .33841 .9944 L .3613 .99744 L .197 0 .208 0 k
F
.36335 1.0004 m .33324 .99641 L .33841 .9944 L F
0 0 0 1 k
.33555 .99964 m
.35841 1.00266 L
s
.32423 1.01719 m
.33555 .99964 L
s
.37303 .97977 m .36335 1.0004 L .3613 .99744 L .196 0 .227 0 k
F
0 0 0 1 k
.36749 .99821 m
.38847 .99969 L
s
.4757 .80774 m .47846 .79734 L .47592 .80643 L .5 .5 .5 1 k
F
0 0 0 1 k
.47608 .80586 m
.47719 .80188 L
s
.47581 .80383 m
.47609 .80271 L
s
.47483 .80684 m
.47579 .80296 L
s
.47724 .7981 m
.47846 .79734 L
s
.47609 .80271 m
.47724 .7981 L
s
.09687 1.04285 m .14514 1.016 L .14646 1.02136 L .244 0 .213 0 k
F
0 0 0 1 k
.14646 1.02136 m
.1883 1.03204 L
s
.09136 1.03952 m .14514 1.016 L .09687 1.04285 L .24 0 .236 0 k
F
.47235 .85261 m .47303 .84121 L .47254 .85107 L 0 .511 .983 .09 k
F
0 0 0 1 k
.47303 .84121 m
.47361 .84134 L
s
.48761 .79234 m .48989 .78267 L .48755 .79113 L 0 .996 .996 .337 k
F
0 0 0 1 k
.48715 .78338 m
.48989 .78267 L
s
.47214 .83938 m .4728 .84116 L .47215 .84096 L 0 .332 .996 .069 k
F
.47078 .82435 m .47092 .82652 L .47057 .82597 L 0 .579 .996 0 k
F
.47359 .80998 m .47464 .80758 L .47403 .80838 L .5 .5 .5 1 k
F
0 0 0 1 k
.47403 .80838 m
.47481 .8048 L
s
.47124 .85239 m .47214 .83938 L .47215 .84096 L 0 .396 .996 .083 k
F
.47214 .83938 m .47121 .85079 L .4719 .8409 L 0 .314 .996 .067 k
F
.47214 .83938 m .47124 .85239 L .47121 .85079 L F
.4712 .83902 m .47214 .83938 L .4719 .8409 L 0 .253 .996 .054 k
F
.47214 .83938 m .4712 .83902 L .47145 .83752 L 0 .263 .996 .053 k
F
0 0 0 1 k
.47145 .83752 m
.47193 .83261 L
s
.47145 .83752 m
.47216 .83778 L
s
.2817 1.07184 m .34947 1.06575 L .29438 1.07153 L 0 .996 .996 .558 k
F
0 0 0 1 k
.29438 1.07153 m
.3262 1.07553 L
s
.47359 .80998 m .47093 .82081 L .47329 .81133 L .5 .5 .5 1 k
F
.47359 .80998 m .47049 .82244 L .47093 .82081 L F
0 0 0 1 k
.47184 .81728 m
.47203 .81642 L
s
.471 .82126 m
.47184 .81728 L
s
.47161 .81821 m
.47182 .81726 L
s
.47287 .81229 m
.47318 .81161 L
s
.47204 .81621 m
.47287 .81229 L
s
.4744 .80892 m .47359 .80998 L .47329 .81133 L .5 .5 .5 1 k
F
.47359 .80998 m .4744 .80892 L .47464 .80758 L F
0 0 0 1 k
.47464 .80758 m
.47483 .80684 L
s
.47403 .80838 m
.47464 .80758 L
s
.47124 .85239 m .47215 .84096 L .47146 .85085 L 0 .396 .996 .083 k
F
0 0 0 1 k
.47215 .84096 m
.4728 .84116 L
s
.4812 .79469 m .47888 .79707 L .48053 .79624 L 0 .996 .996 .63 k
F
.4712 .83902 m .47051 .83706 L .47126 .83742 L 0 .211 .996 .037 k
F
0 0 0 1 k
.47126 .83742 m
.47163 .83362 L
s
.49504 .78029 m .49085 .78241 L .49416 .78171 L 0 .996 .996 .258 k
F
.49504 .78029 m .49983 .77823 L .49592 .77889 L 0 .996 .996 .228 k
F
0 0 0 1 k
.49592 .77889 m
.4976 .77066 L
s
.4712 .83902 m .4719 .8409 L .47119 .84063 L 0 .253 .996 .054 k
F
.63538 .80557 m .64566 .80811 L .63559 .80508 L 0 .996 .996 .196 k
F
0 0 0 1 k
.62753 .79905 m
.63559 .80508 L
s
.63538 .80557 m .64862 .80956 L .64566 .80811 L 0 .996 .996 .196 k
F
0 0 0 1 k
.63637 .80188 m
.64566 .80811 L
s
.47078 .82435 m .47083 .82206 L .47104 .82273 L 0 .996 .996 .002 k
F
0 0 0 1 k
.47104 .82273 m
.4717 .81903 L
s
.45265 1.00001 m .46529 1.00004 L .45537 1.00178 L .183 .322 .088 .075 k
F
0 0 0 1 k
.45537 1.00178 m
.46233 1.01517 L
s
.59562 1.07839 m
.60637 1.08254 L
s
.61151 1.08452 m
.61547 1.08604 L
s
.45265 1.00001 m .4657 .99772 L .46529 1.00004 L .183 .322 .088 .075 k
F
.45265 1.00001 m .4494 .98467 L .45349 .99773 L .163 .336 .108 .082 k
F
.45265 1.00001 m .44726 .98282 L .4494 .98467 L F
.4657 .99772 m .45265 1.00001 L .45349 .99773 L .172 .422 .107 .087 k
F
.44726 .98282 m .45265 1.00001 L .45012 .9981 L .144 .255 .137 .072 k
F
.1007 1.08518 m .13795 1.07779 L .10364 1.086 L 0 .627 .996 .332 k
F
.46998 .85207 m .4712 .83902 L .47119 .84063 L 0 .296 .996 .068 k
F
.4712 .83902 m .46999 .85045 L .47092 .84053 L 0 .237 .996 .051 k
F
.4712 .83902 m .46998 .85207 L .46999 .85045 L F
.47022 .83856 m .4712 .83902 L .47092 .84053 L 0 .199 .996 .038 k
F
.4712 .83902 m .47022 .83856 L .47051 .83706 L 0 .211 .996 .037 k
F
.77879 .86777 m .80714 .8764 L .78354 .87001 L 0 .996 .351 .727 k
F
0 0 0 1 k
.78354 .87001 m
.78968 .87721 L
s
.58696 .78965 m .58071 .78222 L .58486 .78846 L 0 .996 .996 .148 k
F
.46832 .83719 m .47078 .82435 L .47057 .82597 L 0 .282 .996 .003 k
F
0 0 0 1 k
.47047 .83072 m
.4711 .82669 L
s
.47078 .82435 m .46855 .83554 L .47042 .82578 L 0 .634 .996 0 k
F
.47078 .82435 m .46832 .83719 L .46855 .83554 L F
0 0 0 1 k
.47034 .83158 m
.47047 .83072 L
s
.4705 .82347 m .47078 .82435 L .47042 .82578 L 0 .996 .996 .001 k
F
.47078 .82435 m .4705 .82347 L .47083 .82206 L 0 .996 .996 .002 k
F
0 0 0 1 k
.47083 .82206 m
.471 .82126 L
s
.47083 .82206 m
.47104 .82273 L
s
.85564 .89649 m .89382 .90619 L .86125 .89923 L .424 .616 .222 .156 k
F
0 0 0 1 k
.86125 .89923 m
.86426 .90879 L
s
.44726 .98282 m .45012 .9981 L .44602 .98504 L .144 .255 .137 .072 k
F
0 0 0 1 k
.43736 .99944 m
.45012 .9981 L
s
.46998 .85207 m .47119 .84063 L .47026 .85054 L 0 .296 .996 .068 k
F
0 0 0 1 k
.47119 .84063 m
.4719 .8409 L
s
.5592 .77856 m .56845 .77857 L .56008 .77765 L 0 .996 .996 .136 k
F
0 0 0 1 k
.55773 .77096 m
.56008 .77765 L
s
.5592 .77856 m .57021 .77977 L .56845 .77857 L 0 .996 .996 .136 k
F
0 0 0 1 k
.56521 .77198 m
.56845 .77857 L
s
.46832 .83719 m .47057 .82597 L .4687 .83573 L 0 .282 .996 .003 k
F
0 0 0 1 k
.46963 .83085 m
.47057 .82597 L
s
.47051 .83706 m
.47126 .83742 L
s
.47057 .82597 m
.47092 .82652 L
s
.47016 .83142 m
.47092 .82652 L
s
.46998 .83259 m
.47016 .83142 L
s
.47051 .83706 m
.47112 .83216 L
s
.4744 .80892 m .47329 .81133 L .4739 .81053 L .5 .5 .5 1 k
F
.66196 .81723 m .64862 .80956 L .64851 .80998 L 0 .996 .996 .256 k
F
.64862 .80956 m .63845 .80695 L .64851 .80998 L 0 .996 .996 .25 k
F
.64862 .80956 m .63538 .80557 L .63845 .80695 L F
0 0 0 1 k
.63559 .80508 m
.64566 .80811 L
s
.64862 .80956 m .66192 .81688 L .65178 .81105 L 0 .996 .996 .296 k
F
0 0 0 1 k
.66104 .8145 m
.66676 .81757 L
s
.64862 .80956 m .66196 .81723 L .66192 .81688 L 0 .996 .996 .296 k
F
0 0 0 1 k
.65178 .81105 m
.66104 .8145 L
s
.4812 .79469 m .48405 .79229 L .4819 .79317 L 0 .996 .996 .466 k
F
0 0 0 1 k
.4819 .79317 m
.48302 .78875 L
s
.49202 .79113 m .49504 .78029 L .49416 .78171 L 0 .996 .996 .291 k
F
.49504 .78029 m .49302 .7897 L .49531 .78146 L 0 .996 .996 .25 k
F
.49504 .78029 m .49202 .79113 L .49302 .7897 L F
.50019 .77941 m .49504 .78029 L .49531 .78146 L 0 .996 .996 .233 k
F
.49504 .78029 m .50019 .77941 L .49983 .77823 L 0 .996 .996 .228 k
F
0 0 0 1 k
.49983 .77823 m
.50134 .77021 L
s
.49592 .77889 m
.49983 .77823 L
s
.47022 .83856 m .47092 .84053 L .47017 .84018 L 0 .199 .996 .038 k
F
.59979 .79176 m .61003 .79311 L .60039 .79109 L 0 .996 .996 .145 k
F
0 0 0 1 k
.59509 .78486 m
.60039 .79109 L
s
.59979 .79176 m .61248 .79442 L .61003 .79311 L 0 .996 .996 .145 k
F
0 0 0 1 k
.6036 .78683 m
.61003 .79311 L
s
.47022 .83856 m .46958 .83648 L .47032 .83694 L 0 .186 .996 .021 k
F
0 0 0 1 k
.47032 .83694 m
.47079 .83317 L
s
.4657 .99772 m .473 1.01252 L .46529 1.00004 L .205 .417 .09 .075 k
F
0 0 0 1 k
.45537 1.00178 m
.46529 1.00004 L
s
.4657 .99772 m .47584 1.01415 L .473 1.01252 L .205 .417 .09 .075 k
F
0 0 0 1 k
.46233 1.01517 m
.473 1.01252 L
s
.70499 .11635 m .63946 .13446 L .69277 .11486 L .235 0 .221 0 k
F
.4705 .82347 m .47042 .82578 L .47021 .82511 L 0 .996 .996 .001 k
F
.4776 .80643 m .4812 .79469 L .48053 .79624 L .996 .996 .996 .507 k
F
0 0 0 1 k
.47744 .80099 m
.47846 .79734 L
s
.47719 .80188 m
.47744 .80099 L
s
.4812 .79469 m .47836 .80487 L .4811 .79594 L 0 .996 .996 .586 k
F
.4812 .79469 m .4776 .80643 L .47836 .80487 L F
.48403 .79353 m .4812 .79469 L .4811 .79594 L 0 .996 .996 .482 k
F
.4812 .79469 m .48403 .79353 L .48405 .79229 L 0 .996 .996 .466 k
F
0 0 0 1 k
.48405 .79229 m
.48521 .78796 L
s
.4819 .79317 m
.48405 .79229 L
s
.46861 .85163 m .47022 .83856 L .47017 .84018 L 0 .219 .996 .053 k
F
0 0 0 1 k
.47045 .84549 m
.47092 .84053 L
s
.47022 .83856 m .46866 .84998 L .46989 .84005 L 0 .186 .996 .035 k
F
.47022 .83856 m .46861 .85163 L .46866 .84998 L F
.46924 .83795 m .47022 .83856 L .46989 .84005 L 0 .172 .996 .022 k
F
.47022 .83856 m .46924 .83795 L .46958 .83648 L 0 .186 .996 .021 k
F
0 0 0 1 k
.46958 .83648 m
.47034 .83158 L
s
.46958 .83648 m
.47032 .83694 L
s
.47584 1.01415 m .4861 1.0129 L .47871 1.01562 L .328 .524 .073 .056 k
F
0 0 0 1 k
.47871 1.01562 m
.48974 1.02812 L
s
.47584 1.01415 m .48556 1.01056 L .4861 1.0129 L .328 .524 .073 .056 k
F
.47584 1.01415 m .46808 .99932 L .47578 1.01181 L .283 .542 .084 .064 k
F
.47584 1.01415 m .4657 .99772 L .46808 .99932 L F
0 0 0 1 k
.46529 1.00004 m
.473 1.01252 L
s
.48556 1.01056 m .47584 1.01415 L .47578 1.01181 L .321 .665 .093 .069 k
F
.49202 .79113 m .49416 .78171 L .49186 .78995 L 0 .996 .996 .291 k
F
0 0 0 1 k
.49085 .78241 m
.49416 .78171 L
s
.80986 .87619 m .77879 .86777 L .78097 .86762 L .5 .5 .5 1 k
F
.77879 .86777 m .77188 .8607 L .78097 .86762 L F
.77879 .86777 m .76682 .85868 L .77188 .8607 L F
.77879 .86777 m .80986 .87619 L .80714 .8764 L 0 .996 .351 .727 k
F
0 0 0 1 k
.80714 .8764 m
.81394 .88462 L
s
.76682 .85868 m .77879 .86777 L .77419 .86568 L .5 .5 .5 1 k
F
.4657 .99772 m .45349 .99773 L .46341 .99599 L .172 .422 .107 .087 k
F
.47536 .85286 m .4749 .85131 L .47531 .85132 L 0 .996 .768 .145 k
F
0 0 0 1 k
.47531 .85132 m
.4754 .84158 L
s
.47536 .85286 m .47481 .85286 L .4749 .85131 L 0 .996 .768 .145 k
F
0 0 0 1 k
.4749 .85131 m
.47504 .84155 L
s
.4749 .85131 m
.47531 .85132 L
s
.47481 .85286 m .47425 .85128 L .47476 .8513 L .029 .943 .899 .096 k
F
0 0 0 1 k
.47476 .8513 m
.4749 .84154 L
s
.46861 .85163 m .47017 .84018 L .46895 .85011 L 0 .219 .996 .053 k
F
0 0 0 1 k
.46956 .84514 m
.47017 .84018 L
s
.47017 .84018 m
.47092 .84053 L
s
.47481 .85286 m .47414 .85282 L .47425 .85128 L .029 .943 .899 .096 k
F
0 0 0 1 k
.47425 .85128 m
.47447 .84148 L
s
.47425 .85128 m
.47476 .8513 L
s
.4776 .80643 m .48053 .79624 L .47779 .80516 L .996 .996 .996 .507 k
F
0 0 0 1 k
.47729 .80275 m
.47761 .80161 L
s
.47888 .79707 m
.48053 .79624 L
s
.47761 .80161 m
.47888 .79707 L
s
.47414 .85282 m .47346 .8512 L .47408 .85126 L .023 .752 .927 .086 k
F
0 0 0 1 k
.47408 .85126 m
.47431 .84147 L
s
.50019 .77941 m .50568 .77747 L .50113 .77807 L 0 .996 .996 .209 k
F
0 0 0 1 k
.50113 .77807 m
.50264 .77004 L
s
.4744 .80892 m .47592 .80643 L .47494 .80733 L .5 .5 .5 1 k
F
0 0 0 1 k
.47494 .80733 m
.47581 .80383 L
s
.62137 .8022 m .61248 .79442 L .61192 .79503 L 0 .996 .996 .173 k
F
.61248 .79442 m .60227 .793 L .61192 .79503 L 0 .996 .996 .167 k
F
.61248 .79442 m .59979 .79176 L .60227 .793 L F
0 0 0 1 k
.60039 .79109 m
.61003 .79311 L
s
.61248 .79442 m .62188 .80166 L .61512 .79575 L 0 .996 .996 .172 k
F
.61248 .79442 m .62137 .8022 L .62188 .80166 L F
0 0 0 1 k
.61512 .79575 m
.62446 .79819 L
s
.57424 .78808 m .57021 .77977 L .5693 .78063 L 0 .996 .996 .152 k
F
.57021 .77977 m .56092 .77971 L .5693 .78063 L 0 .996 .996 .144 k
F
.57021 .77977 m .5592 .77856 L .56092 .77971 L F
0 0 0 1 k
.56008 .77765 m
.56845 .77857 L
s
.57021 .77977 m .5752 .78727 L .57213 .78096 L 0 .996 .996 .141 k
F
.57021 .77977 m .57424 .78808 L .5752 .78727 L F
0 0 0 1 k
.57213 .78096 m
.58071 .78222 L
s
.47414 .85282 m .47332 .85274 L .47346 .8512 L .023 .752 .927 .086 k
F
0 0 0 1 k
.47346 .8512 m
.4738 .84137 L
s
.47346 .8512 m
.47408 .85126 L
s
.46924 .83795 m .46989 .84005 L .46914 .83959 L 0 .172 .996 .022 k
F
.47332 .85274 m .47254 .85107 L .47327 .85117 L .008 .608 .951 .084 k
F
0 0 0 1 k
.47327 .85117 m
.47361 .84134 L
s
.50019 .77941 m .49531 .78146 L .49922 .7808 L 0 .996 .996 .233 k
F
.4705 .82347 m .47084 .82106 L .47084 .82184 L 0 .996 .996 .054 k
F
0 0 0 1 k
.47084 .82116 m
.47084 .82184 L
s
.47084 .82184 m
.47161 .81821 L
s
.47536 .85286 m .47529 .86418 L .47529 .8544 L 0 .996 .687 .157 k
F
.47536 .85286 m .47536 .86573 L .47529 .86418 L F
.47481 .85286 m .47536 .85286 L .47529 .8544 L 0 .996 .759 .145 k
F
.47476 .86577 m .47481 .85286 L .47488 .8544 L 0 .996 .671 .157 k
F
.47481 .85286 m .47529 .8544 L .47488 .8544 L 0 .996 .759 .145 k
F
.47481 .85286 m .47468 .86422 L .47472 .8544 L 0 .996 .756 .144 k
F
.47481 .85286 m .47476 .86577 L .47468 .86422 L F
.47414 .85282 m .47481 .85286 L .47472 .8544 L .039 .933 .89 .089 k
F
.47087 .82124 m .4744 .80892 L .4739 .81053 L .5 .5 .5 1 k
F
.4744 .80892 m .47143 .8196 L .47411 .81024 L F
.4744 .80892 m .47087 .82124 L .47143 .8196 L F
.4757 .80774 m .4744 .80892 L .47411 .81024 L F
.4744 .80892 m .4757 .80774 L .47592 .80643 L F
0 0 0 1 k
.47592 .80643 m
.47608 .80586 L
s
.47494 .80733 m
.47592 .80643 L
s
.47332 .85274 m .47235 .85261 L .47254 .85107 L .008 .608 .951 .084 k
F
0 0 0 1 k
.47254 .85107 m
.47303 .84121 L
s
.47254 .85107 m
.47327 .85117 L
s
.47399 .86579 m .47414 .85282 L .47421 .85438 L 0 .996 .736 .144 k
F
.47414 .85282 m .47472 .8544 L .47421 .85438 L .039 .933 .89 .089 k
F
.47414 .85282 m .4739 .86422 L .47401 .85437 L .051 .91 .889 .08 k
F
.47414 .85282 m .47399 .86579 L .4739 .86422 L F
.47332 .85274 m .47414 .85282 L .47401 .85437 L .033 .744 .913 .079 k
F
.76215 .10668 m .71668 .11903 L .70499 .11635 L .242 0 .219 0 k
F
0 0 0 1 k
.71668 .11903 m
.72588 .14986 L
s
.76682 .85868 m .77419 .86568 L .76508 .85877 L .5 .5 .5 1 k
F
0 0 0 1 k
.75362 .85895 m
.77419 .86568 L
s
.37303 .97977 m .3613 .99744 L .36864 .98175 L .196 0 .227 0 k
F
.47235 .85261 m .47146 .85085 L .47231 .85102 L 0 .482 .981 .086 k
F
0 0 0 1 k
.47231 .85102 m
.4728 .84116 L
s
.46754 .83625 m .4705 .82347 L .47021 .82511 L 0 .554 .996 0 k
F
.4705 .82347 m .46786 .83458 L .47011 .82487 L 0 .996 .996 .005 k
F
.4705 .82347 m .46754 .83625 L .46786 .83458 L F
.47049 .82244 m .4705 .82347 L .47011 .82487 L 0 .996 .996 .048 k
F
.4705 .82347 m .47049 .82244 L .47084 .82106 L 0 .996 .996 .054 k
F
.48403 .79353 m .4811 .79594 L .48325 .79506 L 0 .996 .996 .482 k
F
.47302 .86577 m .47332 .85274 L .47339 .85431 L .069 .888 .867 .068 k
F
.47332 .85274 m .47401 .85437 L .47339 .85431 L .033 .744 .913 .079 k
F
.47332 .85274 m .47293 .86419 L .47316 .85429 L .038 .72 .905 .073 k
F
.47332 .85274 m .47302 .86577 L .47293 .86419 L F
.47235 .85261 m .47332 .85274 L .47316 .85429 L .018 .601 .934 .075 k
F
.46924 .83795 m .4687 .83573 L .4694 .83632 L 0 .205 .996 .009 k
F
0 0 0 1 k
.4694 .83632 m
.46998 .83259 L
s
.47087 .82124 m .4739 .81053 L .47122 .81989 L .5 .5 .5 1 k
F
0 0 0 1 k
.47256 .81521 m
.4739 .81053 L
s
.47329 .81133 m
.4739 .81053 L
s
.47182 .81725 m
.47211 .81607 L
s
.47211 .81607 m
.47329 .81133 L
s
.47476 .86577 m .47488 .8544 L .47483 .86422 L 0 .996 .671 .157 k
F
0 0 0 1 k
.47488 .8544 m
.47529 .8544 L
s
.46754 .83625 m .47021 .82511 L .46796 .83482 L 0 .554 .996 0 k
F
0 0 0 1 k
.46908 .82996 m
.47021 .82511 L
s
.46884 .83503 m
.46963 .83085 L
s
.47021 .82511 m
.47042 .82578 L
s
.46949 .83065 m
.47042 .82578 L
s
.46926 .83186 m
.46949 .83065 L
s
.49735 .78995 m .50019 .77941 L .49922 .7808 L 0 .996 .996 .258 k
F
.50019 .77941 m .49843 .78857 L .50059 .78056 L 0 .996 .996 .226 k
F
.50019 .77941 m .49735 .78995 L .49843 .78857 L F
.50618 .77863 m .50019 .77941 L .50059 .78056 L 0 .996 .996 .213 k
F
.50019 .77941 m .50618 .77863 L .50568 .77747 L 0 .996 .996 .209 k
F
0 0 0 1 k
.50568 .77747 m
.50693 .76966 L
s
.50113 .77807 m
.50568 .77747 L
s
.47399 .86579 m .47421 .85438 L .47409 .86423 L 0 .996 .736 .144 k
F
0 0 0 1 k
.47421 .85438 m
.47472 .8544 L
s
.47235 .85261 m .47124 .85239 L .47146 .85085 L 0 .482 .981 .086 k
F
0 0 0 1 k
.47146 .85085 m
.47215 .84096 L
s
.47146 .85085 m
.47231 .85102 L
s
.47186 .86569 m .47235 .85261 L .47242 .85419 L .059 .704 .879 .059 k
F
.47235 .85261 m .47316 .85429 L .47242 .85419 L .018 .601 .934 .075 k
F
.47235 .85261 m .47177 .8641 L .47214 .85415 L .023 .578 .926 .069 k
F
.47235 .85261 m .47186 .86569 L .47177 .8641 L F
.47124 .85239 m .47235 .85261 L .47214 .85415 L .004 .476 .959 .075 k
F
.46717 .85103 m .46924 .83795 L .46914 .83959 L 0 .167 .996 .037 k
F
0 0 0 1 k
.46927 .84501 m
.46989 .84005 L
s
.46924 .83795 m .46728 .84936 L .46885 .83943 L 0 .163 .996 .02 k
F
.46924 .83795 m .46717 .85103 L .46728 .84936 L F
.46832 .83719 m .46924 .83795 L .46885 .83943 L 0 .183 .996 .01 k
F
.46924 .83795 m .46832 .83719 L .4687 .83573 L 0 .205 .996 .009 k
F
0 0 0 1 k
.4687 .83573 m
.4694 .83632 L
s
.4687 .83573 m
.46884 .83503 L
s
.23592 1.00387 m .26918 1.01541 L .23743 1.00821 L .247 0 .237 0 k
F
.23592 1.00387 m .27772 1.01338 L .26918 1.01541 L F
0 0 0 1 k
.25177 1.03534 m
.26918 1.01541 L
s
.89622 .90516 m .85564 .89649 L .85952 .89599 L .222 .824 .27 .314 k
F
.85564 .89649 m .8521 .88654 L .85952 .89599 L .22 .826 .271 .316 k
F
.85564 .89649 m .84583 .88406 L .8521 .88654 L F
.8968 .90585 m .85564 .89649 L .89622 .90516 L .424 .616 .222 .156 k
F
.8968 .90585 m .89382 .90619 L .85564 .89649 L F
.84583 .88406 m .85564 .89649 L .8501 .89397 L 0 .996 .191 .597 k
F
.47302 .86577 m .47339 .85431 L .47317 .86421 L .069 .888 .867 .068 k
F
0 0 0 1 k
.47339 .85431 m
.47401 .85437 L
s
.47124 .85239 m .47026 .85054 L .47121 .85079 L 0 .365 .996 .08 k
F
0 0 0 1 k
.47121 .85079 m
.4719 .8409 L
s
.48556 1.01056 m .47578 1.01181 L .48317 1.00908 L .321 .665 .093 .069 k
F
.46717 .85103 m .46914 .83959 L .46757 .84953 L 0 .167 .996 .037 k
F
0 0 0 1 k
.46835 .84456 m
.46914 .83959 L
s
.46914 .83959 m
.46989 .84005 L
s
.47186 .86569 m .47242 .85419 L .47205 .86413 L .059 .704 .879 .059 k
F
0 0 0 1 k
.47242 .85419 m
.47316 .85429 L
s
.4757 .80774 m .47411 .81024 L .47509 .80934 L .5 .5 .5 1 k
F
.47049 .82244 m .47011 .82487 L .47011 .82409 L 0 .996 .996 .048 k
F
.47124 .85239 m .47214 .85415 L .4713 .85399 L .004 .476 .959 .075 k
F
.47047 .86554 m .47124 .85239 L .4713 .85399 L .047 .565 .894 .052 k
F
.47124 .85239 m .47039 .86392 L .47097 .85393 L .007 .451 .952 .068 k
F
.47124 .85239 m .47047 .86554 L .47039 .86392 L F
.46998 .85207 m .47124 .85239 L .47097 .85393 L 0 .354 .991 .078 k
F
.47124 .85239 m .46998 .85207 L .47026 .85054 L 0 .365 .996 .08 k
F
0 0 0 1 k
.47026 .85054 m
.47119 .84063 L
s
.47026 .85054 m
.47121 .85079 L
s
.54861 .77778 m .55762 .7774 L .54957 .7768 L 0 .996 .996 .143 k
F
0 0 0 1 k
.54806 .76997 m
.54957 .7768 L
s
.54861 .77778 m .5592 .77856 L .55762 .7774 L 0 .996 .996 .143 k
F
0 0 0 1 k
.55528 .77071 m
.55762 .7774 L
s
.54957 .7768 m
.55762 .7774 L
s
.48403 .79353 m .48755 .79113 L .48483 .79204 L 0 .996 .996 .378 k
F
0 0 0 1 k
.48483 .79204 m
.48715 .78338 L
s
.50618 .77863 m .51237 .77684 L .50717 .77733 L 0 .996 .996 .193 k
F
0 0 0 1 k
.50717 .77733 m
.50842 .76952 L
s
.46832 .83719 m .46885 .83943 L .46815 .83885 L 0 .183 .996 .01 k
F
.49735 .78995 m .49922 .7808 L .49706 .7888 L 0 .996 .996 .258 k
F
0 0 0 1 k
.49531 .78146 m
.49922 .7808 L
s
.41521 .98356 m .43074 .98585 L .4175 .98581 L .122 .105 .145 .058 k
F
.41521 .98356 m .43264 .98361 L .43074 .98585 L F
0 0 0 1 k
.4175 .98581 m
.41752 1.00034 L
s
.43074 .98585 m
.4332 .99965 L
s
.4175 .98581 m
.43074 .98585 L
s
.27772 1.01338 m .3032 .99358 L .28493 1.01134 L .234 0 .227 0 k
F
.27772 1.01338 m .30175 .98999 L .3032 .99358 L F
.27772 1.01338 m .24446 1.00224 L .27623 1.00949 L .244 0 .256 0 k
F
.27772 1.01338 m .23592 1.00387 L .24446 1.00224 L F
0 0 0 1 k
.23743 1.00821 m
.26918 1.01541 L
s
.30175 .98999 m .27772 1.01338 L .27623 1.00949 L .245 0 .277 0 k
F
0 0 0 1 k
.28493 1.01134 m
.31585 1.01602 L
s
.47047 .86554 m .4713 .85399 L .47072 .86398 L .047 .565 .894 .052 k
F
0 0 0 1 k
.4713 .85399 m
.47214 .85415 L
s
.46998 .85207 m .46895 .85011 L .46999 .85045 L 0 .268 .996 .064 k
F
0 0 0 1 k
.46999 .85045 m
.47045 .84549 L
s
.39518 .98239 m .41255 .98577 L .39734 .98488 L .13 .018 .16 .034 k
F
.39518 .98239 m .41521 .98356 L .41255 .98577 L F
0 0 0 1 k
.41255 .98577 m
.41259 1.0003 L
s
.3941 1.00005 m
.39734 .98488 L
s
.39734 .98488 m
.41255 .98577 L
s
.46998 .85207 m .47097 .85393 L .47002 .85369 L 0 .354 .991 .078 k
F
.66196 .81723 m .64851 .80998 L .65865 .81581 L 0 .996 .996 .256 k
F
0 0 0 1 k
.65178 .81105 m
.65684 .81396 L
s
.48022 .80502 m .48403 .79353 L .48325 .79506 L 0 .996 .996 .625 k
F
0 0 0 1 k
.47937 .80157 m
.47973 .8004 L
s
.47945 .79977 m
.48053 .79624 L
s
.47916 .8007 m
.47945 .79977 L
s
.48403 .79353 m .4811 .80348 L .484 .79475 L 0 .996 .996 .454 k
F
.48403 .79353 m .48022 .80502 L .4811 .80348 L F
.48761 .79234 m .48403 .79353 L .484 .79475 L 0 .996 .996 .391 k
F
.48403 .79353 m .48761 .79234 L .48755 .79113 L 0 .996 .996 .378 k
F
0 0 0 1 k
.48755 .79113 m
.48989 .78267 L
s
.48483 .79204 m
.48755 .79113 L
s
.23847 1.06001 m .2817 1.07184 L .26633 1.07209 L 0 .9 .996 .395 k
F
.2817 1.07184 m .25402 1.06064 L .2867 1.06965 L 0 .996 .996 .458 k
F
.2817 1.07184 m .23847 1.06001 L .25402 1.06064 L F
.35434 1.06422 m .2817 1.07184 L .2867 1.06965 L F
.2817 1.07184 m .35434 1.06422 L .34947 1.06575 L 0 .996 .996 .558 k
F
.57424 .78808 m .5693 .78063 L .57235 .78694 L 0 .996 .996 .152 k
F
.46887 .86528 m .46998 .85207 L .47002 .85369 L .032 .438 .914 .048 k
F
.46998 .85207 m .46882 .86364 L .46966 .8536 L 0 .328 .984 .071 k
F
.46998 .85207 m .46887 .86528 L .46882 .86364 L F
.46861 .85163 m .46998 .85207 L .46966 .8536 L 0 .255 .996 .065 k
F
.46998 .85207 m .46861 .85163 L .46895 .85011 L 0 .268 .996 .064 k
F
0 0 0 1 k
.46895 .85011 m
.46956 .84514 L
s
.46895 .85011 m
.46999 .85045 L
s
.50618 .77863 m .50059 .78056 L .50514 .77997 L 0 .996 .996 .213 k
F
.43264 .98361 m .44602 .98504 L .43492 .98564 L .136 .198 .139 .067 k
F
0 0 0 1 k
.43492 .98564 m
.43736 .99944 L
s
.46832 .83719 m .46796 .83482 L .46855 .83554 L 0 .331 .996 .001 k
F
0 0 0 1 k
.46855 .83554 m
.46926 .83186 L
s
.46887 .86528 m .47002 .85369 L .46918 .86372 L .032 .438 .914 .048 k
F
0 0 0 1 k
.47002 .85369 m
.47097 .85393 L
s
.48022 .80502 m .48325 .79506 L .48035 .80379 L 0 .996 .996 .625 k
F
0 0 0 1 k
.4818 .79943 m
.48325 .79506 L
s
.47973 .8004 m
.4811 .79594 L
s
.4811 .79594 m
.48325 .79506 L
s
.50365 .78884 m .50618 .77863 L .50514 .77997 L 0 .996 .996 .233 k
F
.50618 .77863 m .5048 .78752 L .50672 .77976 L 0 .996 .996 .207 k
F
.50618 .77863 m .50365 .78884 L .5048 .78752 L F
.51302 .77799 m .50618 .77863 L .50672 .77976 L 0 .996 .996 .198 k
F
.50618 .77863 m .51302 .77799 L .51237 .77684 L 0 .996 .996 .193 k
F
0 0 0 1 k
.51237 .77684 m
.51328 .76925 L
s
.50717 .77733 m
.51237 .77684 L
s
.62137 .8022 m .61192 .79503 L .61867 .80094 L 0 .996 .996 .173 k
F
.4757 .80774 m .47779 .80516 L .47634 .80616 L .5 .5 .5 1 k
F
0 0 0 1 k
.47634 .80616 m
.47729 .80275 L
s
.47049 .82244 m .47122 .81989 L .47093 .82081 L .5 .5 .5 1 k
F
0 0 0 1 k
.47093 .82081 m
.47182 .81725 L
s
.59616 1.07785 m .56488 1.07338 L .58788 1.07642 L .5 .5 .5 1 k
F
.46861 .85163 m .46966 .8536 L .46862 .85326 L 0 .255 .996 .065 k
F
.46572 .85024 m .46832 .83719 L .46815 .83885 L 0 .138 .996 .022 k
F
.46832 .83719 m .4659 .84856 L .46788 .83864 L 0 .187 .996 .008 k
F
.46832 .83719 m .46572 .85024 L .4659 .84856 L F
.46754 .83625 m .46832 .83719 L .46788 .83864 L 0 .285 .996 .002 k
F
.46832 .83719 m .46754 .83625 L .46796 .83482 L 0 .331 .996 .001 k
F
.56186 .78702 m .5592 .77856 L .55817 .77949 L 0 .996 .996 .157 k
F
.5592 .77856 m .55012 .77889 L .55817 .77949 L 0 .996 .996 .15 k
F
.5592 .77856 m .54861 .77778 L .55012 .77889 L F
.5592 .77856 m .56294 .78614 L .56092 .77971 L 0 .996 .996 .145 k
F
.5592 .77856 m .56186 .78702 L .56294 .78614 L F
0 0 0 1 k
.56092 .77971 m
.5693 .78063 L
s
.09636 1.08396 m .13795 1.07779 L .1007 1.08518 L 0 .627 .996 .332 k
F
.84583 .88406 m .8501 .89397 L .84261 .88452 L 0 .996 .191 .597 k
F
0 0 0 1 k
.82206 .88675 m
.8501 .89397 L
s
.51302 .77799 m .51991 .7764 L .51405 .77675 L 0 .996 .996 .18 k
F
0 0 0 1 k
.51405 .77675 m
.51496 .76915 L
s
.467 .83511 m .47049 .82244 L .47011 .82409 L 0 .996 .996 .004 k
F
.47049 .82244 m .46744 .83343 L .47009 .8238 L 0 .996 .996 .072 k
F
.47049 .82244 m .467 .83511 L .46744 .83343 L F
0 0 0 1 k
.46899 .82973 m
.47011 .82487 L
s
.47087 .82124 m .47049 .82244 L .47009 .8238 L .5 .5 .5 1 k
F
.47049 .82244 m .47087 .82124 L .47122 .81989 L F
0 0 0 1 k
.47093 .82081 m
.47122 .81989 L
s
.46861 .85163 m .46757 .84953 L .46866 .84998 L 0 .197 .996 .048 k
F
0 0 0 1 k
.46866 .84998 m
.46927 .84501 L
s
.46572 .85024 m .46815 .83885 L .46617 .84877 L 0 .138 .996 .022 k
F
0 0 0 1 k
.46716 .84381 m
.46815 .83885 L
s
.46815 .83885 m
.46885 .83943 L
s
.46807 .84439 m
.46885 .83943 L
s
.46787 .84565 m
.46807 .84439 L
s
.43264 .98361 m .44726 .98282 L .44602 .98504 L .136 .198 .139 .067 k
F
0 0 0 1 k
.44602 .98504 m
.45012 .9981 L
s
.43492 .98564 m
.44602 .98504 L
s
.43264 .98361 m .43394 .96822 L .43422 .98147 L .13 .206 .163 .064 k
F
.43264 .98361 m .43227 .96617 L .43394 .96822 L F
.44726 .98282 m .43264 .98361 L .43422 .98147 L .136 .26 .164 .068 k
F
.43264 .98361 m .41743 .98144 L .43069 .98148 L .121 .152 .167 .059 k
F
.43264 .98361 m .41521 .98356 L .41743 .98144 L F
.43227 .96617 m .43264 .98361 L .43069 .98148 L .115 .15 .187 .056 k
F
.66196 .81723 m .6725 .82064 L .66192 .81688 L 0 .996 .996 .3 k
F
0 0 0 1 k
.65684 .81396 m
.66192 .81688 L
s
.66196 .81723 m .67588 .82218 L .6725 .82064 L 0 .996 .996 .3 k
F
0 0 0 1 k
.66676 .81757 m
.6725 .82064 L
s
.47175 .81986 m .4757 .80774 L .47509 .80934 L .5 .5 .5 1 k
F
.4757 .80774 m .47243 .81824 L .47543 .80902 L F
.4757 .80774 m .47175 .81986 L .47243 .81824 L F
0 0 0 1 k
.47277 .81492 m
.47411 .81024 L
s
.4776 .80643 m .4757 .80774 L .47543 .80902 L .5 .5 .5 1 k
F
.4757 .80774 m .4776 .80643 L .47779 .80516 L F
0 0 0 1 k
.47779 .80516 m
.47916 .8007 L
s
.47634 .80616 m
.47779 .80516 L
s
.41521 .98356 m .4194 .96767 L .41743 .98144 L .116 .111 .166 .055 k
F
.41521 .98356 m .41779 .96545 L .4194 .96767 L F
.41521 .98356 m .39812 .98033 L .41335 .98122 L .108 .051 .171 .051 k
F
.41521 .98356 m .39518 .98239 L .39812 .98033 L F
.41779 .96545 m .41521 .98356 L .41335 .98122 L .102 .046 .188 .048 k
F
.53859 .77737 m .54722 .77663 L .53962 .77633 L 0 .996 .996 .15 k
F
0 0 0 1 k
.53885 .76934 m
.53962 .77633 L
s
.53859 .77737 m .54861 .77778 L .54722 .77663 L 0 .996 .996 .15 k
F
0 0 0 1 k
.54572 .76981 m
.54722 .77663 L
s
.53962 .77633 m
.54722 .77663 L
s
.467 .83511 m .47011 .82409 L .46746 .83372 L 0 .996 .996 .004 k
F
0 0 0 1 k
.46878 .8289 m
.47011 .82409 L
s
.46796 .83482 m
.46855 .83554 L
s
.46796 .83482 m
.46809 .83427 L
s
.46809 .83427 m
.46908 .82996 L
s
.47011 .82409 m
.47011 .82487 L
s
.4687 .83096 m
.46899 .82973 L
s
.46707 .86488 m .46861 .85163 L .46862 .85326 L .015 .317 .938 .046 k
F
.46861 .85163 m .46706 .86322 L .46822 .85314 L 0 .231 .996 .062 k
F
.46861 .85163 m .46707 .86488 L .46706 .86322 L F
.46717 .85103 m .46861 .85163 L .46822 .85314 L 0 .184 .996 .049 k
F
.46861 .85163 m .46717 .85103 L .46757 .84953 L 0 .197 .996 .048 k
F
0 0 0 1 k
.46757 .84953 m
.46866 .84998 L
s
.46757 .84953 m
.46835 .84456 L
s
.48761 .79234 m .484 .79475 L .48672 .79384 L 0 .996 .996 .391 k
F
.47175 .81986 m .47509 .80934 L .4721 .81856 L .5 .5 .5 1 k
F
0 0 0 1 k
.4736 .81395 m
.47509 .80934 L
s
.47411 .81024 m
.47509 .80934 L
s
.47242 .81613 m
.47277 .81492 L
s
.47122 .81989 m
.47256 .81521 L
s
.46754 .83625 m .46788 .83864 L .46729 .83792 L 0 .285 .996 .002 k
F
.46707 .86488 m .46862 .85326 L .46745 .86334 L .015 .317 .938 .046 k
F
0 0 0 1 k
.46862 .85326 m
.46966 .8536 L
s
.69262 .8297 m .67588 .82218 L .67609 .82246 L 0 .996 .996 .432 k
F
.67588 .82218 m .66551 .8187 L .67609 .82246 L 0 .996 .996 .426 k
F
.67588 .82218 m .66196 .81723 L .66551 .8187 L F
0 0 0 1 k
.66192 .81688 m
.6725 .82064 L
s
.67588 .82218 m .69219 .8295 L .67947 .82378 L 0 .996 .996 .553 k
F
0 0 0 1 k
.68885 .828 m
.69587 .83107 L
s
.67588 .82218 m .69262 .8297 L .69219 .8295 L 0 .996 .996 .553 k
F
0 0 0 1 k
.67947 .82378 m
.68885 .828 L
s
.50365 .78884 m .50514 .77997 L .50322 .78773 L 0 .996 .996 .233 k
F
0 0 0 1 k
.50059 .78056 m
.50514 .77997 L
s
.51302 .77799 m .52073 .77753 L .51991 .7764 L 0 .996 .996 .18 k
F
0 0 0 1 k
.51991 .7764 m
.52036 .76902 L
s
.51405 .77675 m
.51991 .7764 L
s
.52073 .77753 m .52827 .77618 L .52178 .77635 L 0 .996 .996 .169 k
F
0 0 0 1 k
.52178 .77635 m
.52223 .76897 L
s
.46717 .85103 m .46822 .85314 L .46713 .85269 L 0 .184 .996 .049 k
F
.47087 .82124 m .47009 .8238 L .47037 .82289 L .5 .5 .5 1 k
F
.47476 .86577 m .47409 .86423 L .47468 .86422 L 0 .996 .676 .155 k
F
0 0 0 1 k
.47468 .86422 m
.47472 .8544 L
s
.47476 .86577 m .47399 .86579 L .47409 .86423 L 0 .996 .676 .155 k
F
0 0 0 1 k
.47409 .86423 m
.47421 .85438 L
s
.47409 .86423 m
.47468 .86422 L
s
.47399 .86579 m .47317 .86421 L .4739 .86422 L 0 .99 .751 .137 k
F
0 0 0 1 k
.4739 .86422 m
.47401 .85437 L
s
.47536 .86573 m .47483 .86422 L .47529 .86418 L 0 .996 .63 .169 k
F
0 0 0 1 k
.47529 .8544 m
.47529 .86418 L
s
.47536 .86573 m .47476 .86577 L .47483 .86422 L 0 .996 .63 .169 k
F
0 0 0 1 k
.47483 .86422 m
.47488 .8544 L
s
.47483 .86422 m
.47529 .86418 L
s
.43227 .96617 m .43069 .98148 L .4304 .96823 L .115 .15 .187 .056 k
F
0 0 0 1 k
.41743 .98144 m
.43069 .98148 L
s
.47399 .86579 m .47302 .86577 L .47317 .86421 L 0 .99 .751 .137 k
F
0 0 0 1 k
.47317 .86421 m
.47339 .85431 L
s
.47317 .86421 m
.4739 .86422 L
s
.44726 .98282 m .43422 .98147 L .44534 .98087 L .136 .26 .164 .068 k
F
.52927 .77731 m .5374 .77624 L .53032 .77619 L 0 .996 .996 .159 k
F
0 0 0 1 k
.53022 .76901 m
.53032 .77619 L
s
.52927 .77731 m .53859 .77737 L .5374 .77624 L 0 .996 .996 .159 k
F
0 0 0 1 k
.53665 .76925 m
.5374 .77624 L
s
.53032 .77619 m
.5374 .77624 L
s
.47302 .86577 m .47205 .86413 L .47293 .86419 L .072 .83 .863 .062 k
F
0 0 0 1 k
.47293 .86419 m
.47316 .85429 L
s
.51302 .77799 m .50672 .77976 L .51193 .77927 L 0 .996 .996 .198 k
F
.51096 .78786 m .51302 .77799 L .51193 .77927 L 0 .996 .996 .213 k
F
.51302 .77799 m .51217 .7866 L .51374 .77909 L 0 .996 .996 .192 k
F
.51302 .77799 m .51096 .78786 L .51217 .7866 L F
.52073 .77753 m .51302 .77799 L .51374 .77909 L 0 .996 .996 .185 k
F
.48761 .79234 m .49186 .78995 L .48851 .79087 L 0 .996 .996 .318 k
F
0 0 0 1 k
.48851 .79087 m
.49085 .78241 L
s
.23592 1.00387 m .19877 1.02539 L .22591 1.0054 L .248 0 .254 0 k
F
0 0 0 1 k
.21027 1.02813 m
.23743 1.00821 L
s
.4776 .80643 m .47543 .80902 L .47688 .80803 L .5 .5 .5 1 k
F
.52073 .77753 m .52927 .77731 L .52827 .77618 L 0 .996 .996 .169 k
F
0 0 0 1 k
.52817 .769 m
.52827 .77618 L
s
.52178 .77635 m
.52827 .77618 L
s
.47302 .86577 m .47186 .86569 L .47205 .86413 L .072 .83 .863 .062 k
F
0 0 0 1 k
.47205 .86413 m
.47242 .85419 L
s
.47205 .86413 m
.47293 .86419 L
s
.80986 .87619 m .78097 .86762 L .8046 .87401 L .5 .5 .5 1 k
F
0 0 0 1 k
.78354 .87001 m
.80714 .8764 L
s
.47186 .86569 m .47072 .86398 L .47177 .8641 L .062 .66 .876 .053 k
F
0 0 0 1 k
.47177 .8641 m
.47214 .85415 L
s
.45905 .98147 m .46341 .99599 L .45836 .98364 L .163 .428 .133 .083 k
F
.45905 .98147 m .4657 .99772 L .46341 .99599 L F
0 0 0 1 k
.45349 .99773 m
.46341 .99599 L
s
.47402 .87883 m .47399 .86579 L .47409 .86734 L 0 .996 .597 .168 k
F
.47399 .86579 m .47467 .86733 L .47409 .86734 L 0 .996 .665 .155 k
F
.47399 .86579 m .47476 .86577 L .47467 .86733 L F
.47399 .86579 m .47389 .87726 L .47387 .86735 L 0 .996 .664 .153 k
F
.47399 .86579 m .47402 .87883 L .47389 .87726 L F
.47302 .86577 m .47399 .86579 L .47387 .86735 L .002 .976 .743 .127 k
F
.46717 .85103 m .46617 .84877 L .46728 .84936 L 0 .151 .996 .032 k
F
0 0 0 1 k
.46728 .84936 m
.46787 .84565 L
s
.4657 .99772 m .47539 .9974 L .46808 .99932 L .235 .533 .095 .075 k
F
0 0 0 1 k
.46808 .99932 m
.47578 1.01181 L
s
.4657 .99772 m .47532 .99518 L .47539 .9974 L .235 .533 .095 .075 k
F
.4657 .99772 m .46097 .98317 L .46603 .99552 L .198 .544 .109 .088 k
F
.4657 .99772 m .45905 .98147 L .46097 .98317 L F
.47532 .99518 m .4657 .99772 L .46603 .99552 L .219 .664 .116 .091 k
F
.47487 .87874 m .47476 .86577 L .47485 .86732 L 0 .996 .571 .185 k
F
.47476 .86577 m .47531 .86728 L .47485 .86732 L 0 .996 .62 .169 k
F
.47476 .86577 m .47536 .86573 L .47531 .86728 L F
.47476 .86577 m .47476 .87719 L .47467 .86733 L 0 .996 .616 .168 k
F
.47476 .86577 m .47487 .87874 L .47476 .87719 L F
.47294 .87888 m .47302 .86577 L .47314 .86734 L 0 .996 .642 .153 k
F
.47302 .86577 m .47387 .86735 L .47314 .86734 L .002 .976 .743 .127 k
F
.47302 .86577 m .47279 .8773 L .47286 .86734 L .031 .945 .764 .104 k
F
.47302 .86577 m .47294 .87888 L .47279 .8773 L F
.47186 .86569 m .47302 .86577 L .47286 .86734 L .085 .815 .847 .052 k
F
.74116 .85088 m .76508 .85877 L .74559 .85284 L .5 .5 .5 1 k
F
0 0 0 1 k
.74559 .85284 m
.75362 .85895 L
s
.55002 .78645 m .54861 .77778 L .54751 .77878 L 0 .996 .996 .165 k
F
.54861 .77778 m .53989 .77847 L .54751 .77878 L 0 .996 .996 .156 k
F
.54861 .77778 m .53859 .77737 L .53989 .77847 L F
.54861 .77778 m .5512 .78549 L .55012 .77889 L 0 .996 .996 .152 k
F
.54861 .77778 m .55002 .78645 L .5512 .78549 L F
.47186 .86569 m .47047 .86554 L .47072 .86398 L .062 .66 .876 .053 k
F
0 0 0 1 k
.47072 .86398 m
.4713 .85399 L
s
.47072 .86398 m
.47177 .8641 L
s
.47536 .86573 m .47542 .8771 L .47531 .86728 L 0 .996 .589 .185 k
F
.47536 .86573 m .47551 .87864 L .47542 .8771 L F
.56186 .78702 m .55817 .77949 L .56019 .78592 L 0 .996 .996 .157 k
F
0 0 0 1 k
.55012 .77889 m
.55817 .77949 L
s
.47158 .87889 m .47186 .86569 L .47198 .86728 L .063 .918 .75 .083 k
F
.47186 .86569 m .47286 .86734 L .47198 .86728 L .085 .815 .847 .052 k
F
.47186 .86569 m .47143 .87729 L .47164 .86726 L .087 .77 .836 .048 k
F
.47186 .86569 m .47158 .87889 L .47143 .87729 L F
.47047 .86554 m .47186 .86569 L .47164 .86726 L .077 .648 .857 .042 k
F
.41779 .96545 m .41335 .98122 L .4153 .96745 L .102 .046 .188 .048 k
F
.46511 .86431 m .46717 .85103 L .46713 .85269 L 0 .217 .969 .048 k
F
0 0 0 1 k
.46764 .85818 m
.46822 .85314 L
s
.46717 .85103 m .46515 .86262 L .46671 .85253 L 0 .165 .996 .046 k
F
.46717 .85103 m .46511 .86431 L .46515 .86262 L F
.46572 .85024 m .46717 .85103 L .46671 .85253 L 0 .134 .996 .033 k
F
.46717 .85103 m .46572 .85024 L .46617 .84877 L 0 .151 .996 .032 k
F
.47047 .86554 m .46918 .86372 L .47039 .86392 L .048 .524 .893 .047 k
F
0 0 0 1 k
.47039 .86392 m
.47097 .85393 L
s
.46754 .83625 m .46746 .83372 L .46786 .83458 L 0 .683 .996 0 k
F
0 0 0 1 k
.46786 .83458 m
.4687 .83096 L
s
.48368 .80353 m .48761 .79234 L .48672 .79384 L 0 .996 .996 .479 k
F
0 0 0 1 k
.48216 .8003 m
.48255 .79911 L
s
.48761 .79234 m .48468 .80202 L .48767 .79351 L 0 .996 .996 .37 k
F
.48761 .79234 m .48368 .80353 L .48468 .80202 L F
.49202 .79113 m .48761 .79234 L .48767 .79351 L 0 .996 .996 .329 k
F
.48761 .79234 m .49202 .79113 L .49186 .78995 L 0 .996 .996 .318 k
F
0 0 0 1 k
.49186 .78995 m
.49416 .78171 L
s
.48851 .79087 m
.49186 .78995 L
s
.44726 .98282 m .45836 .98364 L .4494 .98467 L .153 .334 .135 .077 k
F
0 0 0 1 k
.4494 .98467 m
.45349 .99773 L
s
.46511 .86431 m .46713 .85269 L .46556 .86279 L 0 .217 .969 .048 k
F
0 0 0 1 k
.46635 .85774 m
.46713 .85269 L
s
.46713 .85269 m
.46822 .85314 L
s
.58696 .78965 m .5975 .79052 L .58776 .78891 L 0 .996 .996 .144 k
F
0 0 0 1 k
.58359 .78267 m
.58776 .78891 L
s
.58696 .78965 m .59979 .79176 L .5975 .79052 L 0 .996 .996 .144 k
F
0 0 0 1 k
.59221 .78428 m
.5975 .79052 L
s
.47402 .87883 m .47409 .86734 L .47411 .87725 L 0 .996 .597 .168 k
F
0 0 0 1 k
.47409 .86734 m
.47467 .86733 L
s
.47294 .87888 m .47314 .86734 L .47307 .8773 L 0 .996 .642 .153 k
F
0 0 0 1 k
.47314 .86734 m
.47387 .86735 L
s
.46434 .84925 m .46754 .83625 L .46729 .83792 L 0 .151 .996 .01 k
F
0 0 0 1 k
.46689 .8436 m
.46788 .83864 L
s
.46754 .83625 m .46462 .84755 L .46706 .83766 L 0 .332 .996 .001 k
F
.46754 .83625 m .46434 .84925 L .46462 .84755 L F
.467 .83511 m .46754 .83625 L .46706 .83766 L 0 .61 .996 0 k
F
.46754 .83625 m .467 .83511 L .46746 .83372 L 0 .683 .996 0 k
F
.47487 .87874 m .47485 .86732 L .47493 .87718 L 0 .996 .571 .185 k
F
0 0 0 1 k
.47485 .86732 m
.47531 .86728 L
s
.76682 .85868 m .74116 .85088 L .74248 .85085 L .5 .5 .5 1 k
F
.74116 .85088 m .73216 .84514 L .74248 .85085 L F
.74116 .85088 m .72758 .84336 L .73216 .84514 L F
.74116 .85088 m .76682 .85868 L .76508 .85877 L F
0 0 0 1 k
.76508 .85877 m
.77419 .86568 L
s
.72758 .84336 m .74116 .85088 L .73693 .84902 L .5 .5 .5 1 k
F
.46993 .87882 m .47047 .86554 L .47059 .86714 L .088 .728 .783 .048 k
F
.47047 .86554 m .47164 .86726 L .47059 .86714 L .077 .648 .857 .042 k
F
.47047 .86554 m .46978 .8772 L .4702 .8671 L .075 .608 .841 .04 k
F
.47047 .86554 m .46993 .87882 L .46978 .8772 L F
.46887 .86528 m .47047 .86554 L .4702 .8671 L .065 .512 .867 .035 k
F
.47047 .86554 m .46887 .86528 L .46918 .86372 L .048 .524 .893 .047 k
F
0 0 0 1 k
.46918 .86372 m
.47002 .85369 L
s
.46918 .86372 m
.47039 .86392 L
s
.47158 .87889 m .47198 .86728 L .47176 .87731 L .063 .918 .75 .083 k
F
0 0 0 1 k
.47198 .86728 m
.47286 .86734 L
s
.44726 .98282 m .45905 .98147 L .45836 .98364 L .153 .334 .135 .077 k
F
0 0 0 1 k
.45836 .98364 m
.46341 .99599 L
s
.4494 .98467 m
.45836 .98364 L
s
.44726 .98282 m .44638 .96801 L .44829 .9807 L .146 .346 .161 .074 k
F
.44726 .98282 m .44475 .96612 L .44638 .96801 L F
.45905 .98147 m .44726 .98282 L .44829 .9807 L .153 .432 .163 .079 k
F
.44475 .96612 m .44726 .98282 L .44534 .98087 L .129 .26 .186 .065 k
F
.51929 .78708 m .52073 .77753 L .5196 .77874 L 0 .996 .996 .198 k
F
.52073 .77753 m .51374 .77909 L .5196 .77874 L 0 .996 .996 .185 k
F
.52073 .77753 m .52054 .78588 L .52163 .77862 L 0 .996 .996 .179 k
F
.52073 .77753 m .51929 .78708 L .52054 .78588 L F
.52927 .77731 m .52073 .77753 L .52163 .77862 L 0 .996 .996 .174 k
F
.46434 .84925 m .46729 .83792 L .46486 .84781 L 0 .151 .996 .01 k
F
0 0 0 1 k
.46607 .84286 m
.46729 .83792 L
s
.46617 .84877 m
.46728 .84936 L
s
.46729 .83792 m
.46788 .83864 L
s
.46663 .84489 m
.46689 .8436 L
s
.46617 .84877 m
.46716 .84381 L
s
.51096 .78786 m .51193 .77927 L .51036 .78677 L 0 .996 .996 .213 k
F
0 0 0 1 k
.50672 .77976 m
.51193 .77927 L
s
.72758 .84336 m .73693 .84902 L .7266 .84331 L .5 .5 .5 1 k
F
0 0 0 1 k
.7198 .84268 m
.73693 .84902 L
s
.37303 .97977 m .39168 .98452 L .37485 .98253 L .178 0 .198 0 k
F
.37303 .97977 m .39518 .98239 L .39168 .98452 L F
0 0 0 1 k
.38847 .99969 m
.39168 .98452 L
s
.36749 .99821 m
.37485 .98253 L
s
.37485 .98253 m
.39168 .98452 L
s
.46572 .85024 m .46671 .85253 L .46561 .85193 L 0 .134 .996 .033 k
F
.48368 .80353 m .48672 .79384 L .48373 .80235 L 0 .996 .996 .479 k
F
0 0 0 1 k
.48522 .79809 m
.48672 .79384 L
s
.48255 .79911 m
.484 .79475 L
s
.484 .79475 m
.48672 .79384 L
s
.09132 1.03949 m .14514 1.016 L .09136 1.03952 L .24 0 .236 0 k
F
.46887 .86528 m .46745 .86334 L .46882 .86364 L .032 .396 .914 .043 k
F
0 0 0 1 k
.46882 .86364 m
.46966 .8536 L
s
.46993 .87882 m .47059 .86714 L .47018 .87724 L .088 .728 .783 .048 k
F
0 0 0 1 k
.47059 .86714 m
.47164 .86726 L
s
.09132 1.03949 m .13134 1.01716 L .14514 1.016 L .24 0 .236 0 k
F
0 0 0 1 k
.10607 1.04376 m
.14646 1.02136 L
s
.5389 .78631 m .53859 .77737 L .53745 .77845 L 0 .996 .996 .174 k
F
.53859 .77737 m .53037 .7784 L .53745 .77845 L 0 .996 .996 .164 k
F
.53859 .77737 m .52927 .77731 L .53037 .7784 L F
.53859 .77737 m .54013 .78526 L .53989 .77847 L 0 .996 .996 .159 k
F
.53859 .77737 m .5389 .78631 L .54013 .78526 L F
.47087 .82124 m .4721 .81856 L .47143 .8196 L .5 .5 .5 1 k
F
0 0 0 1 k
.47143 .8196 m
.47242 .81613 L
s
.46887 .86528 m .4702 .8671 L .46898 .86691 L .065 .512 .867 .035 k
F
.51794 1.0405 m .53799 1.05368 L .52002 1.04306 L .59 .742 .136 .094 k
F
0 0 0 1 k
.51417 1.04787 m
.52002 1.04306 L
s
.44475 .96612 m .44534 .98087 L .44343 .96818 L .129 .26 .186 .065 k
F
0 0 0 1 k
.43422 .98147 m
.44534 .98087 L
s
.52862 .78653 m .52927 .77731 L .52812 .77845 L 0 .996 .996 .185 k
F
.52927 .77731 m .52163 .77862 L .52812 .77845 L 0 .996 .996 .174 k
F
.52927 .77731 m .52988 .78541 L .53037 .7784 L 0 .996 .996 .169 k
F
.52927 .77731 m .52862 .78653 L .52988 .78541 L F
.4776 .80643 m .48035 .80379 L .47836 .80487 L 0 .996 .996 .826 k
F
0 0 0 1 k
.47836 .80487 m
.47937 .80157 L
s
.47532 .99518 m .46603 .99552 L .47334 .99359 L .219 .664 .116 .091 k
F
.46797 .87865 m .46887 .86528 L .46898 .86691 L .076 .572 .781 .041 k
F
.46887 .86528 m .46783 .877 L .46852 .86684 L .063 .472 .852 .033 k
F
.46887 .86528 m .46797 .87865 L .46783 .877 L F
.46707 .86488 m .46887 .86528 L .46852 .86684 L .054 .385 .884 .028 k
F
.46887 .86528 m .46707 .86488 L .46745 .86334 L .032 .396 .914 .043 k
F
0 0 0 1 k
.46745 .86334 m
.46862 .85326 L
s
.46745 .86334 m
.46882 .86364 L
s
.69262 .8297 m .70292 .83416 L .69219 .8295 L 0 .996 .996 .558 k
F
.69262 .8297 m .70674 .83583 L .70292 .83416 L F
0 0 0 1 k
.69587 .83107 m
.70292 .83416 L
s
.467 .83511 m .46706 .83766 L .46665 .8368 L 0 .61 .996 0 k
F
.46683 .83376 m .47087 .82124 L .47037 .82289 L 0 .996 .996 .062 k
F
0 0 0 1 k
.46876 .82862 m
.47009 .8238 L
s
.46942 .82613 m .47175 .81986 L .47113 .82152 L .5 .5 .5 1 k
F
.46889 .82739 m .46683 .83376 L .46739 .83208 L F
.47087 .82124 m .46885 .82749 L .46889 .82739 L F
.46885 .82749 m .46683 .83376 L .46889 .82739 L F
.46716 .8322 m .46942 .82613 L .46764 .83089 L F
.46942 .82613 m .47113 .82152 L .46938 .8262 L F
.46942 .82613 m .46938 .8262 L .46764 .83089 L F
.46683 .83376 m .47037 .82289 L .4673 .83241 L 0 .996 .996 .062 k
F
.46716 .8322 m .46946 .82603 L .46942 .82613 L .5 .5 .5 1 k
F
.46946 .82603 m .47175 .81986 L .46942 .82613 L F
.47087 .82124 m .46889 .82739 L .47046 .82256 L F
.46889 .82739 m .46739 .83208 L .46892 .82732 L F
.46889 .82739 m .46892 .82732 L .47046 .82256 L F
0 0 0 1 k
.47009 .8238 m
.47037 .82289 L
s
.46841 .82989 m
.46876 .82862 L
s
.46746 .83372 m
.46878 .8289 L
s
.46746 .83372 m
.46786 .83458 L
s
.47175 .81986 m .47087 .82124 L .47046 .82256 L .5 .5 .5 1 k
F
.47087 .82124 m .47175 .81986 L .4721 .81856 L F
0 0 0 1 k
.47143 .8196 m
.4721 .81856 L
s
.72758 .84336 m .70674 .83583 L .70741 .83596 L .5 .5 .5 1 k
F
.70674 .83583 m .69668 .8313 L .70741 .83596 L F
.70674 .83583 m .69262 .8297 L .69668 .8313 L F
.70674 .83583 m .7266 .84331 L .71076 .83759 L F
.70674 .83583 m .72758 .84336 L .7266 .84331 L F
0 0 0 1 k
.71076 .83759 m
.7198 .84268 L
s
.49952 1.02575 m .51471 1.03941 L .50072 1.0282 L .501 .673 .092 .064 k
F
.49952 1.02575 m .51794 1.0405 L .51471 1.03941 L F
0 0 0 1 k
.50887 1.04423 m
.51471 1.03941 L
s
.49374 1.03188 m
.50072 1.0282 L
s
.50072 1.0282 m
.51471 1.03941 L
s
.46797 .87865 m .46898 .86691 L .46829 .87707 L .076 .572 .781 .041 k
F
0 0 0 1 k
.46898 .86691 m
.4702 .8671 L
s
.46916 .82664 m
.47037 .82289 L
s
.46884 .82765 m
.46916 .82664 L
s
.4688 .82778 m
.46884 .82765 L
s
.45905 .98147 m .44829 .9807 L .45725 .97967 L .153 .432 .163 .079 k
F
.47327 .81833 m .4776 .80643 L .47688 .80803 L .5 .5 .5 1 k
F
.4776 .80643 m .47409 .81671 L .47738 .80767 L F
.4776 .80643 m .47327 .81833 L .47409 .81671 L F
0 0 0 1 k
.47393 .81362 m
.47543 .80902 L
s
.48022 .80502 m .4776 .80643 L .47738 .80767 L .097 .996 .996 .507 k
F
.4776 .80643 m .48022 .80502 L .48035 .80379 L 0 .996 .996 .826 k
F
0 0 0 1 k
.48035 .80379 m
.4818 .79943 L
s
.47836 .80487 m
.48035 .80379 L
s
.60692 .79947 m .59979 .79176 L .599 .79243 L 0 .996 .996 .168 k
F
.59979 .79176 m .58925 .79082 L .599 .79243 L 0 .996 .996 .161 k
F
.59979 .79176 m .58696 .78965 L .58925 .79082 L F
0 0 0 1 k
.58776 .78891 m
.5975 .79052 L
s
.59979 .79176 m .6077 .79887 L .60227 .793 L 0 .996 .996 .162 k
F
.59979 .79176 m .60692 .79947 L .6077 .79887 L F
0 0 0 1 k
.60227 .793 m
.61192 .79503 L
s
.49202 .79113 m .48767 .79351 L .49102 .79259 L 0 .996 .996 .329 k
F
.46707 .86488 m .46852 .86684 L .46715 .86654 L .054 .385 .884 .028 k
F
.55002 .78645 m .54751 .77878 L .54858 .78537 L 0 .996 .996 .165 k
F
0 0 0 1 k
.53989 .77847 m
.54751 .77878 L
s
.39518 .98239 m .40298 .96612 L .39812 .98033 L .121 .019 .178 .035 k
F
.39518 .98239 m .40157 .9637 L .40298 .96612 L F
.39518 .98239 m .37673 .97782 L .39357 .97982 L .153 0 .205 .003 k
F
.39518 .98239 m .37303 .97977 L .37673 .97782 L F
.40157 .9637 m .39518 .98239 L .39357 .97982 L .152 0 .224 0 k
F
0 0 0 1 k
.39812 .98033 m
.41335 .98122 L
s
.51929 .78708 m .5196 .77874 L .5185 .786 L 0 .996 .996 .198 k
F
0 0 0 1 k
.51374 .77909 m
.5196 .77874 L
s
.46572 .85024 m .46486 .84781 L .4659 .84856 L 0 .132 .996 .017 k
F
0 0 0 1 k
.4659 .84856 m
.46663 .84489 L
s
.46707 .86488 m .46556 .86279 L .46706 .86322 L .014 .278 .94 .042 k
F
0 0 0 1 k
.46706 .86322 m
.46764 .85818 L
s
.47327 .81833 m .47688 .80803 L .47359 .81707 L .5 .5 .5 1 k
F
0 0 0 1 k
.47523 .81254 m
.47688 .80803 L
s
.4721 .81856 m
.4736 .81395 L
s
.47353 .81486 m
.47393 .81362 L
s
.47543 .80902 m
.47688 .80803 L
s
.23847 1.06001 m .26633 1.07209 L .23332 1.06315 L 0 .9 .996 .395 k
F
0 0 0 1 k
.21181 1.0824 m
.26633 1.07209 L
s
.46304 .86354 m .46572 .85024 L .46561 .85193 L 0 .144 .996 .048 k
F
0 0 0 1 k
.46593 .85757 m
.46671 .85253 L
s
.46572 .85024 m .46315 .86182 L .46519 .85172 L 0 .117 .996 .03 k
F
.46572 .85024 m .46304 .86354 L .46315 .86182 L F
.46434 .84925 m .46572 .85024 L .46519 .85172 L 0 .107 .996 .019 k
F
.46572 .85024 m .46434 .84925 L .46486 .84781 L 0 .132 .996 .017 k
F
.89612 .90505 m .85952 .89599 L .89217 .90296 L .222 .824 .27 .314 k
F
.89622 .90516 m .85952 .89599 L .89612 .90505 L F
.4657 .87833 m .46707 .86488 L .46715 .86654 L .064 .434 .784 .034 k
F
.46707 .86488 m .46559 .87665 L .46664 .86643 L .051 .344 .87 .026 k
F
.46707 .86488 m .4657 .87833 L .46559 .87665 L F
.46511 .86431 m .46707 .86488 L .46664 .86643 L .039 .27 .905 .023 k
F
.46707 .86488 m .46511 .86431 L .46556 .86279 L .014 .278 .94 .042 k
F
.46304 .86354 m .46561 .85193 L .46357 .86204 L 0 .144 .996 .048 k
F
0 0 0 1 k
.46459 .85698 m
.46561 .85193 L
s
.46556 .86279 m
.46635 .85774 L
s
.46556 .86279 m
.46706 .86322 L
s
.46561 .85193 m
.46671 .85253 L
s
.49202 .79113 m .49706 .7888 L .49302 .7897 L 0 .996 .996 .276 k
F
0 0 0 1 k
.49302 .7897 m
.49531 .78146 L
s
.47175 .81986 m .47046 .82256 L .47113 .82152 L .5 .5 .5 1 k
F
0 0 0 1 k
.46892 .82732 m
.47046 .82256 L
s
.48556 1.01056 m .49671 1.02443 L .4861 1.0129 L .386 .662 .085 .061 k
F
.48556 1.01056 m .49952 1.02575 L .49671 1.02443 L F
0 0 0 1 k
.48974 1.02812 m
.49671 1.02443 L
s
.47871 1.01562 m
.4861 1.0129 L
s
.4861 1.0129 m
.49671 1.02443 L
s
.4657 .87833 m .46715 .86654 L .46611 .87676 L .064 .434 .784 .034 k
F
0 0 0 1 k
.46715 .86654 m
.46852 .86684 L
s
.52862 .78653 m .52812 .77845 L .52763 .78547 L 0 .996 .996 .185 k
F
0 0 0 1 k
.52163 .77862 m
.52812 .77845 L
s
.5389 .78631 m .53745 .77845 L .53768 .78524 L 0 .996 .996 .174 k
F
0 0 0 1 k
.53037 .7784 m
.53745 .77845 L
s
.69262 .8297 m .67609 .82246 L .68881 .82818 L 0 .996 .996 .432 k
F
0 0 0 1 k
.69219 .8295 m
.6931 .82989 L
s
.68582 .82664 m
.69219 .8295 L
s
.67947 .82378 m
.68582 .82664 L
s
.67839 .07918 m .70499 .11635 L .69277 .11486 L .236 0 .219 0 k
F
.76215 .10668 m .70499 .11635 L .76113 .10525 L .242 0 .219 0 k
F
.76113 .10525 m .70499 .11635 L .75863 .10176 L F
.68923 .07521 m .70499 .11635 L .68891 .07532 L .236 0 .202 0 k
F
.68923 .07521 m .71216 .10755 L .70499 .11635 L F
.68891 .07532 m .70499 .11635 L .67839 .07918 L F
.75863 .10176 m .70499 .11635 L .71216 .10755 L .237 0 .209 0 k
F
0 0 0 1 k
.71668 .11903 m
.76215 .10668 L
s
.51794 1.0405 m .5416 1.05449 L .53799 1.05368 L .59 .742 .136 .094 k
F
0 0 0 1 k
.53431 1.05983 m
.53799 1.05368 L
s
.52002 1.04306 m
.53799 1.05368 L
s
.62137 .8022 m .63252 .80422 L .62188 .80166 L 0 .996 .996 .177 k
F
0 0 0 1 k
.61512 .79575 m
.62188 .80166 L
s
.62137 .8022 m .63538 .80557 L .63252 .80422 L 0 .996 .996 .177 k
F
0 0 0 1 k
.62446 .79819 m
.63252 .80422 L
s
.46511 .86431 m .46664 .86643 L .46515 .866 L .039 .27 .905 .023 k
F
.46434 .84925 m .46519 .85172 L .46414 .85097 L 0 .107 .996 .019 k
F
0 0 0 1 k
.46389 .85816 m
.46519 .85172 L
s
.30175 .98999 m .32713 .99844 L .3032 .99358 L .235 0 .248 0 k
F
.30175 .98999 m .33324 .99641 L .32713 .99844 L F
0 0 0 1 k
.31585 1.01602 m
.32713 .99844 L
s
.48022 .80502 m .47738 .80767 L .47937 .8066 L .097 .996 .996 .507 k
F
.5416 1.05449 m .56742 1.06681 L .54486 1.05712 L .417 .841 .141 .224 k
F
0 0 0 1 k
.54114 1.06325 m
.54486 1.05712 L
s
.467 .83511 m .4673 .83241 L .46744 .83343 L 0 .996 .996 .015 k
F
0 0 0 1 k
.46744 .83343 m
.46841 .82989 L
s
.48808 .802 m .49202 .79113 L .49102 .79259 L 0 .996 .996 .389 k
F
.49202 .79113 m .4892 .80053 L .4922 .79227 L 0 .996 .996 .312 k
F
.49202 .79113 m .48808 .802 L .4892 .80053 L F
.49735 .78995 m .49202 .79113 L .4922 .79227 L 0 .996 .996 .286 k
F
.49202 .79113 m .49735 .78995 L .49706 .7888 L 0 .996 .996 .276 k
F
0 0 0 1 k
.49706 .7888 m
.49922 .7808 L
s
.49302 .7897 m
.49706 .7888 L
s
.30175 .98999 m .27623 1.00949 L .29448 .99169 L .245 0 .277 0 k
F
.46315 .84803 m .467 .83511 L .46665 .8368 L 0 .258 .996 .003 k
F
0 0 0 1 k
.46584 .8426 m
.46706 .83766 L
s
.467 .83511 m .46355 .84631 L .46648 .83649 L 0 .741 .996 .001 k
F
.467 .83511 m .46315 .84803 L .46355 .84631 L F
0 0 0 1 k
.46551 .84394 m
.46584 .8426 L
s
.46683 .83376 m .467 .83511 L .46648 .83649 L 0 .996 .996 .013 k
F
.467 .83511 m .46683 .83376 L .4673 .83241 L 0 .996 .996 .015 k
F
0 0 0 1 k
.4673 .83241 m
.46744 .83343 L
s
.46315 .84803 m .46665 .8368 L .46371 .84662 L 0 .258 .996 .003 k
F
0 0 0 1 k
.46518 .84171 m
.46665 .8368 L
s
.46486 .84781 m
.4659 .84856 L
s
.46665 .8368 m
.46706 .83766 L
s
.46486 .84781 m
.46607 .84286 L
s
.47294 .87888 m .47176 .87731 L .47279 .8773 L 0 .996 .653 .149 k
F
0 0 0 1 k
.47279 .8773 m
.47286 .86734 L
s
.47294 .87888 m .47158 .87889 L .47176 .87731 L 0 .996 .653 .149 k
F
0 0 0 1 k
.47176 .87731 m
.47198 .86728 L
s
.47176 .87731 m
.47279 .8773 L
s
.47402 .87883 m .47307 .8773 L .47389 .87726 L 0 .996 .601 .164 k
F
0 0 0 1 k
.47387 .86735 m
.47389 .87726 L
s
.47402 .87883 m .47294 .87888 L .47307 .8773 L 0 .996 .601 .164 k
F
0 0 0 1 k
.47307 .8773 m
.47314 .86734 L
s
.47307 .8773 m
.47389 .87726 L
s
.46511 .86431 m .46357 .86204 L .46515 .86262 L 0 .186 .975 .046 k
F
0 0 0 1 k
.46515 .86262 m
.46593 .85757 L
s
.5416 1.05449 m .51794 1.0405 L .52085 1.04142 L .148 .996 0 .525 k
F
.51794 1.0405 m .52277 1.03713 L .52085 1.04142 L .282 .996 0 .331 k
F
.51794 1.0405 m .52045 1.03485 L .52277 1.03713 L F
.51794 1.0405 m .50216 1.02691 L .51617 1.03813 L .379 .983 .004 .235 k
F
.51794 1.0405 m .49952 1.02575 L .50216 1.02691 L F
.52045 1.03485 m .51794 1.0405 L .51617 1.03813 L .299 .996 0 .402 k
F
.47158 .87889 m .47018 .87724 L .47143 .87729 L .096 .862 .778 .053 k
F
0 0 0 1 k
.47143 .87729 m
.47164 .86726 L
s
.47487 .87874 m .47411 .87725 L .47476 .87719 L 0 .996 .57 .18 k
F
0 0 0 1 k
.47467 .86733 m
.47476 .87719 L
s
.47487 .87874 m .47402 .87883 L .47411 .87725 L 0 .996 .57 .18 k
F
0 0 0 1 k
.47409 .86734 m
.47411 .87725 L
s
.47411 .87725 m
.47476 .87719 L
s
.47158 .87889 m .46993 .87882 L .47018 .87724 L .096 .862 .778 .053 k
F
0 0 0 1 k
.47018 .87724 m
.47059 .86714 L
s
.47018 .87724 m
.47143 .87729 L
s
.46315 .87783 m .46511 .86431 L .46515 .866 L .052 .306 .792 .027 k
F
.46511 .86431 m .4631 .87612 L .46458 .86584 L .039 .236 .897 .019 k
F
.46511 .86431 m .46315 .87783 L .4631 .87612 L F
.46304 .86354 m .46511 .86431 L .46458 .86584 L .019 .18 .931 .023 k
F
.46511 .86431 m .46304 .86354 L .46357 .86204 L 0 .186 .975 .046 k
F
.33324 .99641 m .35076 .97844 L .33841 .9944 L .208 0 .224 0 k
F
.33324 .99641 m .34948 .9754 L .35076 .97844 L F
.33324 .99641 m .30793 .98825 L .33188 .99314 L .224 0 .262 0 k
F
.33324 .99641 m .30175 .98999 L .30793 .98825 L F
0 0 0 1 k
.3032 .99358 m
.32713 .99844 L
s
.28493 1.01134 m
.3032 .99358 L
s
.34948 .9754 m .33324 .99641 L .33188 .99314 L .225 0 .288 0 k
F
0 0 0 1 k
.33841 .9944 m
.3613 .99744 L
s
.49952 1.02575 m .5058 1.02351 L .50216 1.02691 L .503 .91 .075 .136 k
F
.49952 1.02575 m .5043 1.02127 L .5058 1.02351 L F
.49952 1.02575 m .48788 1.01191 L .4985 1.02346 L .475 .909 .079 .114 k
F
.49952 1.02575 m .48556 1.01056 L .48788 1.01191 L F
.5043 1.02127 m .49952 1.02575 L .4985 1.02346 L .309 .996 0 .236 k
F
.64679 .81296 m .63538 .80557 L .63494 .80604 L 0 .996 .996 .223 k
F
.63538 .80557 m .6243 .80348 L .63494 .80604 L 0 .996 .996 .216 k
F
.63538 .80557 m .62137 .8022 L .6243 .80348 L F
0 0 0 1 k
.62188 .80166 m
.63252 .80422 L
s
.63538 .80557 m .64713 .81256 L .63845 .80695 L 0 .996 .996 .238 k
F
.63538 .80557 m .64679 .81296 L .64713 .81256 L F
0 0 0 1 k
.63845 .80695 m
.64851 .80998 L
s
.46993 .87882 m .46829 .87707 L .46978 .8772 L .084 .666 .773 .046 k
F
0 0 0 1 k
.46978 .8772 m
.4702 .8671 L
s
.47551 .87864 m .47493 .87718 L .47542 .8771 L 0 .996 .561 .201 k
F
0 0 0 1 k
.47531 .86728 m
.47542 .8771 L
s
.47551 .87864 m .47487 .87874 L .47493 .87718 L 0 .996 .561 .201 k
F
0 0 0 1 k
.47485 .86732 m
.47493 .87718 L
s
.47493 .87718 m
.47542 .8771 L
s
.46315 .87783 m .46515 .866 L .46366 .87627 L .052 .306 .792 .027 k
F
0 0 0 1 k
.46515 .866 m
.46664 .86643 L
s
.48808 .802 m .49102 .79259 L .48802 .80086 L 0 .996 .996 .389 k
F
0 0 0 1 k
.48767 .79351 m
.49102 .79259 L
s
.4716 .89219 m .47158 .87889 L .47175 .88048 L 0 .996 .56 .161 k
F
.47158 .87889 m .47278 .88047 L .47175 .88048 L 0 .996 .635 .149 k
F
.47158 .87889 m .47294 .87888 L .47278 .88047 L F
.47158 .87889 m .47138 .89059 L .47137 .88048 L .027 .951 .667 .114 k
F
.47158 .87889 m .4716 .89219 L .47138 .89059 L F
.46993 .87882 m .47158 .87889 L .47137 .88048 L .097 .825 .743 .053 k
F
.47312 .89208 m .47294 .87888 L .47309 .88045 L 0 .996 .526 .177 k
F
.47294 .87888 m .47392 .88041 L .47309 .88045 L 0 .996 .586 .164 k
F
.47294 .87888 m .47402 .87883 L .47392 .88041 L F
.47294 .87888 m .47292 .8905 L .47278 .88047 L 0 .996 .586 .161 k
F
.47294 .87888 m .47312 .89208 L .47292 .8905 L F
.46993 .87882 m .46797 .87865 L .46829 .87707 L .084 .666 .773 .046 k
F
0 0 0 1 k
.46829 .87707 m
.46898 .86691 L
s
.46829 .87707 m
.46978 .8772 L
s
.4743 .89193 m .47402 .87883 L .47416 .88038 L 0 .996 .514 .198 k
F
.47402 .87883 m .4748 .88032 L .47416 .88038 L 0 .996 .556 .18 k
F
.47402 .87883 m .47487 .87874 L .4748 .88032 L F
.47402 .87883 m .47413 .89037 L .47392 .88041 L 0 .996 .552 .177 k
F
.47402 .87883 m .4743 .89193 L .47413 .89037 L F
.46969 .89224 m .46993 .87882 L .47011 .88043 L .071 .915 .657 .087 k
F
.46993 .87882 m .47137 .88048 L .47011 .88043 L .097 .825 .743 .053 k
F
.46993 .87882 m .46946 .89061 L .46964 .88042 L .094 .758 .727 .051 k
F
.46993 .87882 m .46969 .89224 L .46946 .89061 L F
.46797 .87865 m .46993 .87882 L .46964 .88042 L .085 .636 .734 .046 k
F
.40157 .9637 m .39357 .97982 L .39843 .96561 L .152 0 .224 0 k
F
.46683 .83376 m .46648 .83649 L .46635 .83547 L 0 .996 .996 .013 k
F
0 0 0 1 k
.46461 .84277 m
.46648 .83649 L
s
.46304 .86354 m .46458 .86584 L .46301 .86526 L .019 .18 .931 .023 k
F
.46797 .87865 m .46611 .87676 L .46783 .877 L .072 .517 .773 .038 k
F
0 0 0 1 k
.46783 .877 m
.46852 .86684 L
s
.60692 .79947 m .599 .79243 L .60442 .79829 L 0 .996 .996 .168 k
F
.47518 .89177 m .47487 .87874 L .47498 .88029 L 0 .996 .53 .225 k
F
.47487 .87874 m .47547 .88021 L .47498 .88029 L 0 .996 .548 .201 k
F
.47487 .87874 m .47551 .87864 L .47547 .88021 L F
.47487 .87874 m .47504 .89022 L .4748 .88032 L 0 .996 .539 .198 k
F
.47487 .87874 m .47518 .89177 L .47504 .89022 L F
.47175 .81986 m .47359 .81707 L .47243 .81824 L .5 .5 .5 1 k
F
0 0 0 1 k
.47243 .81824 m
.47353 .81486 L
s
.4716 .89219 m .47175 .88048 L .47177 .89059 L 0 .996 .56 .161 k
F
0 0 0 1 k
.47175 .88048 m
.47278 .88047 L
s
.47532 .99518 m .48317 1.00908 L .47539 .9974 L .272 .666 .103 .078 k
F
.47532 .99518 m .48556 1.01056 L .48317 1.00908 L F
0 0 0 1 k
.47578 1.01181 m
.48317 1.00908 L
s
.45905 .98147 m .46788 .98189 L .46097 .98317 L .175 .536 .133 .09 k
F
0 0 0 1 k
.46097 .98317 m
.46603 .99552 L
s
.45905 .98147 m .46814 .97979 L .46788 .98189 L .175 .536 .133 .09 k
F
.45905 .98147 m .45664 .96726 L .45962 .9794 L .165 .546 .161 .086 k
F
.45905 .98147 m .45513 .9655 L .45664 .96726 L F
.46814 .97979 m .45905 .98147 L .45962 .9794 L .175 .659 .165 .092 k
F
.45513 .9655 m .45905 .98147 L .45725 .97967 L .145 .433 .188 .075 k
F
.47312 .89208 m .47309 .88045 L .47323 .89048 L 0 .996 .526 .177 k
F
0 0 0 1 k
.47309 .88045 m
.47392 .88041 L
s
.46434 .84925 m .46371 .84662 L .46462 .84755 L 0 .17 .996 .007 k
F
0 0 0 1 k
.46462 .84755 m
.46551 .84394 L
s
.46969 .89224 m .47011 .88043 L .46993 .89063 L .071 .915 .657 .087 k
F
0 0 0 1 k
.47011 .88043 m
.47137 .88048 L
s
.45513 .9655 m .45725 .97967 L .45427 .96754 L .145 .433 .188 .075 k
F
0 0 0 1 k
.44829 .9807 m
.45725 .97967 L
s
.46797 .87865 m .46964 .88042 L .46815 .88028 L .085 .636 .734 .046 k
F
.48022 .80502 m .48373 .80235 L .4811 .80348 L 0 .996 .996 .558 k
F
0 0 0 1 k
.4811 .80348 m
.48216 .8003 L
s
.46737 .89219 m .46797 .87865 L .46815 .88028 L .095 .707 .676 .052 k
F
.46797 .87865 m .46714 .89053 L .46759 .88024 L .082 .584 .719 .044 k
F
.46797 .87865 m .46737 .89219 L .46714 .89053 L F
.4657 .87833 m .46797 .87865 L .46759 .88024 L .073 .487 .729 .038 k
F
.46797 .87865 m .4657 .87833 L .46611 .87676 L .072 .517 .773 .038 k
F
0 0 0 1 k
.46611 .87676 m
.46715 .86654 L
s
.46611 .87676 m
.46783 .877 L
s
.47551 .87864 m .47571 .89006 L .47547 .88021 L 0 .996 .556 .226 k
F
.47551 .87864 m .47583 .8916 L .47571 .89006 L F
.4743 .89193 m .47416 .88038 L .47437 .89034 L 0 .996 .514 .198 k
F
0 0 0 1 k
.47416 .88038 m
.4748 .88032 L
s
.46095 .86253 m .46434 .84925 L .46414 .85097 L 0 .087 .996 .032 k
F
.46434 .84925 m .46116 .86078 L .46374 .85069 L 0 .101 .996 .016 k
F
.46434 .84925 m .46095 .86253 L .46116 .86078 L F
.46315 .84803 m .46434 .84925 L .46374 .85069 L 0 .137 .996 .009 k
F
.46434 .84925 m .46315 .84803 L .46371 .84662 L 0 .17 .996 .007 k
F
0 0 0 1 k
.46371 .84662 m
.46462 .84755 L
s
.49735 .78995 m .4922 .79227 L .49625 .79137 L 0 .996 .996 .286 k
F
.47175 .81986 m .46786 .83052 L .47135 .82114 L .5 .5 .5 1 k
F
0 0 0 1 k
.46831 .82928 m
.46875 .82793 L
s
.47175 .81986 m .46716 .8322 L .46786 .83052 L .5 .5 .5 1 k
F
0 0 0 1 k
.46864 .82821 m
.46892 .82732 L
s
.47046 .82256 m
.47113 .82152 L
s
.4673 .83241 m
.46826 .82946 L
s
.47327 .81833 m .47175 .81986 L .47135 .82114 L .5 .5 .5 1 k
F
.47175 .81986 m .47327 .81833 L .47359 .81707 L F
0 0 0 1 k
.47359 .81707 m
.47523 .81254 L
s
.47243 .81824 m
.47359 .81707 L
s
.89823 .90757 m .89382 .90619 L .8968 .90585 L .426 .614 .22 .155 k
F
0 0 0 1 k
.86125 .89923 m
.89382 .90619 L
s
.89382 .90619 m
.89667 .91723 L
s
.46095 .86253 m .46414 .85097 L .46156 .86105 L 0 .087 .996 .032 k
F
0 0 0 1 k
.46285 .85601 m
.46414 .85097 L
s
.46357 .86204 m
.46515 .86262 L
s
.46414 .85097 m
.46519 .85172 L
s
.46357 .86204 m
.46459 .85698 L
s
.47518 .89177 m .47498 .88029 L .47522 .89019 L 0 .996 .53 .225 k
F
0 0 0 1 k
.47498 .88029 m
.47547 .88021 L
s
.46737 .89219 m .46815 .88028 L .4677 .89057 L .095 .707 .676 .052 k
F
0 0 0 1 k
.46815 .88028 m
.46964 .88042 L
s
.46938 .8262 m
.47113 .82152 L
s
.4657 .87833 m .46759 .88024 L .46587 .88 L .073 .487 .729 .038 k
F
.76682 .85868 m .74248 .85085 L .76198 .85678 L .5 .5 .5 1 k
F
0 0 0 1 k
.74559 .85284 m
.76508 .85877 L
s
.47557 .81664 m .48022 .80502 L .47937 .8066 L .5 .5 .5 1 k
F
.48022 .80502 m .47653 .81505 L .48007 .80622 L 0 .996 .996 .758 k
F
.48022 .80502 m .47557 .81664 L .47653 .81505 L F
0 0 0 1 k
.47573 .81219 m
.47738 .80767 L
s
.48368 .80353 m .48022 .80502 L .48007 .80622 L 0 .996 .996 .591 k
F
.48022 .80502 m .48368 .80353 L .48373 .80235 L 0 .996 .996 .558 k
F
0 0 0 1 k
.48373 .80235 m
.48522 .79809 L
s
.4811 .80348 m
.48373 .80235 L
s
.49735 .78995 m .50322 .78773 L .49843 .78857 L 0 .996 .996 .246 k
F
0 0 0 1 k
.49843 .78857 m
.50059 .78056 L
s
.4657 .87833 m .46366 .87627 L .46559 .87665 L .06 .38 .778 .031 k
F
0 0 0 1 k
.46559 .87665 m
.46664 .86643 L
s
.48556 1.01056 m .49248 1.00929 L .48788 1.01191 L .46 .879 .107 .076 k
F
.48556 1.01056 m .49161 1.00711 L .49248 1.00929 L F
.48556 1.01056 m .47731 .99667 L .48509 1.00836 L .386 .886 .107 .083 k
F
.48556 1.01056 m .47532 .99518 L .47731 .99667 L F
0 0 0 1 k
.47539 .9974 m
.48317 1.00908 L
s
.46808 .99932 m
.47539 .9974 L
s
.49161 1.00711 m .48556 1.01056 L .48509 1.00836 L .2 .996 0 .206 k
F
.5043 1.02127 m .4985 1.02346 L .50212 1.02005 L .309 .996 0 .236 k
F
0 0 0 1 k
.48788 1.01191 m
.4985 1.02346 L
s
.09636 1.08396 m .13867 1.07378 L .13795 1.07779 L 0 .627 .996 .332 k
F
0 0 0 1 k
.10364 1.086 m
.13795 1.07779 L
s
.13795 1.07779 m
.19228 1.0865 L
s
.46814 .97979 m .45962 .9794 L .46653 .97812 L .175 .659 .165 .092 k
F
.52045 1.03485 m .51617 1.03813 L .51807 1.03383 L .299 .996 0 .402 k
F
0 0 0 1 k
.50216 1.02691 m
.51617 1.03813 L
s
.41779 .96545 m .4304 .96823 L .4194 .96767 L .109 .104 .187 .052 k
F
.41779 .96545 m .43227 .96617 L .4304 .96823 L F
0 0 0 1 k
.4304 .96823 m
.43069 .98148 L
s
.41743 .98144 m
.4194 .96767 L
s
.4194 .96767 m
.4304 .96823 L
s
.43227 .96617 m .44343 .96818 L .43394 .96822 L .122 .2 .186 .06 k
F
0 0 0 1 k
.43394 .96822 m
.43422 .98147 L
s
.57424 .78808 m .58486 .78846 L .5752 .78727 L 0 .996 .996 .147 k
F
0 0 0 1 k
.57213 .78096 m
.5752 .78727 L
s
.57424 .78808 m .58696 .78965 L .58486 .78846 L 0 .996 .996 .147 k
F
0 0 0 1 k
.58071 .78222 m
.58486 .78846 L
s
.5475 .14282 m .59912 .11636 L .558 .14228 L .23 0 .22 0 k
F
0 0 0 1 k
.558 .14228 m
.58304 .16153 L
s
.46461 .89199 m .4657 .87833 L .46587 .88 L .083 .54 .665 .044 k
F
.4657 .87833 m .4644 .8903 L .46523 .87992 L .069 .436 .716 .036 k
F
.4657 .87833 m .46461 .89199 L .4644 .8903 L F
.46315 .87783 m .4657 .87833 L .46523 .87992 L .061 .348 .728 .031 k
F
.4657 .87833 m .46315 .87783 L .46366 .87627 L .06 .38 .778 .031 k
F
0 0 0 1 k
.46366 .87627 m
.46515 .866 L
s
.46366 .87627 m
.46559 .87665 L
s
.46315 .84803 m .46374 .85069 L .46284 .84976 L 0 .137 .996 .009 k
F
0 0 0 1 k
.46209 .85717 m
.46374 .85069 L
s
.43227 .96617 m .44475 .96612 L .44343 .96818 L .122 .2 .186 .06 k
F
0 0 0 1 k
.44343 .96818 m
.44534 .98087 L
s
.43394 .96822 m
.44343 .96818 L
s
.46304 .86354 m .46156 .86105 L .46315 .86182 L 0 .118 .996 .042 k
F
0 0 0 1 k
.46315 .86182 m
.46389 .85816 L
s
.47557 .81664 m .47937 .8066 L .47583 .81543 L .5 .5 .5 1 k
F
0 0 0 1 k
.4776 .81101 m
.47937 .8066 L
s
.47528 .81345 m
.47573 .81219 L
s
.47738 .80767 m
.47937 .8066 L
s
.72758 .84336 m .70741 .83596 L .72325 .84168 L .5 .5 .5 1 k
F
0 0 0 1 k
.71076 .83759 m
.7266 .84331 L
s
.7266 .84331 m
.73693 .84902 L
s
.57131 1.06725 m .5416 1.05449 L .54469 1.0551 L 0 .996 .739 .984 k
F
.5416 1.05449 m .54387 1.04981 L .54469 1.0551 L 0 .996 .017 .753 k
F
.5416 1.05449 m .54049 1.04753 L .54387 1.04981 L F
.5416 1.05449 m .57131 1.06725 L .56742 1.06681 L .417 .841 .141 .224 k
F
0 0 0 1 k
.54486 1.05712 m
.56742 1.06681 L
s
.56731 1.0737 m
.56742 1.06681 L
s
.5416 1.05449 m .52085 1.04142 L .53885 1.05206 L .148 .996 0 .525 k
F
.54049 1.04753 m .5416 1.05449 L .53885 1.05206 L .5 .5 .5 1 k
F
.46461 .89199 m .46587 .88 L .46504 .89038 L .083 .54 .665 .044 k
F
0 0 0 1 k
.46587 .88 m
.46759 .88024 L
s
.46037 .87711 m .46304 .86354 L .46301 .86526 L .04 .205 .807 .02 k
F
.46304 .86354 m .46039 .87536 L .46242 .86505 L .02 .155 .931 .018 k
F
.46304 .86354 m .46037 .87711 L .46039 .87536 L F
.46095 .86253 m .46304 .86354 L .46242 .86505 L 0 .104 .97 .029 k
F
.46304 .86354 m .46095 .86253 L .46156 .86105 L 0 .118 .996 .042 k
F
0 0 0 1 k
.46156 .86105 m
.46285 .85601 L
s
.46156 .86105 m
.46315 .86182 L
s
.46037 .87711 m .46301 .86526 L .46098 .87557 L .04 .205 .807 .02 k
F
0 0 0 1 k
.46301 .86526 m
.46458 .86584 L
s
.46315 .87783 m .46523 .87992 L .46329 .87954 L .061 .348 .728 .031 k
F
.47327 .81833 m .47135 .82114 L .47251 .81998 L .5 .5 .5 1 k
F
.44475 .96612 m .45427 .96754 L .44638 .96801 L .137 .339 .187 .07 k
F
0 0 0 1 k
.44638 .96801 m
.44829 .9807 L
s
.49352 .80047 m .49735 .78995 L .49625 .79137 L 0 .996 .996 .327 k
F
.49735 .78995 m .49476 .79905 L .49766 .79105 L 0 .996 .996 .272 k
F
.49735 .78995 m .49352 .80047 L .49476 .79905 L F
.50365 .78884 m .49735 .78995 L .49766 .79105 L 0 .996 .996 .254 k
F
.49735 .78995 m .50365 .78884 L .50322 .78773 L 0 .996 .996 .246 k
F
0 0 0 1 k
.50322 .78773 m
.50514 .77997 L
s
.49843 .78857 m
.50322 .78773 L
s
.43227 .96617 m .43511 .95149 L .43385 .9642 L .116 .202 .213 .057 k
F
.43227 .96617 m .43393 .94945 L .43511 .95149 L F
.44475 .96612 m .43227 .96617 L .43385 .9642 L .121 .257 .216 .061 k
F
.43227 .96617 m .41988 .9635 L .43089 .96406 L .108 .148 .214 .052 k
F
.43227 .96617 m .41779 .96545 L .41988 .9635 L F
.43393 .94945 m .43227 .96617 L .43089 .96406 L .101 .144 .239 .049 k
F
.44475 .96612 m .45513 .9655 L .45427 .96754 L .137 .339 .187 .07 k
F
0 0 0 1 k
.45427 .96754 m
.45725 .97967 L
s
.44638 .96801 m
.45427 .96754 L
s
.44475 .96612 m .44558 .95183 L .44586 .96414 L .129 .341 .215 .066 k
F
.44475 .96612 m .44437 .94993 L .44558 .95183 L F
.45513 .9655 m .44475 .96612 L .44586 .96414 L .136 .426 .219 .071 k
F
.44475 .96612 m .43385 .9642 L .44333 .96415 L .121 .257 .216 .061 k
F
.44437 .94993 m .44475 .96612 L .44333 .96415 L .114 .253 .243 .058 k
F
.46095 .86253 m .46242 .86505 L .46083 .86428 L 0 .104 .97 .029 k
F
.46683 .83376 m .46764 .83089 L .46739 .83208 L 0 .996 .996 .102 k
F
0 0 0 1 k
.46739 .83208 m
.4681 .82988 L
s
.48368 .80353 m .48007 .80622 L .48269 .80509 L 0 .996 .996 .591 k
F
.49161 1.00711 m .48509 1.00836 L .48969 1.00573 L .2 .996 0 .206 k
F
.46315 .87783 m .46098 .87557 L .4631 .87612 L .048 .258 .79 .024 k
F
0 0 0 1 k
.4631 .87612 m
.46458 .86584 L
s
.48128 1.06331 m .52238 1.06711 L .48589 1.06376 L .5 .5 .5 1 k
F
.48128 1.06331 m .52936 1.06773 L .52238 1.06711 L F
0 0 0 1 k
.51164 1.06557 m
.52188 1.06704 L
s
.46227 .84655 m .46683 .83376 L .46635 .83547 L 0 .621 .996 .003 k
F
.46683 .83376 m .46282 .84481 L .46628 .8351 L 0 .996 .996 .031 k
F
.46683 .83376 m .46227 .84655 L .46282 .84481 L F
.46716 .8322 m .46683 .83376 L .46628 .8351 L 0 .996 .996 .092 k
F
.46716 .8322 m .46457 .83836 L .4666 .83348 L 0 .996 .996 .13 k
F
.46457 .83836 m .4626 .84305 L .4646 .83826 L F
.46457 .83836 m .4646 .83826 L .4666 .83348 L F
.46716 .8322 m .46628 .8351 L .46653 .83391 L 0 .996 .996 .092 k
F
.46189 .84479 m .46716 .8322 L .46653 .83391 L 0 .996 .996 .027 k
F
.46457 .83836 m .46189 .84479 L .4626 .84305 L 0 .996 .996 .13 k
F
.46716 .8322 m .46452 .83849 L .46457 .83836 L F
.46452 .83849 m .46189 .84479 L .46457 .83836 L F
.46217 .84276 m .46512 .83672 L .46281 .84151 L 0 .996 .996 .117 k
F
.46512 .83672 m .46735 .83213 L .46509 .83682 L F
.46512 .83672 m .46509 .83682 L .46281 .84151 L F
.46512 .83672 m .46815 .83042 L .46735 .83213 L F
.46217 .84276 m .46516 .83659 L .46512 .83672 L F
.46516 .83659 m .46815 .83042 L .46512 .83672 L F
.46678 .83313 m .46716 .8322 L .4666 .83348 L .5 .5 .5 1 k
F
.46815 .83042 m .46716 .8322 L .46678 .83313 L F
.46752 .8313 m .46716 .8322 L .46764 .83089 L 0 .996 .996 .102 k
F
.46683 .83376 m .46716 .8322 L .46752 .8313 L F
0 0 0 1 k
.46739 .83208 m
.4674 .83204 L
s
.46742 .83192 m
.46744 .83181 L
s
.46749 .83161 m
.46757 .83121 L
s
.46142 .89161 m .46315 .87783 L .46329 .87954 L .071 .391 .658 .037 k
F
.46315 .87783 m .46125 .88987 L .46256 .8794 L .057 .299 .717 .029 k
F
.46315 .87783 m .46142 .89161 L .46125 .88987 L F
.46037 .87711 m .46315 .87783 L .46256 .8794 L .049 .23 .731 .025 k
F
.46315 .87783 m .46037 .87711 L .46098 .87557 L .048 .258 .79 .024 k
F
0 0 0 1 k
.46098 .87557 m
.46301 .86526 L
s
.46098 .87557 m
.4631 .87612 L
s
.46814 .97979 m .47334 .99359 L .46788 .98189 L .189 .663 .134 .098 k
F
0 0 0 1 k
.46097 .98317 m
.46788 .98189 L
s
.46814 .97979 m .47532 .99518 L .47334 .99359 L .189 .663 .134 .098 k
F
0 0 0 1 k
.46603 .99552 m
.47334 .99359 L
s
.59234 .79739 m .58696 .78965 L .58598 .79039 L 0 .996 .996 .168 k
F
.58696 .78965 m .57631 .7892 L .58598 .79039 L 0 .996 .996 .161 k
F
.58696 .78965 m .57424 .78808 L .57631 .7892 L F
0 0 0 1 k
.5752 .78727 m
.58486 .78846 L
s
.58696 .78965 m .59334 .79671 L .58925 .79082 L 0 .996 .996 .159 k
F
.58696 .78965 m .59234 .79739 L .59334 .79671 L F
0 0 0 1 k
.58925 .79082 m
.599 .79243 L
s
.46227 .84655 m .46635 .83547 L .46288 .84518 L 0 .621 .996 .003 k
F
0 0 0 1 k
.465 .83923 m
.46635 .83547 L
s
.46462 .84032 m
.465 .83923 L
s
.46635 .83547 m
.46648 .83649 L
s
.46371 .84662 m
.46518 .84171 L
s
.46142 .89161 m .46329 .87954 L .46197 .89 L .071 .391 .658 .037 k
F
0 0 0 1 k
.46329 .87954 m
.46523 .87992 L
s
.49352 .80047 m .49625 .79137 L .49334 .79937 L 0 .996 .996 .327 k
F
0 0 0 1 k
.4922 .79227 m
.49625 .79137 L
s
.44437 .94993 m .44333 .96415 L .44304 .95185 L .114 .253 .243 .058 k
F
0 0 0 1 k
.43385 .9642 m
.44333 .96415 L
s
.64679 .81296 m .63494 .80604 L .64362 .81165 L 0 .996 .996 .223 k
F
.45513 .9655 m .44586 .96414 L .45375 .96366 L .136 .426 .219 .071 k
F
.4716 .89219 m .46993 .89063 L .47138 .89059 L 0 .996 .571 .156 k
F
0 0 0 1 k
.47137 .88048 m
.47138 .89059 L
s
.4716 .89219 m .46969 .89224 L .46993 .89063 L 0 .996 .571 .156 k
F
0 0 0 1 k
.46993 .89063 m
.47011 .88043 L
s
.46993 .89063 m
.47138 .89059 L
s
.46969 .89224 m .4677 .89057 L .46946 .89061 L .103 .837 .679 .057 k
F
0 0 0 1 k
.46946 .89061 m
.46964 .88042 L
s
.47312 .89208 m .47177 .89059 L .47292 .8905 L 0 .996 .53 .171 k
F
0 0 0 1 k
.47278 .88047 m
.47292 .8905 L
s
.47312 .89208 m .4716 .89219 L .47177 .89059 L 0 .996 .53 .171 k
F
0 0 0 1 k
.47175 .88048 m
.47177 .89059 L
s
.47177 .89059 m
.47292 .8905 L
s
.43393 .94945 m .43089 .96406 L .43215 .95134 L .101 .144 .239 .049 k
F
.46969 .89224 m .46737 .89219 L .4677 .89057 L .103 .837 .679 .057 k
F
0 0 0 1 k
.4677 .89057 m
.46815 .88028 L
s
.4677 .89057 m
.46946 .89061 L
s
.46037 .87711 m .46256 .8794 L .46045 .87885 L .049 .23 .731 .025 k
F
.47532 .99518 m .48233 .99472 L .47731 .99667 L .318 .858 .116 .084 k
F
0 0 0 1 k
.47731 .99667 m
.48509 1.00836 L
s
.47532 .99518 m .48193 .99262 L .48233 .99472 L .318 .858 .116 .084 k
F
.47532 .99518 m .4698 .98137 L .47526 .99307 L .26 .865 .127 .095 k
F
.47532 .99518 m .46814 .97979 L .4698 .98137 L F
0 0 0 1 k
.46788 .98189 m
.47334 .99359 L
s
.48193 .99262 m .47532 .99518 L .47526 .99307 L .065 .996 0 .23 k
F
.46737 .89219 m .46504 .89038 L .46714 .89053 L .09 .633 .665 .049 k
F
0 0 0 1 k
.46714 .89053 m
.46759 .88024 L
s
.5349 .13628 m .5475 .14282 L .53733 .14418 L .217 0 .203 0 k
F
.60151 .10911 m .5475 .14282 L .59971 .10986 L .23 0 .22 0 k
F
.60151 .10911 m .59912 .11636 L .5475 .14282 L F
.54336 .1329 m .5475 .14282 L .53738 .13529 L .221 0 .192 0 k
F
.54336 .1329 m .54814 .13539 L .5475 .14282 L F
.53738 .13529 m .5475 .14282 L .5349 .13628 L F
.59971 .10986 m .5475 .14282 L .54814 .13539 L .222 0 .2 0 k
F
.4743 .89193 m .47323 .89048 L .47413 .89037 L 0 .996 .51 .191 k
F
0 0 0 1 k
.47392 .88041 m
.47413 .89037 L
s
.4743 .89193 m .47312 .89208 L .47323 .89048 L 0 .996 .51 .191 k
F
0 0 0 1 k
.47309 .88045 m
.47323 .89048 L
s
.47323 .89048 m
.47413 .89037 L
s
.46988 .90578 m .46969 .89224 L .46996 .89385 L 0 .996 .478 .167 k
F
.46969 .89224 m .4714 .89381 L .46996 .89385 L 0 .989 .554 .15 k
F
.46969 .89224 m .4716 .89219 L .4714 .89381 L F
.46969 .89224 m .46956 .90416 L .46942 .89387 L .059 .929 .598 .102 k
F
.46969 .89224 m .46988 .90578 L .46956 .90416 L F
.46737 .89219 m .46969 .89224 L .46942 .89387 L .103 .788 .641 .057 k
F
.40157 .9637 m .4153 .96745 L .40298 .96612 L .122 .014 .201 .025 k
F
.40157 .9637 m .41779 .96545 L .4153 .96745 L F
0 0 0 1 k
.41335 .98122 m
.4153 .96745 L
s
.39812 .98033 m
.40298 .96612 L
s
.40298 .96612 m
.4153 .96745 L
s
.472 .90559 m .4716 .89219 L .47184 .89377 L 0 .996 .451 .185 k
F
.4716 .89219 m .47299 .89369 L .47184 .89377 L 0 .996 .51 .171 k
F
.4716 .89219 m .47312 .89208 L .47299 .89369 L F
.4716 .89219 m .47171 .90399 L .4714 .89381 L 0 .996 .51 .167 k
F
.4716 .89219 m .472 .90559 L .47171 .90399 L F
.46721 .90589 m .46737 .89219 L .46765 .89383 L .111 .884 .593 .065 k
F
.46737 .89219 m .46942 .89387 L .46765 .89383 L .103 .788 .641 .057 k
F
.46737 .89219 m .46687 .90423 L .46699 .89382 L .1 .71 .626 .054 k
F
.46737 .89219 m .46721 .90589 L .46687 .90423 L F
.46461 .89199 m .46737 .89219 L .46699 .89382 L .091 .594 .626 .049 k
F
.46737 .89219 m .46461 .89199 L .46504 .89038 L .09 .633 .665 .049 k
F
0 0 0 1 k
.46504 .89038 m
.46587 .88 L
s
.46504 .89038 m
.46714 .89053 L
s
.50365 .78884 m .49766 .79105 L .50245 .79021 L 0 .996 .996 .254 k
F
.46315 .84803 m .46288 .84518 L .46355 .84631 L 0 .361 .996 .003 k
F
0 0 0 1 k
.46355 .84631 m
.46461 .84277 L
s
.54049 1.04753 m .53885 1.05206 L .53799 1.04676 L .5 .5 .5 1 k
F
0 0 0 1 k
.52085 1.04142 m
.53885 1.05206 L
s
.50365 .78884 m .51036 .78677 L .5048 .78752 L 0 .996 .996 .222 k
F
0 0 0 1 k
.5048 .78752 m
.50672 .77976 L
s
.46405 .84136 m
.46455 .83995 L
s
.46455 .83995 m
.46605 .83574 L
s
.46605 .83574 m
.46628 .8351 L
s
.45896 .86123 m .46315 .84803 L .46284 .84976 L 0 .059 .996 .019 k
F
.46315 .84803 m .45931 .85946 L .46249 .84943 L 0 .16 .996 .008 k
F
.46315 .84803 m .45896 .86123 L .45931 .85946 L F
.46227 .84655 m .46315 .84803 L .46249 .84943 L 0 .286 .996 .005 k
F
.46315 .84803 m .46227 .84655 L .46288 .84518 L 0 .361 .996 .003 k
F
0 0 0 1 k
.46288 .84518 m
.46462 .84032 L
s
.46288 .84518 m
.46355 .84631 L
s
.47518 .89177 m .47437 .89034 L .47504 .89022 L 0 .996 .515 .216 k
F
0 0 0 1 k
.4748 .88032 m
.47504 .89022 L
s
.47518 .89177 m .4743 .89193 L .47437 .89034 L 0 .996 .515 .216 k
F
0 0 0 1 k
.47416 .88038 m
.47437 .89034 L
s
.47437 .89034 m
.47504 .89022 L
s
.45896 .86123 m .46284 .84976 L .45965 .8598 L 0 .059 .996 .019 k
F
0 0 0 1 k
.46125 .85478 m
.46284 .84976 L
s
.46284 .84976 m
.46374 .85069 L
s
.46988 .90578 m .46996 .89385 L .4701 .90414 L 0 .996 .478 .167 k
F
0 0 0 1 k
.46996 .89385 m
.4714 .89381 L
s
.47364 .90534 m .47312 .89208 L .47332 .89364 L 0 .996 .448 .209 k
F
.47312 .89208 m .47422 .89353 L .47332 .89364 L 0 .996 .49 .191 k
F
.47312 .89208 m .4743 .89193 L .47422 .89353 L F
.47312 .89208 m .47339 .90377 L .47299 .89369 L 0 .996 .484 .186 k
F
.47312 .89208 m .47364 .90534 L .47339 .90377 L F
.67688 .07978 m .69277 .11486 L .66955 .08268 L .236 0 .219 0 k
F
.67839 .07918 m .69277 .11486 L .67688 .07978 L F
0 0 0 1 k
.63946 .13446 m
.69277 .11486 L
s
.66955 .08268 m
.69277 .11486 L
s
.46721 .90589 m .46765 .89383 L .46753 .90424 L .111 .884 .593 .065 k
F
0 0 0 1 k
.46765 .89383 m
.46942 .89387 L
s
.46461 .89199 m .46197 .89 L .4644 .8903 L .078 .474 .657 .041 k
F
0 0 0 1 k
.4644 .8903 m
.46523 .87992 L
s
.46461 .89199 m .46699 .89382 L .46489 .89367 L .091 .594 .626 .049 k
F
.52943 .13864 m .53733 .14418 L .5279 .1393 L .217 0 .203 0 k
F
.5349 .13628 m .53733 .14418 L .52943 .13864 L F
0 0 0 1 k
.50658 .16852 m
.53733 .14418 L
s
.5279 .1393 m
.53733 .14418 L
s
.34948 .9754 m .33188 .99314 L .34421 .97716 L .225 0 .288 0 k
F
.472 .90559 m .47184 .89377 L .47214 .90396 L 0 .996 .451 .185 k
F
0 0 0 1 k
.47184 .89377 m
.47299 .89369 L
s
.45513 .9655 m .46295 .9665 L .45664 .96726 L .154 .535 .191 .081 k
F
0 0 0 1 k
.45664 .96726 m
.45962 .9794 L
s
.45513 .9655 m .46343 .9645 L .46295 .9665 L .154 .535 .191 .081 k
F
.45513 .9655 m .45446 .95165 L .45585 .96354 L .145 .532 .221 .076 k
F
.45513 .9655 m .4533 .94986 L .45446 .95165 L F
.46343 .9645 m .45513 .9655 L .45585 .96354 L .153 .639 .227 .082 k
F
.4533 .94986 m .45513 .9655 L .45375 .96366 L .129 .419 .25 .067 k
F
.46395 .90587 m .46461 .89199 L .46489 .89367 L .101 .651 .576 .055 k
F
.46461 .89199 m .46361 .90416 L .46411 .89362 L .087 .532 .612 .047 k
F
.46461 .89199 m .46395 .90587 L .46361 .90416 L F
.46142 .89161 m .46461 .89199 L .46411 .89362 L .079 .436 .614 .042 k
F
.46461 .89199 m .46142 .89161 L .46197 .89 L .078 .474 .657 .041 k
F
0 0 0 1 k
.46197 .89 m
.46329 .87954 L
s
.46197 .89 m
.4644 .8903 L
s
.48368 .80353 m .48802 .80086 L .48468 .80202 L 0 .996 .996 .437 k
F
0 0 0 1 k
.48468 .80202 m
.48767 .79351 L
s
.47327 .81833 m .47583 .81543 L .47409 .81671 L .5 .5 .5 1 k
F
0 0 0 1 k
.47409 .81671 m
.47528 .81345 L
s
.47583 .8916 m .47522 .89019 L .47571 .89006 L 0 .996 .565 .254 k
F
0 0 0 1 k
.47547 .88021 m
.47571 .89006 L
s
.47583 .8916 m .47518 .89177 L .47522 .89019 L 0 .996 .565 .254 k
F
0 0 0 1 k
.47498 .88029 m
.47522 .89019 L
s
.47522 .89019 m
.47571 .89006 L
s
.41779 .96545 m .42318 .95043 L .41988 .9635 L .103 .105 .211 .049 k
F
.41779 .96545 m .42212 .94825 L .42318 .95043 L F
.41779 .96545 m .40424 .96182 L .41656 .96316 L .095 .042 .214 .045 k
F
.41779 .96545 m .40157 .9637 L .40424 .96182 L F
.42212 .94825 m .41779 .96545 L .41656 .96316 L .089 .034 .237 .042 k
F
0 0 0 1 k
.41988 .9635 m
.43089 .96406 L
s
.46095 .86253 m .45965 .8598 L .46116 .86078 L 0 .066 .996 .026 k
F
0 0 0 1 k
.46116 .86078 m
.46209 .85717 L
s
.48193 .99262 m .47526 .99307 L .48027 .99112 L .065 .996 0 .23 k
F
.4533 .94986 m .45375 .96366 L .45236 .95178 L .129 .419 .25 .067 k
F
0 0 0 1 k
.44586 .96414 m
.45375 .96366 L
s
.47486 .90508 m .4743 .89193 L .47447 .89348 L 0 .996 .481 .244 k
F
.4743 .89193 m .47514 .89336 L .47447 .89348 L 0 .996 .496 .216 k
F
.4743 .89193 m .47518 .89177 L .47514 .89336 L F
.4743 .89193 m .47465 .90353 L .47422 .89353 L 0 .996 .482 .21 k
F
.4743 .89193 m .47486 .90508 L .47465 .90353 L F
.45745 .8761 m .46095 .86253 L .46083 .86428 L .029 .129 .834 .014 k
F
0 0 0 1 k
.46141 .8702 m
.46242 .86505 L
s
.46095 .86253 m .45757 .87432 L .46023 .864 L 0 .074 .976 .028 k
F
.46095 .86253 m .45745 .8761 L .45757 .87432 L F
.45896 .86123 m .46095 .86253 L .46023 .864 L 0 .034 .996 .029 k
F
.46095 .86253 m .45896 .86123 L .45965 .8598 L 0 .066 .996 .026 k
F
0 0 0 1 k
.45965 .8598 m
.46125 .85478 L
s
.45965 .8598 m
.46116 .86078 L
s
.45745 .8761 m .46083 .86428 L .45817 .87459 L .029 .129 .834 .014 k
F
0 0 0 1 k
.4595 .86943 m
.46083 .86428 L
s
.46083 .86428 m
.46242 .86505 L
s
.46395 .90587 m .46489 .89367 L .46439 .90421 L .101 .651 .576 .055 k
F
0 0 0 1 k
.46489 .89367 m
.46699 .89382 L
s
.47364 .90534 m .47332 .89364 L .47372 .90372 L 0 .996 .448 .209 k
F
0 0 0 1 k
.47332 .89364 m
.47422 .89353 L
s
.46142 .89161 m .46411 .89362 L .46169 .89333 L .079 .436 .614 .042 k
F
.46815 .83042 m .47327 .81833 L .47251 .81998 L .5 .5 .5 1 k
F
0 0 0 1 k
.46961 .82583 m
.47135 .82114 L
s
.47327 .81833 m .46901 .82875 L .4729 .81956 L .5 .5 .5 1 k
F
.47327 .81833 m .46815 .83042 L .46901 .82875 L F
0 0 0 1 k
.46911 .82716 m
.46961 .82583 L
s
.47557 .81664 m .47327 .81833 L .4729 .81956 L .5 .5 .5 1 k
F
.47327 .81833 m .47557 .81664 L .47583 .81543 L F
0 0 0 1 k
.47583 .81543 m
.4776 .81101 L
s
.46037 .87711 m .45817 .87459 L .46039 .87536 L .036 .169 .81 .017 k
F
0 0 0 1 k
.46039 .87536 m
.46141 .8702 L
s
.45785 .89097 m .46037 .87711 L .46045 .87885 L .059 .259 .654 .03 k
F
.46037 .87711 m .45774 .88919 L .45966 .87865 L .045 .193 .722 .022 k
F
.46037 .87711 m .45785 .89097 L .45774 .88919 L F
.45745 .8761 m .46037 .87711 L .45966 .87865 L .037 .145 .741 .018 k
F
.46037 .87711 m .45745 .8761 L .45817 .87459 L .036 .169 .81 .017 k
F
0 0 0 1 k
.45817 .87459 m
.4595 .86943 L
s
.45817 .87459 m
.46039 .87536 L
s
.46343 .9645 m .45585 .96354 L .46216 .96278 L .153 .639 .227 .082 k
F
.45785 .89097 m .46045 .87885 L .45853 .88939 L .059 .259 .654 .03 k
F
0 0 0 1 k
.46045 .87885 m
.46256 .8794 L
s
.34948 .9754 m .36864 .98175 L .35076 .97844 L .208 0 .25 0 k
F
.34948 .9754 m .37303 .97977 L .36864 .98175 L F
0 0 0 1 k
.3613 .99744 m
.36864 .98175 L
s
.46227 .84655 m .46249 .84943 L .46183 .8483 L 0 .286 .996 .005 k
F
.47574 .90482 m .47518 .89177 L .47532 .89331 L 0 .996 .587 .301 k
F
.47518 .89177 m .47581 .89318 L .47532 .89331 L 0 .996 .544 .254 k
F
.47518 .89177 m .47583 .8916 L .47581 .89318 L F
.47518 .89177 m .47557 .90328 L .47514 .89336 L 0 .996 .519 .245 k
F
.47518 .89177 m .47574 .90482 L .47557 .90328 L F
.5001 .79899 m .50365 .78884 L .50245 .79021 L 0 .996 .996 .284 k
F
.50365 .78884 m .50143 .79763 L .50413 .78992 L 0 .996 .996 .243 k
F
.50365 .78884 m .5001 .79899 L .50143 .79763 L F
.51096 .78786 m .50365 .78884 L .50413 .78992 L 0 .996 .996 .23 k
F
.50365 .78884 m .51096 .78786 L .51036 .78677 L 0 .996 .996 .222 k
F
0 0 0 1 k
.51036 .78677 m
.51193 .77927 L
s
.5048 .78752 m
.51036 .78677 L
s
.47879 .81484 m .48368 .80353 L .48269 .80509 L 0 .996 .996 .996 k
F
0 0 0 1 k
.47778 .81191 m
.4783 .81063 L
s
.48368 .80353 m .47989 .81327 L .48361 .80468 L 0 .996 .996 .536 k
F
.48368 .80353 m .47879 .81484 L .47989 .81327 L F
.48808 .802 m .48368 .80353 L .48361 .80468 L 0 .996 .996 .46 k
F
.48368 .80353 m .48808 .802 L .48802 .80086 L 0 .996 .996 .437 k
F
0 0 0 1 k
.48802 .80086 m
.49102 .79259 L
s
.57131 1.06725 m .60388 1.07821 L .57612 1.06991 L 0 .996 .137 .609 k
F
0 0 0 1 k
.576 1.07485 m
.57612 1.06991 L
s
.46815 .83042 m .47251 .81998 L .46861 .82917 L .5 .5 .5 1 k
F
0 0 0 1 k
.47056 .82457 m
.47251 .81998 L
s
.47135 .82114 m
.47251 .81998 L
s
.46764 .83089 m
.46938 .8262 L
s
.47486 .90508 m .47447 .89348 L .4749 .90348 L 0 .996 .481 .244 k
F
0 0 0 1 k
.47447 .89348 m
.47514 .89336 L
s
.46343 .9645 m .46653 .97812 L .46295 .9665 L .164 .656 .193 .087 k
F
0 0 0 1 k
.45664 .96726 m
.46295 .9665 L
s
.46343 .9645 m .46814 .97979 L .46653 .97812 L .164 .656 .193 .087 k
F
0 0 0 1 k
.45962 .9794 m
.46653 .97812 L
s
.45896 .86123 m .46023 .864 L .45872 .86302 L 0 .034 .996 .029 k
F
.46142 .89161 m .45853 .88939 L .46125 .88987 L .066 .328 .652 .034 k
F
0 0 0 1 k
.46125 .88987 m
.46256 .8794 L
s
.56186 .78702 m .57235 .78694 L .56294 .78614 L 0 .996 .996 .152 k
F
0 0 0 1 k
.56092 .77971 m
.56294 .78614 L
s
.56186 .78702 m .57424 .78808 L .57235 .78694 L 0 .996 .996 .152 k
F
0 0 0 1 k
.5693 .78063 m
.57235 .78694 L
s
.56294 .78614 m
.57235 .78694 L
s
.46008 .90564 m .46142 .89161 L .46169 .89333 L .089 .48 .56 .047 k
F
.46142 .89161 m .45976 .90389 L .46078 .89322 L .075 .374 .602 .039 k
F
.46142 .89161 m .46008 .90564 L .45976 .90389 L F
.45785 .89097 m .46142 .89161 L .46078 .89322 L .067 .291 .605 .034 k
F
.46142 .89161 m .45785 .89097 L .45853 .88939 L .066 .328 .652 .034 k
F
0 0 0 1 k
.45853 .88939 m
.46045 .87885 L
s
.45853 .88939 m
.46125 .88987 L
s
.47583 .8916 m .4762 .90305 L .47581 .89318 L 0 .996 .636 .302 k
F
.47583 .8916 m .47634 .90459 L .4762 .90305 L F
.57131 1.06725 m .54469 1.0551 L .56729 1.0648 L 0 .996 .739 .984 k
F
.45745 .8761 m .45966 .87865 L .45744 .87789 L .037 .145 .741 .018 k
F
.46814 .97979 m .47486 .97999 L .4698 .98137 L .206 .834 .139 .106 k
F
0 0 0 1 k
.4698 .98137 m
.47526 .99307 L
s
.46814 .97979 m .4748 .97797 L .47486 .97999 L .206 .834 .139 .106 k
F
.46814 .97979 m .46478 .96616 L .46836 .97777 L .191 .835 .169 .101 k
F
.46814 .97979 m .46343 .9645 L .46478 .96616 L F
0 0 0 1 k
.46295 .9665 m
.46653 .97812 L
s
.4748 .97797 m .46814 .97979 L .46836 .97777 L 0 .996 .022 .24 k
F
.46008 .90564 m .46169 .89333 L .46067 .90399 L .089 .48 .56 .047 k
F
0 0 0 1 k
.46169 .89333 m
.46411 .89362 L
s
.59234 .79739 m .58598 .79039 L .59006 .79628 L 0 .996 .996 .168 k
F
.47879 .81484 m .48269 .80509 L .47897 .81367 L 0 .996 .996 .996 k
F
0 0 0 1 k
.48083 .80938 m
.48269 .80509 L
s
.48007 .80622 m
.48269 .80509 L
s
.4783 .81063 m
.48007 .80622 L
s
.37303 .97977 m .38515 .96333 L .37673 .97782 L .172 0 .217 0 k
F
.37303 .97977 m .3841 .96069 L .38515 .96333 L F
.37303 .97977 m .35396 .97364 L .37186 .97696 L .191 0 .257 0 k
F
.37303 .97977 m .34948 .9754 L .35396 .97364 L F
0 0 0 1 k
.35076 .97844 m
.36864 .98175 L
s
.33841 .9944 m
.35076 .97844 L
s
.3841 .96069 m .37303 .97977 L .37186 .97696 L .19 0 .286 0 k
F
0 0 0 1 k
.37673 .97782 m
.39357 .97982 L
s
.47574 .90482 m .47532 .89331 L .47575 .90323 L 0 .996 .587 .301 k
F
0 0 0 1 k
.47532 .89331 m
.47581 .89318 L
s
.80986 .87619 m .84261 .88452 L .81531 .87854 L 0 .996 .194 .597 k
F
0 0 0 1 k
.81531 .87854 m
.82206 .88675 L
s
.45785 .89097 m .46078 .89322 L .45806 .89274 L .067 .291 .605 .034 k
F
.35434 1.06422 m .2867 1.06965 L .34205 1.06383 L 0 .996 .996 .458 k
F
0 0 0 1 k
.34947 1.06575 m
.36693 1.06927 L
s
.29438 1.07153 m
.34947 1.06575 L
s
.42212 .94825 m .41656 .96316 L .41985 .95008 L .089 .034 .237 .042 k
F
.5001 .79899 m .50245 .79021 L .49975 .79793 L 0 .996 .996 .284 k
F
0 0 0 1 k
.49766 .79105 m
.50245 .79021 L
s
.47557 .81664 m .4729 .81956 L .47465 .81828 L .5 .5 .5 1 k
F
0 0 0 1 k
.47409 .81671 m
.47583 .81543 L
s
.51096 .78786 m .5185 .786 L .51217 .7866 L 0 .996 .996 .204 k
F
0 0 0 1 k
.51217 .7866 m
.51374 .77909 L
s
.46988 .90578 m .46753 .90424 L .46956 .90416 L 0 .988 .497 .154 k
F
0 0 0 1 k
.46942 .89387 m
.46956 .90416 L
s
.46988 .90578 m .46721 .90589 L .46753 .90424 L 0 .988 .497 .154 k
F
0 0 0 1 k
.46753 .90424 m
.46765 .89383 L
s
.46753 .90424 m
.46956 .90416 L
s
.4748 .97797 m .46836 .97777 L .47342 .97639 L 0 .996 .022 .24 k
F
.46721 .90589 m .46439 .90421 L .46687 .90423 L .109 .769 .582 .06 k
F
0 0 0 1 k
.46687 .90423 m
.46699 .89382 L
s
.46721 .90589 m .46395 .90587 L .46439 .90421 L .109 .769 .582 .06 k
F
0 0 0 1 k
.46439 .90421 m
.46489 .89367 L
s
.46439 .90421 m
.46687 .90423 L
s
.43393 .94945 m .44304 .95185 L .43511 .95149 L .108 .193 .241 .053 k
F
.43393 .94945 m .44437 .94993 L .44304 .95185 L F
0 0 0 1 k
.44304 .95185 m
.44333 .96415 L
s
.43385 .9642 m
.43511 .95149 L
s
.43511 .95149 m
.44304 .95185 L
s
.44437 .94993 m .45236 .95178 L .44558 .95183 L .121 .327 .247 .062 k
F
0 0 0 1 k
.44558 .95183 m
.44586 .96414 L
s
.55539 1.06805 m .52936 1.06773 L .5262 1.06701 L .5 .5 .5 1 k
F
.52936 1.06773 m .4896 1.06364 L .5262 1.06701 L F
.52936 1.06773 m .48128 1.06331 L .4896 1.06364 L F
0 0 0 1 k
.48589 1.06376 m
.52238 1.06711 L
s
.48151 1.06423 m
.48589 1.06376 L
s
.52936 1.06773 m .55692 1.06898 L .5371 1.06872 L .5 .5 .5 1 k
F
.52936 1.06773 m .55539 1.06805 L .55692 1.06898 L F
0 0 0 1 k
.5371 1.06872 m
.56488 1.07338 L
s
.46395 .90587 m .46067 .90399 L .46361 .90416 L .096 .57 .565 .051 k
F
0 0 0 1 k
.46361 .90416 m
.46411 .89362 L
s
.472 .90559 m .4701 .90414 L .47171 .90399 L 0 .996 .455 .178 k
F
0 0 0 1 k
.4714 .89381 m
.47171 .90399 L
s
.472 .90559 m .46988 .90578 L .4701 .90414 L 0 .996 .455 .178 k
F
0 0 0 1 k
.46996 .89385 m
.4701 .90414 L
s
.4701 .90414 m
.47171 .90399 L
s
.46764 .91975 m .46721 .90589 L .4676 .90753 L 0 .996 .392 .172 k
F
.46721 .90589 m .46963 .90745 L .4676 .90753 L .047 .944 .503 .12 k
F
.46721 .90589 m .46988 .90578 L .46963 .90745 L F
.46721 .90589 m .46717 .9181 L .46684 .90757 L .118 .87 .548 .066 k
F
.46721 .90589 m .46764 .91975 L .46717 .9181 L F
.46395 .90587 m .46721 .90589 L .46684 .90757 L .109 .711 .541 .06 k
F
.44437 .94993 m .4533 .94986 L .45236 .95178 L .121 .327 .247 .062 k
F
0 0 0 1 k
.45236 .95178 m
.45375 .96366 L
s
.44558 .95183 m
.45236 .95178 L
s
.48808 .802 m .48361 .80468 L .48696 .80352 L 0 .996 .996 .46 k
F
0 0 0 1 k
.48468 .80202 m
.48802 .80086 L
s
.4639 .91995 m .46395 .90587 L .46436 .90754 L .119 .778 .496 .066 k
F
.46395 .90587 m .46684 .90757 L .46436 .90754 L .109 .711 .541 .06 k
F
.46395 .90587 m .4634 .91825 L .46344 .90754 L .105 .629 .526 .057 k
F
.46395 .90587 m .4639 .91995 L .4634 .91825 L F
.46008 .90564 m .46395 .90587 L .46344 .90754 L .097 .522 .522 .051 k
F
.46395 .90587 m .46008 .90564 L .46067 .90399 L .096 .57 .565 .051 k
F
0 0 0 1 k
.46067 .90399 m
.46169 .89333 L
s
.46067 .90399 m
.46361 .90416 L
s
.89612 .90505 m .89217 .90296 L .89544 .90434 L .222 .824 .27 .314 k
F
.64679 .81296 m .65865 .81581 L .64713 .81256 L 0 .996 .996 .243 k
F
0 0 0 1 k
.63845 .80695 m
.64713 .81256 L
s
.64679 .81296 m .66196 .81723 L .65865 .81581 L 0 .996 .996 .243 k
F
0 0 0 1 k
.64851 .80998 m
.65865 .81581 L
s
.46716 .8322 m .46861 .82917 L .46786 .83052 L .5 .5 .5 1 k
F
0 0 0 1 k
.46786 .83052 m
.46911 .82716 L
s
.51096 .78786 m .50413 .78992 L .50969 .78917 L 0 .996 .996 .23 k
F
.44437 .94993 m .44638 .93615 L .4455 .94807 L .114 .32 .281 .058 k
F
.44437 .94993 m .44553 .93425 L .44638 .93615 L F
.4533 .94986 m .44437 .94993 L .4455 .94807 L .12 .402 .288 .062 k
F
.44437 .94993 m .43543 .9476 L .44337 .94797 L .106 .243 .279 .053 k
F
.44437 .94993 m .43393 .94945 L .43543 .9476 L F
.44553 .93425 m .44437 .94993 L .44337 .94797 L .099 .234 .314 .05 k
F
.47061 .91944 m .46988 .90578 L .47023 .90739 L 0 .996 .367 .192 k
F
.46988 .90578 m .47185 .90724 L .47023 .90739 L 0 .996 .428 .178 k
F
.46988 .90578 m .472 .90559 L .47185 .90724 L F
.46988 .90578 m .47019 .91782 L .46963 .90745 L 0 .996 .43 .172 k
F
.46988 .90578 m .47061 .91944 L .47019 .91782 L F
.4639 .91995 m .46436 .90754 L .46433 .91825 L .119 .778 .496 .066 k
F
0 0 0 1 k
.46436 .90754 m
.46684 .90757 L
s
.46008 .90564 m .46344 .90754 L .4605 .90737 L .097 .522 .522 .051 k
F
.46764 .91975 m .4676 .90753 L .46793 .91806 L 0 .996 .392 .172 k
F
0 0 0 1 k
.4676 .90753 m
.46963 .90745 L
s
.57794 .79594 m .57424 .78808 L .57311 .7889 L 0 .996 .996 .172 k
F
.57424 .78808 m .56369 .7881 L .57311 .7889 L 0 .996 .996 .163 k
F
.57424 .78808 m .56186 .78702 L .56369 .7881 L F
.57424 .78808 m .57912 .79517 L .57631 .7892 L 0 .996 .996 .159 k
F
.57424 .78808 m .57794 .79594 L .57912 .79517 L F
0 0 0 1 k
.57631 .7892 m
.58598 .79039 L
s
.4533 .94986 m .46006 .95131 L .45446 .95165 L .135 .514 .256 .071 k
F
0 0 0 1 k
.45446 .95165 m
.45585 .96354 L
s
.46716 .8322 m .46815 .83042 L .46861 .82917 L .5 .5 .5 1 k
F
.4533 .94986 m .46067 .94941 L .46006 .95131 L .135 .514 .256 .071 k
F
.4533 .94986 m .4539 .93639 L .4541 .948 L .127 .5 .292 .067 k
F
.4533 .94986 m .45305 .93459 L .4539 .93639 L F
.46067 .94941 m .4533 .94986 L .4541 .948 L .134 .599 .3 .072 k
F
.4533 .94986 m .4455 .94807 L .45228 .94801 L .12 .402 .288 .062 k
F
.45305 .93459 m .4533 .94986 L .45228 .94801 L .112 .389 .325 .058 k
F
.47364 .90534 m .47214 .90396 L .47339 .90377 L 0 .996 .441 .2 k
F
0 0 0 1 k
.47299 .89369 m
.47339 .90377 L
s
.47364 .90534 m .472 .90559 L .47214 .90396 L 0 .996 .441 .2 k
F
0 0 0 1 k
.47184 .89377 m
.47214 .90396 L
s
.47214 .90396 m
.47339 .90377 L
s
.46067 .94941 m .46216 .96278 L .46006 .95131 L .144 .628 .261 .077 k
F
0 0 0 1 k
.45446 .95165 m
.46006 .95131 L
s
.46067 .94941 m .46343 .9645 L .46216 .96278 L .144 .628 .261 .077 k
F
0 0 0 1 k
.45585 .96354 m
.46216 .96278 L
s
.46189 .84479 m .46653 .83391 L .46252 .84348 L 0 .996 .996 .027 k
F
0 0 0 1 k
.465 .83756 m
.46653 .83391 L
s
.46453 .83869 m
.465 .83756 L
s
.46628 .8351 m
.46653 .83391 L
s
.60692 .79947 m .61867 .80094 L .6077 .79887 L 0 .996 .996 .168 k
F
0 0 0 1 k
.60227 .793 m
.6077 .79887 L
s
.60692 .79947 m .62137 .8022 L .61867 .80094 L 0 .996 .996 .168 k
F
0 0 0 1 k
.61192 .79503 m
.61867 .80094 L
s
.45563 .90516 m .45806 .89274 L .45638 .90352 L .077 .325 .549 .039 k
F
.45563 .90516 m .45785 .89097 L .45806 .89274 L F
0 0 0 1 k
.45806 .89274 m
.46078 .89322 L
s
.45785 .89097 m .45537 .90335 L .45705 .89256 L .063 .239 .595 .032 k
F
.45785 .89097 m .45563 .90516 L .45537 .90335 L F
.45396 .89002 m .45785 .89097 L .45705 .89256 L .055 .181 .599 .027 k
F
.45785 .89097 m .45479 .88847 L .45774 .88919 L .054 .21 .651 .027 k
F
.45785 .89097 m .45396 .89002 L .45479 .88847 L F
0 0 0 1 k
.45774 .88919 m
.45966 .87865 L
s
.46343 .9645 m .46962 .96524 L .46478 .96616 L .175 .806 .201 .094 k
F
0 0 0 1 k
.46478 .96616 m
.46836 .97777 L
s
.46343 .9645 m .4698 .9633 L .46962 .96524 L .175 .806 .201 .094 k
F
.46343 .9645 m .46174 .9511 L .46383 .96258 L .164 .789 .233 .089 k
F
.46343 .9645 m .46067 .94941 L .46174 .9511 L F
0 0 0 1 k
.46006 .95131 m
.46216 .96278 L
s
.4698 .9633 m .46343 .9645 L .46383 .96258 L .091 .952 .185 .151 k
F
.46008 .90564 m .45638 .90352 L .45976 .90389 L .083 .405 .553 .043 k
F
0 0 0 1 k
.45976 .90389 m
.46078 .89322 L
s
.45305 .93459 m .45228 .94801 L .45209 .93641 L .112 .389 .325 .058 k
F
0 0 0 1 k
.4455 .94807 m
.45228 .94801 L
s
.45934 .91996 m .46008 .90564 L .4605 .90737 L .106 .565 .475 .057 k
F
.46008 .90564 m .45884 .91819 L .4594 .90732 L .092 .451 .51 .049 k
F
.46008 .90564 m .45934 .91996 L .45884 .91819 L F
.45563 .90516 m .46008 .90564 L .4594 .90732 L .085 .358 .507 .044 k
F
.46008 .90564 m .45563 .90516 L .45638 .90352 L .083 .405 .553 .043 k
F
0 0 0 1 k
.45638 .90352 m
.45806 .89274 L
s
.45638 .90352 m
.45976 .90389 L
s
.46067 .94941 m .4541 .948 L .4597 .94765 L .134 .599 .3 .072 k
F
.47061 .91944 m .47023 .90739 L .47079 .91776 L 0 .996 .367 .192 k
F
.84583 .88406 m .80986 .87619 L .81241 .8758 L 0 .996 .996 .781 k
F
.80986 .87619 m .80209 .86792 L .81241 .8758 L F
.80986 .87619 m .79625 .86581 L .80209 .86792 L F
.80986 .87619 m .84583 .88406 L .84261 .88452 L 0 .996 .194 .597 k
F
0 0 0 1 k
.84261 .88452 m
.8501 .89397 L
s
.79625 .86581 m .80986 .87619 L .8046 .87401 L .5 .5 .5 1 k
F
.45934 .91996 m .4605 .90737 L .45993 .91825 L .106 .565 .475 .057 k
F
0 0 0 1 k
.4605 .90737 m
.46344 .90754 L
s
.44553 .93425 m .44337 .94797 L .44425 .93605 L .099 .234 .314 .05 k
F
.4729 .91906 m .472 .90559 L .47231 .90716 L 0 .996 .368 .22 k
F
.472 .90559 m .47356 .90698 L .47231 .90716 L 0 .996 .414 .2 k
F
.472 .90559 m .47364 .90534 L .47356 .90698 L F
.472 .90559 m .47253 .91747 L .47185 .90724 L 0 .996 .407 .193 k
F
0 0 0 1 k
.47023 .90739 m
.47185 .90724 L
s
.472 .90559 m .4729 .91906 L .47253 .91747 L 0 .996 .407 .193 k
F
.50786 .79763 m .51096 .78786 L .50969 .78917 L 0 .996 .996 .253 k
F
.51096 .78786 m .50928 .79634 L .51163 .78891 L 0 .996 .996 .221 k
F
.51096 .78786 m .50786 .79763 L .50928 .79634 L F
.51929 .78708 m .51096 .78786 L .51163 .78891 L 0 .996 .996 .212 k
F
.51096 .78786 m .51929 .78708 L .5185 .786 L 0 .996 .996 .204 k
F
0 0 0 1 k
.5185 .786 m
.5196 .77874 L
s
.51217 .7866 m
.5185 .786 L
s
.45396 .89002 m .45744 .87789 L .45479 .88847 L .047 .162 .655 .023 k
F
.45396 .89002 m .45745 .8761 L .45744 .87789 L F
0 0 0 1 k
.45744 .87789 m
.45966 .87865 L
s
.45563 .90516 m .4594 .90732 L .45602 .90695 L .085 .358 .507 .044 k
F
.45745 .8761 m .45396 .8882 L .45661 .87761 L .033 .109 .737 .016 k
F
.45745 .8761 m .45396 .89002 L .45396 .8882 L F
0 0 0 1 k
.45479 .88847 m
.45744 .87789 L
s
.45479 .88847 m
.45774 .88919 L
s
.45451 .87478 m .45745 .8761 L .45661 .87761 L .026 .057 .763 .012 k
F
.45745 .8761 m .45534 .87331 L .45757 .87432 L .024 .092 .846 .011 k
F
0 0 0 1 k
.45757 .87432 m
.46023 .864 L
s
.45745 .8761 m .45451 .87478 L .45534 .87331 L .024 .092 .846 .011 k
F
.67661 .82429 m .66196 .81723 L .66176 .81754 L 0 .996 .996 .34 k
F
.66196 .81723 m .65023 .81429 L .66176 .81754 L 0 .996 .996 .331 k
F
.66196 .81723 m .64679 .81296 L .65023 .81429 L F
0 0 0 1 k
.64713 .81256 m
.65865 .81581 L
s
.66196 .81723 m .67665 .82406 L .66551 .8187 L 0 .996 .996 .401 k
F
0 0 0 1 k
.67609 .82246 m
.68244 .82531 L
s
.66196 .81723 m .67661 .82429 L .67665 .82406 L 0 .996 .996 .401 k
F
0 0 0 1 k
.66551 .8187 m
.67609 .82246 L
s
.45396 .89002 m .45705 .89256 L .4541 .89185 L .055 .181 .599 .027 k
F
.47486 .90508 m .47372 .90372 L .47465 .90353 L 0 .996 .458 .231 k
F
0 0 0 1 k
.47422 .89353 m
.47465 .90353 L
s
.47486 .90508 m .47364 .90534 L .47372 .90372 L 0 .996 .458 .231 k
F
0 0 0 1 k
.47332 .89364 m
.47372 .90372 L
s
.47372 .90372 m
.47465 .90353 L
s
.4698 .9633 m .46383 .96258 L .46868 .96166 L .091 .952 .185 .151 k
F
.46227 .84655 m .46252 .84348 L .46282 .84481 L 0 .871 .996 .007 k
F
0 0 0 1 k
.46282 .84481 m
.46405 .84136 L
s
.42212 .94825 m .43215 .95134 L .42318 .95043 L .095 .094 .237 .045 k
F
.42212 .94825 m .43393 .94945 L .43215 .95134 L F
0 0 0 1 k
.43089 .96406 m
.43215 .95134 L
s
.41988 .9635 m
.42318 .95043 L
s
.42318 .95043 m
.43215 .95134 L
s
.55002 .78645 m .56019 .78592 L .5512 .78549 L 0 .996 .996 .159 k
F
0 0 0 1 k
.55012 .77889 m
.5512 .78549 L
s
.55002 .78645 m .56186 .78702 L .56019 .78592 L 0 .996 .996 .159 k
F
0 0 0 1 k
.55817 .77949 m
.56019 .78592 L
s
.5512 .78549 m
.56019 .78592 L
s
.45722 .85963 m .46227 .84655 L .46183 .8483 L 0 .11 .996 .011 k
F
0 0 0 1 k
.4609 .85444 m
.46249 .84943 L
s
.46227 .84655 m .45773 .85784 L .46157 .84789 L 0 .403 .996 .005 k
F
.46227 .84655 m .45722 .85963 L .45773 .85784 L F
.46189 .84479 m .46227 .84655 L .46157 .84789 L 0 .738 .996 .008 k
F
.46227 .84655 m .46189 .84479 L .46252 .84348 L 0 .871 .996 .007 k
F
0 0 0 1 k
.46252 .84348 m
.46453 .83869 L
s
.46252 .84348 m
.46282 .84481 L
s
.4729 .91906 m .47231 .90716 L .47299 .9174 L 0 .996 .368 .22 k
F
.45451 .87478 m .45872 .86302 L .45534 .87331 L .019 .051 .884 .008 k
F
.45451 .87478 m .45896 .86123 L .45872 .86302 L F
0 0 0 1 k
.45872 .86302 m
.46023 .864 L
s
.45722 .85963 m .46183 .8483 L .45799 .85825 L 0 .11 .996 .011 k
F
0 0 0 1 k
.45991 .85327 m
.46183 .8483 L
s
.46183 .8483 m
.46249 .84943 L
s
.60789 1.07817 m .57131 1.06725 L .57442 1.06747 L .5 .5 .5 1 k
F
.57131 1.06725 m .56946 1.06111 L .57442 1.06747 L 0 .996 .996 .996 k
F
.57131 1.06725 m .56476 1.05888 L .56946 1.06111 L F
.57131 1.06725 m .60789 1.07817 L .60388 1.07821 L 0 .996 .137 .609 k
F
0 0 0 1 k
.60388 1.07821 m
.60582 1.08158 L
s
.56476 1.05888 m .57131 1.06725 L .56729 1.0648 L .5 .5 .5 1 k
F
.45896 .86123 m .45477 .87295 L .45815 .86266 L 0 .017 .996 .025 k
F
.45896 .86123 m .45451 .87478 L .45477 .87295 L F
0 0 0 1 k
.45534 .87331 m
.45872 .86302 L
s
.45534 .87331 m
.45757 .87432 L
s
.45722 .85963 m .45896 .86123 L .45815 .86266 L 0 .023 .996 .018 k
F
.45896 .86123 m .45799 .85825 L .45931 .85946 L 0 .065 .996 .015 k
F
0 0 0 1 k
.45931 .85946 m
.4609 .85444 L
s
.45896 .86123 m .45722 .85963 L .45799 .85825 L 0 .065 .996 .015 k
F
0 0 0 1 k
.45799 .85825 m
.45991 .85327 L
s
.45799 .85825 m
.45931 .85946 L
s
.51929 .78708 m .52763 .78547 L .52054 .78588 L 0 .996 .996 .19 k
F
0 0 0 1 k
.52054 .78588 m
.52163 .77862 L
s
.47459 .91865 m .47364 .90534 L .4739 .9069 L 0 .996 .411 .262 k
F
.47364 .90534 m .47483 .9067 L .4739 .9069 L 0 .996 .429 .23 k
F
.47364 .90534 m .47486 .90508 L .47483 .9067 L F
.47364 .90534 m .47427 .91709 L .47356 .90698 L 0 .996 .411 .221 k
F
0 0 0 1 k
.47231 .90716 m
.47356 .90698 L
s
.47364 .90534 m .47459 .91865 L .47427 .91709 L 0 .996 .411 .221 k
F
.48808 .802 m .49334 .79937 L .4892 .80053 L 0 .996 .996 .358 k
F
0 0 0 1 k
.4892 .80053 m
.4922 .79227 L
s
.4639 .91995 m .45993 .91825 L .4634 .91825 L .113 .668 .484 .061 k
F
0 0 0 1 k
.4634 .91825 m
.46344 .90754 L
s
.4639 .91995 m .45934 .91996 L .45993 .91825 L .113 .668 .484 .061 k
F
0 0 0 1 k
.45993 .91825 m
.4605 .90737 L
s
.45993 .91825 m
.4634 .91825 L
s
.43393 .94945 m .43774 .9354 L .43543 .9476 L .101 .19 .274 .05 k
F
.43393 .94945 m .43697 .93339 L .43774 .9354 L F
.43393 .94945 m .42404 .94645 L .43302 .94736 L .093 .137 .273 .045 k
F
.43393 .94945 m .42212 .94825 L .42404 .94645 L F
.43697 .93339 m .43393 .94945 L .43302 .94736 L .087 .129 .305 .042 k
F
0 0 0 1 k
.43543 .9476 m
.44337 .94797 L
s
.75863 .10176 m .71216 .10755 L .75684 .09913 L .237 0 .209 0 k
F
.46764 .91975 m .46433 .91825 L .46717 .9181 L .087 .916 .472 .101 k
F
0 0 0 1 k
.46684 .90757 m
.46717 .9181 L
s
.46764 .91975 m .4639 .91995 L .46433 .91825 L .087 .916 .472 .101 k
F
0 0 0 1 k
.46433 .91825 m
.46436 .90754 L
s
.46433 .91825 m
.46717 .9181 L
s
.4646 .83826 m
.46598 .83498 L
s
.46815 .83042 m .4666 .83348 L .46735 .83213 L .5 .5 .5 1 k
F
0 0 0 1 k
.4666 .83348 m
.46709 .8326 L
s
.46619 .83446 m
.4666 .83348 L
s
.46786 .83052 m
.46861 .82917 L
s
.45451 .87478 m .45661 .87761 L .45438 .87661 L .026 .057 .763 .012 k
F
.45943 .93455 m .4597 .94765 L .45875 .93636 L .126 .581 .34 .067 k
F
.45943 .93455 m .46067 .94941 L .4597 .94765 L F
0 0 0 1 k
.4541 .948 m
.4597 .94765 L
s
.46067 .94941 m .4662 .95057 L .46174 .9511 L .152 .752 .272 .082 k
F
0 0 0 1 k
.46174 .9511 m
.46383 .96258 L
s
.46067 .94941 m .46655 .9487 L .4662 .95057 L .152 .752 .272 .082 k
F
.46067 .94941 m .46025 .93627 L .46119 .94756 L .143 .722 .309 .077 k
F
.46067 .94941 m .45943 .93455 L .46025 .93627 L F
.46655 .9487 m .46067 .94941 L .46119 .94756 L .147 .881 .317 .087 k
F
.45934 .91996 m .45473 .91799 L .45884 .91819 L .1 .479 .466 .053 k
F
0 0 0 1 k
.45884 .91819 m
.4594 .90732 L
s
.47574 .90482 m .4749 .90348 L .47557 .90328 L 0 .996 .533 .279 k
F
0 0 0 1 k
.47514 .89336 m
.47557 .90328 L
s
.47574 .90482 m .47486 .90508 L .4749 .90348 L 0 .996 .533 .279 k
F
0 0 0 1 k
.47447 .89348 m
.4749 .90348 L
s
.4749 .90348 m
.47557 .90328 L
s
.45943 .93455 m .45934 .91996 L .45994 .92169 L .124 .646 .391 .067 k
F
.45934 .91996 m .4634 .92168 L .45994 .92169 L .114 .605 .437 .061 k
F
.45934 .91996 m .4639 .91995 L .4634 .92168 L F
.45934 .91996 m .45871 .93278 L .45864 .92169 L .109 .521 .424 .058 k
F
.45934 .91996 m .45943 .93455 L .45871 .93278 L F
.45394 .91969 m .45934 .91996 L .45864 .92169 L .102 .421 .419 .053 k
F
.45934 .91996 m .45394 .91969 L .45473 .91799 L .1 .479 .466 .053 k
F
.46468 .93424 m .4639 .91995 L .46447 .92162 L .105 .911 .385 .103 k
F
.4639 .91995 m .46731 .92147 L .46447 .92162 L .128 .851 .462 .071 k
F
.4639 .91995 m .46764 .91975 L .46731 .92147 L F
.4639 .91995 m .464 .93254 L .4634 .92168 L .123 .731 .445 .067 k
F
.4639 .91995 m .46468 .93424 L .464 .93254 L F
.63075 .80941 m .62137 .8022 L .62064 .80273 L 0 .996 .996 .205 k
F
.62137 .8022 m .60965 .80066 L .62064 .80273 L 0 .996 .996 .198 k
F
.62137 .8022 m .60692 .79947 L .60965 .80066 L F
0 0 0 1 k
.6077 .79887 m
.61867 .80094 L
s
.62137 .8022 m .63143 .80895 L .6243 .80348 L 0 .996 .996 .207 k
F
.62137 .8022 m .63075 .80941 L .63143 .80895 L F
0 0 0 1 k
.6243 .80348 m
.63494 .80604 L
s
.79625 .86581 m .8046 .87401 L .79424 .86613 L .5 .5 .5 1 k
F
0 0 0 1 k
.78097 .86762 m
.8046 .87401 L
s
.45394 .91969 m .45864 .92169 L .45454 .92149 L .102 .421 .419 .053 k
F
.44553 .93425 m .45209 .93641 L .44638 .93615 L .105 .301 .32 .054 k
F
.44553 .93425 m .45305 .93459 L .45209 .93641 L F
0 0 0 1 k
.45209 .93641 m
.45228 .94801 L
s
.4455 .94807 m
.44638 .93615 L
s
.44638 .93615 m
.45209 .93641 L
s
.45943 .93455 m .45994 .92169 L .46001 .93278 L .124 .646 .391 .067 k
F
0 0 0 1 k
.45994 .92169 m
.4634 .92168 L
s
.89544 .90434 m .89217 .90296 L .89088 .89952 L .227 .82 .27 .309 k
F
.45305 .93459 m .45875 .93636 L .4539 .93639 L .118 .475 .334 .062 k
F
0 0 0 1 k
.4539 .93639 m
.4541 .948 L
s
.45394 .91969 m .45602 .90695 L .45473 .91799 L .094 .392 .458 .049 k
F
.45394 .91969 m .45563 .90516 L .45602 .90695 L F
0 0 0 1 k
.45602 .90695 m
.4594 .90732 L
s
.46655 .9487 m .46119 .94756 L .46565 .94702 L .147 .881 .317 .087 k
F
.45305 .93459 m .45943 .93455 L .45875 .93636 L .118 .475 .334 .062 k
F
0 0 0 1 k
.45875 .93636 m
.4597 .94765 L
s
.4539 .93639 m
.45875 .93636 L
s
.45563 .90516 m .45347 .91786 L .45476 .90681 L .08 .293 .497 .041 k
F
.45563 .90516 m .45394 .91969 L .45347 .91786 L F
0 0 0 1 k
.45473 .91799 m
.45602 .90695 L
s
.45473 .91799 m
.45884 .91819 L
s
.45066 .90433 m .45563 .90516 L .45476 .90681 L .073 .222 .495 .036 k
F
.45563 .90516 m .45159 .90272 L .45537 .90335 L .071 .26 .543 .036 k
F
.45563 .90516 m .45066 .90433 L .45159 .90272 L F
0 0 0 1 k
.45537 .90335 m
.45705 .89256 L
s
.45305 .93459 m .45454 .92149 L .45386 .93282 L .111 .452 .373 .058 k
F
.45305 .93459 m .45394 .91969 L .45454 .92149 L F
0 0 0 1 k
.45454 .92149 m
.45864 .92169 L
s
.45943 .93455 m .45305 .93459 L .45386 .93282 L .117 .545 .382 .062 k
F
.45305 .93459 m .44662 .93248 L .45233 .93274 L .104 .363 .367 .054 k
F
.45305 .93459 m .44553 .93425 L .44662 .93248 L F
.45394 .91969 m .45305 .93459 L .45233 .93274 L .096 .345 .408 .05 k
F
.50786 .79763 m .50969 .78917 L .50733 .79659 L 0 .996 .996 .253 k
F
0 0 0 1 k
.50413 .78992 m
.50969 .78917 L
s
.45943 .93455 m .45386 .93282 L .45871 .93278 L .117 .545 .382 .062 k
F
0 0 0 1 k
.45386 .93282 m
.45871 .93278 L
s
.45864 .92169 m
.45871 .93278 L
s
.46468 .93424 m .46447 .92162 L .46506 .93248 L .105 .911 .385 .103 k
F
.3841 .96069 m .37186 .97696 L .38028 .96245 L .19 0 .286 0 k
F
.47459 .91865 m .4739 .9069 L .47462 .91702 L 0 .996 .411 .262 k
F
.47557 .81664 m .47897 .81367 L .47653 .81505 L .5 .5 .5 1 k
F
0 0 0 1 k
.47653 .81505 m
.47778 .81191 L
s
.47061 .91944 m .46793 .91806 L .47019 .91782 L 0 .996 .372 .183 k
F
0 0 0 1 k
.46963 .90745 m
.47019 .91782 L
s
.47061 .91944 m .46764 .91975 L .46793 .91806 L 0 .996 .372 .183 k
F
0 0 0 1 k
.4676 .90753 m
.46793 .91806 L
s
.46793 .91806 m
.47019 .91782 L
s
.45943 .93455 m .46424 .93603 L .46025 .93627 L .132 .682 .353 .072 k
F
0 0 0 1 k
.46025 .93627 m
.46119 .94756 L
s
.45943 .93455 m .46468 .93424 L .46424 .93603 L .132 .682 .353 .072 k
F
.46468 .93424 m .45943 .93455 L .46001 .93278 L .131 .772 .403 .072 k
F
.46468 .93424 m .46001 .93278 L .464 .93254 L F
0 0 0 1 k
.46001 .93278 m
.464 .93254 L
s
.45994 .92169 m
.46001 .93278 L
s
.4634 .92168 m
.464 .93254 L
s
.47578 .91826 m .47486 .90508 L .47507 .90662 L 0 .996 .549 .336 k
F
.47486 .90508 m .47574 .90643 L .47507 .90662 L 0 .996 .5 .278 k
F
.47486 .90508 m .47574 .90482 L .47574 .90643 L F
.47486 .90508 m .47553 .91672 L .47483 .9067 L 0 .996 .462 .264 k
F
0 0 0 1 k
.4739 .9069 m
.47483 .9067 L
s
.47486 .90508 m .47578 .91826 L .47553 .91672 L 0 .996 .462 .264 k
F
.45394 .91969 m .45233 .93274 L .45301 .92142 L .096 .345 .408 .05 k
F
0 0 0 1 k
.45386 .93282 m
.45454 .92149 L
s
.45722 .85963 m .45815 .86266 L .45683 .86144 L 0 .023 .996 .018 k
F
.45066 .90433 m .45476 .90681 L .45098 .90618 L .073 .222 .495 .036 k
F
.48307 .81294 m .48808 .802 L .48696 .80352 L 0 .996 .996 .579 k
F
0 0 0 1 k
.48119 .81027 m
.48176 .80897 L
s
.48808 .802 m .48433 .81142 L .48813 .8031 L 0 .996 .996 .423 k
F
.48808 .802 m .48307 .81294 L .48433 .81142 L F
.49352 .80047 m .48808 .802 L .48813 .8031 L 0 .996 .996 .377 k
F
.48808 .802 m .49352 .80047 L .49334 .79937 L 0 .996 .996 .358 k
F
0 0 0 1 k
.49334 .79937 m
.49625 .79137 L
s
.46885 .93375 m .46764 .91975 L .46816 .92138 L 0 .996 .28 .196 k
F
.46764 .91975 m .47042 .92114 L .46816 .92138 L 0 .996 .34 .182 k
F
.46764 .91975 m .47061 .91944 L .47042 .92114 L F
.46764 .91975 m .46823 .93211 L .46731 .92147 L 0 .99 .352 .168 k
F
0 0 0 1 k
.46447 .92162 m
.46731 .92147 L
s
.46764 .91975 m .46885 .93375 L .46823 .93211 L 0 .99 .352 .168 k
F
.46189 .84479 m .46157 .84789 L .46127 .84656 L 0 .738 .996 .008 k
F
.47634 .90459 m .47575 .90323 L .4762 .90305 L 0 .996 .776 .365 k
F
0 0 0 1 k
.47581 .89318 m
.4762 .90305 L
s
.47634 .90459 m .47574 .90482 L .47575 .90323 L 0 .996 .776 .365 k
F
0 0 0 1 k
.47532 .89331 m
.47575 .90323 L
s
.47575 .90323 m
.4762 .90305 L
s
.51929 .78708 m .52862 .78653 L .52763 .78547 L 0 .996 .996 .19 k
F
0 0 0 1 k
.52763 .78547 m
.52812 .77845 L
s
.52054 .78588 m
.52763 .78547 L
s
.44775 .91906 m .45394 .91969 L .45301 .92142 L .089 .264 .404 .045 k
F
.45394 .91969 m .44877 .91738 L .45347 .91786 L .088 .314 .452 .045 k
F
.45394 .91969 m .44775 .91906 L .44877 .91738 L F
0 0 0 1 k
.45347 .91786 m
.45476 .90681 L
s
.43697 .93339 m .43302 .94736 L .43533 .93516 L .087 .129 .305 .042 k
F
.46997 .82844 m .47557 .81664 L .47465 .81828 L .5 .5 .5 1 k
F
0 0 0 1 k
.47096 .82415 m
.4729 .81956 L
s
.47557 .81664 m .47101 .82679 L .47526 .81782 L .5 .5 .5 1 k
F
.47557 .81664 m .46997 .82844 L .47101 .82679 L F
.47879 .81484 m .47557 .81664 L .47526 .81782 L F
.47557 .81664 m .47879 .81484 L .47897 .81367 L F
0 0 0 1 k
.47897 .81367 m
.48083 .80938 L
s
.3841 .96069 m .39843 .96561 L .38515 .96333 L .172 0 .243 0 k
F
.3841 .96069 m .40157 .9637 L .39843 .96561 L F
0 0 0 1 k
.39357 .97982 m
.39843 .96561 L
s
.52862 .78653 m .53768 .78524 L .52988 .78541 L 0 .996 .996 .178 k
F
0 0 0 1 k
.52988 .78541 m
.53037 .7784 L
s
.44775 .91906 m .45301 .92142 L .44831 .92094 L .089 .264 .404 .045 k
F
0 0 0 1 k
.45233 .93274 m
.45301 .92142 L
s
.51929 .78708 m .51163 .78891 L .51796 .78831 L 0 .996 .996 .212 k
F
.5389 .78631 m .54858 .78537 L .54013 .78526 L 0 .996 .996 .167 k
F
0 0 0 1 k
.53989 .77847 m
.54013 .78526 L
s
.5389 .78631 m .55002 .78645 L .54858 .78537 L 0 .996 .996 .167 k
F
0 0 0 1 k
.54751 .77878 m
.54858 .78537 L
s
.54013 .78526 m
.54858 .78537 L
s
.57794 .79594 m .57311 .7889 L .57591 .79488 L 0 .996 .996 .172 k
F
.46885 .93375 m .46816 .92138 L .46908 .93202 L 0 .996 .28 .196 k
F
.47578 .91826 m .47507 .90662 L .47577 .91664 L 0 .996 .549 .336 k
F
.51684 .79645 m .51929 .78708 L .51796 .78831 L 0 .996 .996 .23 k
F
.51929 .78708 m .51831 .79523 L .52017 .78811 L 0 .996 .996 .203 k
F
.51929 .78708 m .51684 .79645 L .51831 .79523 L F
.52862 .78653 m .51929 .78708 L .52017 .78811 L 0 .996 .996 .197 k
F
.46997 .82844 m .47465 .81828 L .4704 .82724 L .5 .5 .5 1 k
F
0 0 0 1 k
.47252 .82276 m
.47465 .81828 L
s
.46861 .82917 m
.47056 .82457 L
s
.47038 .82551 m
.47096 .82415 L
s
.4729 .81956 m
.47465 .81828 L
s
.43697 .93339 m .44425 .93605 L .43774 .9354 L .093 .177 .31 .046 k
F
.43697 .93339 m .44553 .93425 L .44425 .93605 L F
0 0 0 1 k
.44337 .94797 m
.44425 .93605 L
s
.43543 .9476 m
.43774 .9354 L
s
.43774 .9354 m
.44425 .93605 L
s
.47658 .9179 m .47574 .90482 L .47591 .90636 L 0 .996 .996 .481 k
F
.47574 .90482 m .47636 .90618 L .47591 .90636 L 0 .996 .716 .363 k
F
.47574 .90482 m .47634 .90459 L .47636 .90618 L F
.47574 .90482 m .47638 .91637 L .47574 .90643 L 0 .996 .621 .339 k
F
0 0 0 1 k
.47507 .90662 m
.47542 .91163 L
s
.47574 .90482 m .47658 .9179 L .47638 .91637 L 0 .996 .621 .339 k
F
0 0 0 1 k
.47507 .90662 m
.47574 .90643 L
s
.46468 .93424 m .46565 .94702 L .46424 .93603 L .142 .842 .363 .078 k
F
0 0 0 1 k
.46025 .93627 m
.46424 .93603 L
s
.48307 .81294 m .48696 .80352 L .48315 .81183 L 0 .996 .996 .579 k
F
0 0 0 1 k
.48506 .80767 m
.48696 .80352 L
s
.48176 .80897 m
.48361 .80468 L
s
.48361 .80468 m
.48696 .80352 L
s
.40157 .9637 m .41006 .94849 L .40424 .96182 L .115 .013 .225 .023 k
F
.40157 .9637 m .40924 .94615 L .41006 .94849 L F
.40157 .9637 m .38735 .95894 L .40064 .96123 L .148 0 .253 0 k
F
.40157 .9637 m .3841 .96069 L .38735 .95894 L F
0 0 0 1 k
.38515 .96333 m
.39843 .96561 L
s
.37673 .97782 m
.38515 .96333 L
s
.40924 .94615 m .40157 .9637 L .40064 .96123 L .147 0 .28 0 k
F
0 0 0 1 k
.40424 .96182 m
.41656 .96316 L
s
.4729 .91906 m .47079 .91776 L .47253 .91747 L 0 .996 .36 .207 k
F
0 0 0 1 k
.47185 .90724 m
.47253 .91747 L
s
.4729 .91906 m .47061 .91944 L .47079 .91776 L 0 .996 .36 .207 k
F
0 0 0 1 k
.47023 .90739 m
.47079 .91776 L
s
.47079 .91776 m
.47253 .91747 L
s
.44553 .93425 m .44831 .92094 L .44662 .93248 L .098 .286 .359 .05 k
F
0 0 0 1 k
.44662 .93248 m
.45233 .93274 L
s
.44553 .93425 m .44775 .91906 L .44831 .92094 L .098 .286 .359 .05 k
F
0 0 0 1 k
.44831 .92094 m
.45301 .92142 L
s
.44553 .93425 m .43836 .93166 L .44487 .93231 L .091 .219 .355 .046 k
F
.44553 .93425 m .43697 .93339 L .43836 .93166 L F
.44775 .91906 m .44553 .93425 L .44487 .93231 L .084 .207 .396 .042 k
F
.46885 .93375 m .46506 .93248 L .46823 .93211 L 0 .996 .288 .186 k
F
0 0 0 1 k
.46731 .92147 m
.46823 .93211 L
s
.46885 .93375 m .46468 .93424 L .46506 .93248 L 0 .996 .288 .186 k
F
0 0 0 1 k
.46447 .92162 m
.46506 .93248 L
s
.46506 .93248 m
.46823 .93211 L
s
.45066 .90433 m .4541 .89185 L .45159 .90272 L .065 .202 .54 .032 k
F
.45066 .90433 m .45396 .89002 L .4541 .89185 L F
0 0 0 1 k
.4541 .89185 m
.45705 .89256 L
s
.56398 .79508 m .56186 .78702 L .56061 .78793 L 0 .996 .996 .178 k
F
.56186 .78702 m .55161 .7875 L .56061 .78793 L 0 .996 .996 .169 k
F
.56186 .78702 m .55002 .78645 L .55161 .7875 L F
.56186 .78702 m .56531 .79423 L .56369 .7881 L 0 .996 .996 .164 k
F
.56186 .78702 m .56398 .79508 L .56531 .79423 L F
0 0 0 1 k
.56369 .7881 m
.57311 .7889 L
s
.46655 .9487 m .46468 .93424 L .46542 .93589 L 0 .996 .203 .198 k
F
.46468 .93424 m .46859 .93552 L .46542 .93589 L .046 .961 .297 .148 k
F
.46468 .93424 m .46885 .93375 L .46859 .93552 L F
.46468 .93424 m .46655 .9487 L .46565 .94702 L .142 .842 .363 .078 k
F
.52862 .78653 m .5389 .78631 L .53768 .78524 L 0 .996 .996 .178 k
F
0 0 0 1 k
.53745 .77845 m
.53768 .78524 L
s
.52988 .78541 m
.53768 .78524 L
s
.45396 .89002 m .45049 .90246 L .453 .89159 L .051 .142 .592 .025 k
F
.45396 .89002 m .45066 .90433 L .45049 .90246 L F
0 0 0 1 k
.45159 .90272 m
.4541 .89185 L
s
.45159 .90272 m
.45537 .90335 L
s
.4499 .88871 m .45396 .89002 L .453 .89159 L .043 .088 .598 .021 k
F
.45396 .89002 m .45088 .88719 L .45396 .8882 L .041 .121 .655 .02 k
F
.45396 .89002 m .4499 .88871 L .45088 .88719 L F
0 0 0 1 k
.45396 .8882 m
.45661 .87761 L
s
.89088 .89952 m .89217 .90296 L .88462 .8929 L .227 .82 .27 .309 k
F
0 0 0 1 k
.88462 .8929 m
.89217 .90296 L
s
.85952 .89599 m
.89217 .90296 L
s
.47205 .93318 m .47061 .91944 L .47106 .92103 L 0 .996 .277 .227 k
F
.47061 .91944 m .4728 .92074 L .47106 .92103 L 0 .996 .326 .206 k
F
.47061 .91944 m .4729 .91906 L .4728 .92074 L F
.47061 .91944 m .4715 .93158 L .47042 .92114 L 0 .996 .321 .197 k
F
0 0 0 1 k
.46816 .92138 m
.47042 .92114 L
s
.47061 .91944 m .47205 .93318 L .4715 .93158 L 0 .996 .321 .197 k
F
.46655 .9487 m .46542 .93589 L .46684 .94688 L 0 .996 .203 .198 k
F
0 0 0 1 k
.46119 .94756 m
.46565 .94702 L
s
.46424 .93603 m
.46565 .94702 L
s
.44775 .91906 m .44487 .93231 L .44656 .92076 L .084 .207 .396 .042 k
F
0 0 0 1 k
.44662 .93248 m
.44831 .92094 L
s
.46655 .9487 m .46868 .96166 L .4662 .95057 L .113 .926 .239 .127 k
F
0 0 0 1 k
.46174 .9511 m
.4662 .95057 L
s
.48193 .99262 m .48969 1.00573 L .48233 .99472 L .146 .996 0 .212 k
F
0 0 0 1 k
.47731 .99667 m
.48233 .99472 L
s
.4748 .97797 m .48027 .99112 L .47486 .97999 L 0 .996 0 .256 k
F
0 0 0 1 k
.4698 .98137 m
.47486 .97999 L
s
.56476 1.05888 m .56729 1.0648 L .56229 1.05843 L .5 .5 .5 1 k
F
0 0 0 1 k
.54469 1.0551 m
.56729 1.0648 L
s
.47658 .9179 m .47591 .90636 L .47654 .91629 L 0 .996 .996 .481 k
F
0 0 0 1 k
.47574 .90643 m
.47606 .91139 L
s
.47634 .90459 m .47691 .91605 L .47636 .90618 L 0 .996 .996 .488 k
F
0 0 0 1 k
.47606 .91139 m
.47614 .91273 L
s
.47591 .90636 m
.47622 .91132 L
s
.47634 .90459 m .47706 .91758 L .47691 .91605 L 0 .996 .996 .488 k
F
0 0 0 1 k
.47591 .90636 m
.47636 .90618 L
s
.4698 .9633 m .47342 .97639 L .46962 .96524 L 0 .996 .077 .225 k
F
0 0 0 1 k
.46478 .96616 m
.46962 .96524 L
s
.4499 .88871 m .453 .89159 L .44991 .89059 L .043 .088 .598 .021 k
F
.4748 .97797 m .48193 .99262 L .48027 .99112 L 0 .996 0 .256 k
F
0 0 0 1 k
.47526 .99307 m
.48027 .99112 L
s
.47486 .97999 m
.48027 .99112 L
s
.47205 .93318 m .47106 .92103 L .47215 .93147 L 0 .996 .277 .227 k
F
.4698 .9633 m .4748 .97797 L .47342 .97639 L 0 .996 .077 .225 k
F
0 0 0 1 k
.46836 .97777 m
.47342 .97639 L
s
.46962 .96524 m
.47342 .97639 L
s
.46655 .9487 m .4698 .9633 L .46868 .96166 L .113 .926 .239 .127 k
F
0 0 0 1 k
.46383 .96258 m
.46868 .96166 L
s
.4662 .95057 m
.46868 .96166 L
s
.4698 .9633 m .46655 .9487 L .46749 .95032 L 0 .996 .118 .228 k
F
.46655 .9487 m .4709 .94968 L .46749 .95032 L 0 .996 .165 .21 k
F
.46655 .9487 m .47104 .94786 L .4709 .94968 L F
.47104 .94786 m .46655 .9487 L .46684 .94688 L 0 .996 .195 .212 k
F
.75684 .09913 m .71216 .10755 L .75469 .09597 L .237 0 .209 0 k
F
0 0 0 1 k
.71216 .10755 m
.75469 .09597 L
s
.68923 .07521 m
.71216 .10755 L
s
.47104 .94786 m .46684 .94688 L .47026 .94624 L 0 .996 .195 .212 k
F
0 0 0 1 k
.46542 .93589 m
.46684 .94688 L
s
.47459 .91865 m .47299 .9174 L .47427 .91709 L 0 .996 .382 .243 k
F
0 0 0 1 k
.47356 .90698 m
.47427 .91709 L
s
.47459 .91865 m .4729 .91906 L .47299 .9174 L 0 .996 .382 .243 k
F
0 0 0 1 k
.47231 .90716 m
.47299 .9174 L
s
.47299 .9174 m
.47427 .91709 L
s
.49161 1.00711 m .50212 1.02005 L .49248 1.00929 L .265 .996 0 .213 k
F
0 0 0 1 k
.48788 1.01191 m
.49248 1.00929 L
s
.49352 .80047 m .48813 .8031 L .49227 .80194 L 0 .996 .996 .377 k
F
0 0 0 1 k
.4892 .80053 m
.49334 .79937 L
s
.44775 .91906 m .45098 .90618 L .44877 .91738 L .082 .245 .445 .041 k
F
0 0 0 1 k
.44877 .91738 m
.45347 .91786 L
s
.44775 .91906 m .45066 .90433 L .45098 .90618 L .082 .245 .445 .041 k
F
0 0 0 1 k
.45098 .90618 m
.45476 .90681 L
s
.44877 .91738 m
.45098 .90618 L
s
.47879 .81484 m .47526 .81782 L .47771 .81645 L .5 .5 .5 1 k
F
0 0 0 1 k
.47653 .81505 m
.47897 .81367 L
s
.47636 .90618 m
.47664 .91111 L
s
.48193 .99262 m .49161 1.00711 L .48969 1.00573 L .146 .996 0 .212 k
F
0 0 0 1 k
.48509 1.00836 m
.48969 1.00573 L
s
.48233 .99472 m
.48969 1.00573 L
s
.4748 .97797 m .4698 .9633 L .47096 .96487 L 0 .996 .007 .272 k
F
.4698 .9633 m .47449 .9639 L .47096 .96487 L 0 .996 .068 .246 k
F
.4698 .9633 m .47446 .96202 L .47449 .9639 L F
.4698 .9633 m .46749 .95032 L .46996 .96142 L 0 .996 .118 .228 k
F
.47446 .96202 m .4698 .9633 L .46996 .96142 L 0 .996 .113 .251 k
F
.51684 .79645 m .51796 .78831 L .51609 .79544 L 0 .996 .996 .23 k
F
0 0 0 1 k
.51163 .78891 m
.51796 .78831 L
s
.52702 .79553 m .52862 .78653 L .52726 .7877 L 0 .996 .996 .212 k
F
.52862 .78653 m .52017 .78811 L .52726 .7877 L 0 .996 .996 .197 k
F
.52862 .78653 m .52851 .7944 L .52972 .78756 L 0 .996 .996 .19 k
F
.52862 .78653 m .52702 .79553 L .52851 .7944 L F
.5389 .78631 m .52862 .78653 L .52972 .78756 L 0 .996 .996 .185 k
F
.44088 .91796 m .44775 .91906 L .44656 .92076 L .077 .154 .392 .038 k
F
.44775 .91906 m .44214 .91631 L .44737 .91715 L .075 .189 .441 .037 k
F
.44775 .91906 m .44088 .91796 L .44214 .91631 L F
.45066 .90433 m .44775 .91906 L .44737 .91715 L .068 .176 .487 .033 k
F
.47205 .93318 m .46908 .93202 L .4715 .93158 L 0 .996 .273 .212 k
F
0 0 0 1 k
.47042 .92114 m
.4715 .93158 L
s
.47205 .93318 m .46885 .93375 L .46908 .93202 L 0 .996 .273 .212 k
F
0 0 0 1 k
.46816 .92138 m
.46908 .93202 L
s
.46908 .93202 m
.4715 .93158 L
s
.45066 .90433 m .44737 .91715 L .44958 .90596 L .068 .176 .487 .033 k
F
.44529 .90308 m .45066 .90433 L .44958 .90596 L .06 .124 .486 .029 k
F
.45066 .90433 m .44641 .90151 L .45049 .90246 L .059 .156 .537 .029 k
F
.45066 .90433 m .44529 .90308 L .44641 .90151 L F
0 0 0 1 k
.45049 .90246 m
.453 .89159 L
s
.47439 .93257 m .4729 .91906 L .47328 .92062 L 0 .996 .314 .276 k
F
.4729 .91906 m .47456 .92031 L .47328 .92062 L 0 .996 .343 .242 k
F
.4729 .91906 m .47459 .91865 L .47456 .92031 L F
.4729 .91906 m .47394 .93101 L .4728 .92074 L 0 .996 .324 .229 k
F
0 0 0 1 k
.47106 .92103 m
.4728 .92074 L
s
.4729 .91906 m .47439 .93257 L .47394 .93101 L 0 .996 .324 .229 k
F
.48193 .99262 m .4748 .97797 L .47617 .97947 L .062 .996 0 .272 k
F
.4748 .97797 m .47963 .9781 L .47617 .97947 L 0 .996 0 .291 k
F
.4748 .97797 m .47935 .97616 L .47963 .9781 L F
.4748 .97797 m .47096 .96487 L .47475 .97602 L 0 .996 .007 .272 k
F
.47935 .97616 m .4748 .97797 L .47475 .97602 L 0 .996 .006 .311 k
F
.46885 .93375 m .47026 .94624 L .46859 .93552 L 0 .996 .238 .199 k
F
0 0 0 1 k
.46542 .93589 m
.46859 .93552 L
s
.4499 .88871 m .45438 .87661 L .45088 .88719 L .035 .071 .662 .017 k
F
.4499 .88871 m .45451 .87478 L .45438 .87661 L F
0 0 0 1 k
.45438 .87661 m
.45661 .87761 L
s
.47104 .94786 m .46885 .93375 L .4695 .93536 L 0 .996 .192 .23 k
F
.46885 .93375 m .47193 .93492 L .4695 .93536 L 0 .996 .238 .21 k
F
.46885 .93375 m .47205 .93318 L .47193 .93492 L F
.46885 .93375 m .47104 .94786 L .47026 .94624 L 0 .996 .238 .199 k
F
.55072 .79477 m .55002 .78645 L .5487 .78745 L 0 .996 .996 .187 k
F
.55002 .78645 m .54024 .78734 L .5487 .78745 L 0 .996 .996 .176 k
F
.55002 .78645 m .5389 .78631 L .54024 .78734 L F
.55002 .78645 m .55214 .79382 L .55161 .7875 L 0 .996 .996 .17 k
F
.55002 .78645 m .55072 .79477 L .55214 .79382 L F
.47446 .96202 m .46996 .96142 L .4735 .96044 L 0 .996 .113 .251 k
F
0 0 0 1 k
.46749 .95032 m
.46996 .96142 L
s
.44088 .91796 m .44656 .92076 L .44134 .91993 L .077 .154 .392 .038 k
F
0 0 0 1 k
.44487 .93231 m
.44656 .92076 L
s
.49161 1.00711 m .48193 .99262 L .48352 .99402 L .198 .996 0 .282 k
F
.48193 .99262 m .48662 .99218 L .48352 .99402 L .139 .996 0 .262 k
F
.48193 .99262 m .486 .99019 L .48662 .99218 L F
.48193 .99262 m .47617 .97947 L .48159 .99061 L .062 .996 0 .272 k
F
.486 .99019 m .48193 .99262 L .48159 .99061 L .024 .996 0 .352 k
F
.45451 .87478 m .45004 .88683 L .45355 .87624 L .022 .019 .768 .01 k
F
.45451 .87478 m .4499 .88871 L .45004 .88683 L F
0 0 0 1 k
.45088 .88719 m
.45438 .87661 L
s
.45088 .88719 m
.45396 .8882 L
s
.45172 .87308 m .45451 .87478 L .45355 .87624 L .031 0 .826 .001 k
F
.45451 .87478 m .45265 .87166 L .45477 .87295 L .015 .021 .92 .006 k
F
0 0 0 1 k
.45477 .87295 m
.45815 .86266 L
s
.45451 .87478 m .45172 .87308 L .45265 .87166 L .015 .021 .92 .006 k
F
.44529 .90308 m .44958 .90596 L .44549 .90501 L .06 .124 .486 .029 k
F
0 0 0 1 k
.44737 .91715 m
.44958 .90596 L
s
.46815 .83042 m .4704 .82724 L .46901 .82875 L .5 .5 .5 1 k
F
0 0 0 1 k
.46901 .82875 m
.47038 .82551 L
s
.67661 .82429 m .66176 .81754 L .67289 .8229 L 0 .996 .996 .34 k
F
0 0 0 1 k
.66551 .8187 m
.67107 .82137 L
s
.53835 .79495 m .5389 .78631 L .53754 .78739 L 0 .996 .996 .198 k
F
.5389 .78631 m .52972 .78756 L .53754 .78739 L 0 .996 .996 .185 k
F
.5389 .78631 m .53982 .7939 L .54024 .78734 L 0 .996 .996 .179 k
F
.5389 .78631 m .53835 .79495 L .53982 .7939 L F
.47935 .97616 m .47475 .97602 L .47821 .97465 L 0 .996 .006 .311 k
F
0 0 0 1 k
.47096 .96487 m
.47475 .97602 L
s
.47104 .94786 m .4695 .93536 L .47117 .94608 L 0 .996 .192 .23 k
F
0 0 0 1 k
.46684 .94688 m
.47026 .94624 L
s
.46859 .93552 m
.47026 .94624 L
s
.40924 .94615 m .41985 .95008 L .41006 .94849 L .118 .007 .255 .014 k
F
.40924 .94615 m .42212 .94825 L .41985 .95008 L F
0 0 0 1 k
.41656 .96316 m
.41985 .95008 L
s
.41006 .94849 m
.41985 .95008 L
s
.47439 .93257 m .47328 .92062 L .47441 .93089 L 0 .996 .314 .276 k
F
.35434 1.06422 m .4158 1.0625 L .36432 1.06439 L 0 .961 .996 .902 k
F
0 0 0 1 k
.36432 1.06439 m
.38159 1.06793 L
s
.63075 .80941 m .62064 .80273 L .62776 .80821 L 0 .996 .996 .205 k
F
.46815 .83042 m .46307 .84103 L .46761 .83164 L .5 .5 .5 1 k
F
.46815 .83042 m .46217 .84276 L .46307 .84103 L F
.46997 .82844 m .46815 .83042 L .46761 .83164 L F
.46815 .83042 m .46997 .82844 L .4704 .82724 L F
0 0 0 1 k
.4704 .82724 m
.47252 .82276 L
s
.40924 .94615 m .40064 .96123 L .40646 .94788 L .147 0 .28 0 k
F
0 0 0 1 k
.40424 .96182 m
.41006 .94849 L
s
.42212 .94825 m .42816 .93402 L .42404 .94645 L .088 .09 .269 .042 k
F
.42212 .94825 m .42753 .93189 L .42816 .93402 L F
.42212 .94825 m .41161 .94442 L .4214 .94603 L .081 .026 .27 .038 k
F
.42212 .94825 m .40924 .94615 L .41161 .94442 L F
.42753 .93189 m .42212 .94825 L .4214 .94603 L .082 .019 .305 .029 k
F
0 0 0 1 k
.42404 .94645 m
.43302 .94736 L
s
.47578 .91826 m .47462 .91702 L .47553 .91672 L 0 .996 .472 .303 k
F
0 0 0 1 k
.47483 .9067 m
.47553 .91672 L
s
.47578 .91826 m .47459 .91865 L .47462 .91702 L 0 .996 .472 .303 k
F
0 0 0 1 k
.4739 .9069 m
.47462 .91702 L
s
.47462 .91702 m
.47553 .91672 L
s
.56398 .79508 m .56061 .78793 L .56222 .79406 L 0 .996 .996 .178 k
F
0 0 0 1 k
.55161 .7875 m
.56061 .78793 L
s
.5043 1.02127 m .49161 1.00711 L .49339 1.00838 L .294 .996 0 .429 k
F
.49161 1.00711 m .49573 1.006 L .49339 1.00838 L .254 .996 0 .315 k
F
.49161 1.00711 m .49468 1.00398 L .49573 1.006 L F
.49161 1.00711 m .5043 1.02127 L .50212 1.02005 L .265 .996 0 .213 k
F
0 0 0 1 k
.49248 1.00929 m
.50212 1.02005 L
s
.4985 1.02346 m
.50212 1.02005 L
s
.49161 1.00711 m .48352 .99402 L .49088 1.00504 L .198 .996 0 .282 k
F
.49468 1.00398 m .49161 1.00711 L .49088 1.00504 L .169 .996 0 .432 k
F
.486 .99019 m .48159 .99061 L .48469 .98876 L .024 .996 0 .352 k
F
0 0 0 1 k
.47617 .97947 m
.48159 .99061 L
s
.43697 .93339 m .44134 .91993 L .43836 .93166 L .086 .169 .348 .042 k
F
0 0 0 1 k
.43836 .93166 m
.44487 .93231 L
s
.49352 .80047 m .49975 .79793 L .49476 .79905 L 0 .996 .996 .304 k
F
0 0 0 1 k
.49476 .79905 m
.49766 .79105 L
s
.45172 .87308 m .45355 .87624 L .45142 .87495 L .031 0 .826 .001 k
F
.42753 .93189 m .43697 .93339 L .43533 .93516 L .081 .074 .303 .038 k
F
.43697 .93339 m .44088 .91796 L .44134 .91993 L .086 .169 .348 .042 k
F
0 0 0 1 k
.44134 .91993 m
.44656 .92076 L
s
.43697 .93339 m .42926 .93021 L .43643 .93135 L .079 .117 .347 .038 k
F
.43697 .93339 m .42753 .93189 L .42926 .93021 L F
.44088 .91796 m .43697 .93339 L .43643 .93135 L .071 .106 .386 .034 k
F
.42753 .93189 m .43533 .93516 L .42816 .93402 L .081 .074 .303 .038 k
F
0 0 0 1 k
.42816 .93402 m
.43533 .93516 L
s
.43302 .94736 m
.43533 .93516 L
s
.47603 .93199 m .47459 .91865 L .4749 .9202 L 0 .996 .46 .367 k
F
.47459 .91865 m .4758 .9199 L .4749 .9202 L 0 .996 .423 .301 k
F
.47459 .91865 m .47578 .91826 L .4758 .9199 L F
.47459 .91865 m .47566 .93044 L .47456 .92031 L 0 .996 .376 .279 k
F
0 0 0 1 k
.47328 .92062 m
.47456 .92031 L
s
.47459 .91865 m .47603 .93199 L .47566 .93044 L 0 .996 .376 .279 k
F
.45172 .87308 m .45683 .86144 L .45265 .87166 L 0 0 .968 .014 k
F
.45172 .87308 m .45722 .85963 L .45683 .86144 L F
0 0 0 1 k
.45683 .86144 m
.45815 .86266 L
s
.5043 1.02127 m .51807 1.03383 L .5058 1.02351 L .331 .996 0 .3 k
F
0 0 0 1 k
.50216 1.02691 m
.5058 1.02351 L
s
.45722 .85963 m .45216 .87123 L .45634 .861 L 0 .037 .996 .016 k
F
.45722 .85963 m .45172 .87308 L .45216 .87123 L F
0 0 0 1 k
.45265 .87166 m
.45683 .86144 L
s
.45265 .87166 m
.45477 .87295 L
s
.45593 .8577 m .45722 .85963 L .45634 .861 L 0 .114 .996 .013 k
F
.45722 .85963 m .45675 .85637 L .45773 .85784 L 0 .165 .996 .009 k
F
0 0 0 1 k
.45773 .85784 m
.46157 .84789 L
s
.45722 .85963 m .45593 .8577 L .45675 .85637 L 0 .165 .996 .009 k
F
.52702 .79553 m .52726 .7877 L .52604 .79454 L 0 .996 .996 .212 k
F
0 0 0 1 k
.52017 .78811 m
.52726 .7877 L
s
.47439 .93257 m .47215 .93147 L .47394 .93101 L 0 .996 .287 .252 k
F
0 0 0 1 k
.4728 .92074 m
.47394 .93101 L
s
.47439 .93257 m .47205 .93318 L .47215 .93147 L 0 .996 .287 .252 k
F
0 0 0 1 k
.47106 .92103 m
.47215 .93147 L
s
.47215 .93147 m
.47394 .93101 L
s
.46189 .84479 m .46281 .84151 L .4626 .84305 L 0 .996 .996 .062 k
F
0 0 0 1 k
.4626 .84305 m
.4646 .83826 L
s
.45593 .8577 m .46127 .84656 L .45675 .85637 L 0 .293 .996 .009 k
F
.45593 .8577 m .46189 .84479 L .46127 .84656 L F
0 0 0 1 k
.46127 .84656 m
.46157 .84789 L
s
.46189 .84479 m .45662 .85589 L .46115 .84608 L 0 .996 .996 .018 k
F
.46189 .84479 m .45593 .8577 L .45662 .85589 L F
0 0 0 1 k
.45675 .85637 m
.46127 .84656 L
s
.45675 .85637 m
.45773 .85784 L
s
.46217 .84276 m .46189 .84479 L .46115 .84608 L 0 .996 .996 .056 k
F
.46189 .84479 m .46217 .84276 L .46281 .84151 L 0 .996 .996 .062 k
F
0 0 0 1 k
.4626 .84305 m
.46281 .84152 L
s
.47104 .94786 m .4735 .96044 L .4709 .94968 L 0 .996 .155 .232 k
F
0 0 0 1 k
.46749 .95032 m
.4709 .94968 L
s
.47433 .94697 m .47205 .93318 L .4726 .93474 L 0 .996 .209 .284 k
F
.47205 .93318 m .47438 .93428 L .4726 .93474 L 0 .996 .245 .249 k
F
.47205 .93318 m .47439 .93257 L .47438 .93428 L F
.47205 .93318 m .47367 .9454 L .47193 .93492 L 0 .996 .232 .233 k
F
0 0 0 1 k
.4695 .93536 m
.47193 .93492 L
s
.47205 .93318 m .47433 .94697 L .47367 .9454 L 0 .996 .232 .233 k
F
.47603 .93199 m .4749 .9202 L .47599 .93033 L 0 .996 .46 .367 k
F
.47658 .9179 m .47577 .91664 L .47638 .91637 L 0 .996 .793 .418 k
F
0 0 0 1 k
.47614 .91273 m
.47638 .91637 L
s
.47658 .9179 m .47578 .91826 L .47577 .91664 L 0 .996 .793 .418 k
F
0 0 0 1 k
.47542 .91163 m
.47577 .91664 L
s
.47577 .91664 m
.47638 .91637 L
s
.49468 1.00398 m .49088 1.00504 L .49321 1.00265 L .169 .996 0 .432 k
F
0 0 0 1 k
.48352 .99402 m
.49088 1.00504 L
s
.44088 .91796 m .43643 .93135 L .4394 .91962 L .071 .106 .386 .034 k
F
0 0 0 1 k
.43836 .93166 m
.44134 .91993 L
s
.47446 .96202 m .47104 .94786 L .47184 .94943 L 0 .996 .115 .283 k
F
.47104 .94786 m .47434 .94875 L .47184 .94943 L 0 .996 .158 .251 k
F
.47104 .94786 m .47433 .94697 L .47434 .94875 L F
.47104 .94786 m .47446 .96202 L .4735 .96044 L 0 .996 .155 .232 k
F
.47433 .94697 m .47104 .94786 L .47117 .94608 L 0 .996 .195 .254 k
F
.47433 .94697 m .47117 .94608 L .47367 .9454 L F
0 0 0 1 k
.4695 .93536 m
.47117 .94608 L
s
.67661 .82429 m .68881 .82818 L .67665 .82406 L 0 .996 .996 .409 k
F
0 0 0 1 k
.67107 .82137 m
.67665 .82406 L
s
.67661 .82429 m .69262 .8297 L .68881 .82818 L 0 .996 .996 .409 k
F
0 0 0 1 k
.68244 .82531 m
.68881 .82818 L
s
.48855 .81101 m .49352 .80047 L .49227 .80194 L 0 .996 .996 .454 k
F
.49352 .80047 m .48995 .80954 L .49373 .80153 L 0 .996 .996 .35 k
F
.49352 .80047 m .48855 .81101 L .48995 .80954 L F
.5001 .79899 m .49352 .80047 L .49373 .80153 L 0 .996 .996 .32 k
F
.49352 .80047 m .5001 .79899 L .49975 .79793 L 0 .996 .996 .304 k
F
0 0 0 1 k
.49975 .79793 m
.50245 .79021 L
s
.60789 1.07817 m .57442 1.06747 L .60224 1.07578 L .5 .5 .5 1 k
F
0 0 0 1 k
.57261 1.07535 m
.59562 1.07839 L
s
.57612 1.06991 m
.60388 1.07821 L
s
.42753 .93189 m .4214 .94603 L .42551 .93359 L .082 .019 .305 .029 k
F
0 0 0 1 k
.42404 .94645 m
.42816 .93402 L
s
.55072 .79477 m .5487 .78745 L .54922 .79377 L 0 .996 .996 .187 k
F
0 0 0 1 k
.54024 .78734 m
.5487 .78745 L
s
.46997 .82844 m .46761 .83164 L .469 .83014 L .5 .5 .5 1 k
F
0 0 0 1 k
.46901 .82875 m
.4704 .82724 L
s
.44529 .90308 m .44991 .89059 L .44641 .90151 L .053 .108 .535 .025 k
F
.44529 .90308 m .4499 .88871 L .44991 .89059 L F
0 0 0 1 k
.44991 .89059 m
.453 .89159 L
s
.59687 .11102 m .54814 .13539 L .56785 .12292 L .222 0 .2 0 k
F
.59971 .10986 m .54814 .13539 L .59687 .11102 L F
0 0 0 1 k
.54336 .1329 m
.54814 .13539 L
s
.54814 .13539 m
.56785 .12292 L
s
.53835 .79495 m .53754 .78739 L .53711 .79395 L 0 .996 .996 .198 k
F
0 0 0 1 k
.52972 .78756 m
.53754 .78739 L
s
.4771 .93144 m .47578 .91826 L .47602 .91979 L 0 .996 .996 .564 k
F
.47578 .91826 m .47663 .91952 L .47602 .91979 L 0 .996 .691 .413 k
F
.47578 .91826 m .47658 .9179 L .47663 .91952 L F
.47578 .91826 m .4768 .92992 L .4758 .9199 L 0 .996 .557 .374 k
F
0 0 0 1 k
.4749 .9202 m
.47544 .92526 L
s
.47578 .91826 m .4771 .93144 L .4768 .92992 L 0 .996 .557 .374 k
F
0 0 0 1 k
.4749 .9202 m
.4758 .9199 L
s
.84583 .88406 m .81241 .8758 L .83977 .88178 L 0 .996 .996 .781 k
F
0 0 0 1 k
.81531 .87854 m
.84261 .88452 L
s
.47433 .94697 m .4726 .93474 L .47434 .94522 L 0 .996 .209 .284 k
F
0 0 0 1 k
.47193 .93492 m
.47367 .9454 L
s
.47117 .94608 m
.47367 .9454 L
s
.47879 .81484 m .48315 .81183 L .47989 .81327 L 0 .996 .996 .69 k
F
0 0 0 1 k
.47989 .81327 m
.48119 .81027 L
s
.45593 .8577 m .45634 .861 L .45536 .85953 L 0 .114 .996 .013 k
F
.4499 .88871 m .44526 .90115 L .44877 .89022 L .038 .038 .595 .018 k
F
.4499 .88871 m .44529 .90308 L .44526 .90115 L F
0 0 0 1 k
.44641 .90151 m
.44991 .89059 L
s
.44641 .90151 m
.45049 .90246 L
s
.44584 .88696 m .4499 .88871 L .44877 .89022 L .052 .003 .62 .004 k
F
.4499 .88871 m .44696 .8855 L .45004 .88683 L .03 .022 .67 .014 k
F
0 0 0 1 k
.45004 .88683 m
.45355 .87624 L
s
.4499 .88871 m .44584 .88696 L .44696 .8855 L .03 .022 .67 .014 k
F
.5043 1.02127 m .49339 1.00838 L .50304 1.01915 L .294 .996 0 .429 k
F
.47446 .96202 m .47184 .94943 L .47444 .96019 L 0 .996 .115 .283 k
F
0 0 0 1 k
.46996 .96142 m
.4735 .96044 L
s
.4709 .94968 m
.4735 .96044 L
s
.69262 .8297 m .71132 .83655 L .71089 .8365 L .5 .5 .5 1 k
F
.71132 .83655 m .69262 .8297 L .69279 .82984 L 0 .996 .996 .608 k
F
0 0 0 1 k
.70741 .83596 m
.71531 .83881 L
s
.69262 .8297 m .68062 .82572 L .69279 .82984 L 0 .996 .996 .598 k
F
.69262 .8297 m .67661 .82429 L .68062 .82572 L F
0 0 0 1 k
.67665 .82406 m
.68881 .82818 L
s
.69262 .8297 m .71089 .8365 L .69668 .8313 L .5 .5 .5 1 k
F
0 0 0 1 k
.69668 .8313 m
.70741 .83596 L
s
.48855 .81101 m .49227 .80194 L .48849 .80995 L 0 .996 .996 .454 k
F
0 0 0 1 k
.48813 .8031 m
.49227 .80194 L
s
.52045 1.03485 m .5043 1.02127 L .50623 1.02237 L .5 .5 .5 1 k
F
.5043 1.02127 m .50727 1.01939 L .50623 1.02237 L F
.5043 1.02127 m .50566 1.01734 L .50727 1.01939 L F
.5043 1.02127 m .52045 1.03485 L .51807 1.03383 L .331 .996 0 .3 k
F
0 0 0 1 k
.5058 1.02351 m
.51807 1.03383 L
s
.51617 1.03813 m
.51807 1.03383 L
s
.50566 1.01734 m .5043 1.02127 L .50304 1.01915 L .5 .5 .5 1 k
F
.44088 .91796 m .44549 .90501 L .44214 .91631 L .069 .142 .435 .034 k
F
0 0 0 1 k
.44214 .91631 m
.44737 .91715 L
s
.47706 .91758 m .47654 .91629 L .47691 .91605 L 0 .996 .996 .695 k
F
0 0 0 1 k
.47664 .91111 m
.47691 .91605 L
s
.47706 .91758 m .47658 .9179 L .47654 .91629 L 0 .996 .996 .695 k
F
0 0 0 1 k
.47622 .91132 m
.47654 .91629 L
s
.47654 .91629 m
.47691 .91605 L
s
.47281 .82628 m .47879 .81484 L .47771 .81645 L .5 .5 .5 1 k
F
0 0 0 1 k
.47313 .8223 m
.47526 .81782 L
s
.47879 .81484 m .47402 .82465 L .47857 .81595 L .191 .996 .996 .507 k
F
.47879 .81484 m .47281 .82628 L .47402 .82465 L F
.48307 .81294 m .47879 .81484 L .47857 .81595 L 0 .996 .996 .776 k
F
.47879 .81484 m .48307 .81294 L .48315 .81183 L 0 .996 .996 .69 k
F
0 0 0 1 k
.48315 .81183 m
.48506 .80767 L
s
.4771 .93144 m .47602 .91979 L .47702 .92981 L 0 .996 .996 .564 k
F
0 0 0 1 k
.47602 .91979 m
.47643 .92384 L
s
.4758 .9199 m
.4763 .9249 L
s
.46217 .84276 m .46115 .84608 L .46137 .84454 L 0 .996 .996 .056 k
F
.59234 .79739 m .60442 .79829 L .59334 .79671 L 0 .996 .996 .165 k
F
0 0 0 1 k
.58925 .79082 m
.59334 .79671 L
s
.59234 .79739 m .60692 .79947 L .60442 .79829 L 0 .996 .996 .165 k
F
0 0 0 1 k
.599 .79243 m
.60442 .79829 L
s
.44088 .91796 m .44529 .90308 L .44549 .90501 L .069 .142 .435 .034 k
F
0 0 0 1 k
.44549 .90501 m
.44958 .90596 L
s
.44214 .91631 m
.44549 .90501 L
s
.43352 .91628 m .44088 .91796 L .4394 .91962 L .065 .045 .384 .031 k
F
.44088 .91796 m .43504 .91469 L .44063 .91597 L .063 .088 .434 .03 k
F
.44088 .91796 m .43352 .91628 L .43504 .91469 L F
.44529 .90308 m .44088 .91796 L .44063 .91597 L .055 .074 .481 .026 k
F
.44584 .88696 m .44877 .89022 L .44568 .88889 L .052 .003 .62 .004 k
F
.47603 .93199 m .47441 .93089 L .47566 .93044 L 0 .996 .371 .322 k
F
0 0 0 1 k
.47456 .92031 m
.47566 .93044 L
s
.47603 .93199 m .47439 .93257 L .47441 .93089 L 0 .996 .371 .322 k
F
0 0 0 1 k
.47328 .92062 m
.47441 .93089 L
s
.47441 .93089 m
.47566 .93044 L
s
.76682 .85868 m .79424 .86613 L .77188 .8607 L .5 .5 .5 1 k
F
0 0 0 1 k
.77188 .8607 m
.78097 .86762 L
s
.47446 .96202 m .47821 .97465 L .47449 .9639 L 0 .996 .059 .28 k
F
0 0 0 1 k
.47096 .96487 m
.47449 .9639 L
s
.47772 .93097 m .47658 .9179 L .47676 .91942 L .5 .5 .5 1 k
F
.47658 .9179 m .47713 .91918 L .47676 .91942 L 0 .996 .996 .682 k
F
.47658 .9179 m .47706 .91758 L .47713 .91918 L F
.47658 .9179 m .4775 .92945 L .47663 .91952 L 0 .996 .996 .578 k
F
0 0 0 1 k
.47643 .92384 m
.47652 .9248 L
s
.4763 .9249 m
.47645 .92634 L
s
.47658 .9179 m .47772 .93097 L .4775 .92945 L 0 .996 .996 .578 k
F
0 0 0 1 k
.47602 .91979 m
.47663 .91952 L
s
.47281 .82628 m .47771 .81645 L .47316 .82514 L .5 .5 .5 1 k
F
0 0 0 1 k
.47544 .82079 m
.47771 .81645 L
s
.47248 .82368 m
.47313 .8223 L
s
.47526 .81782 m
.47771 .81645 L
s
.43352 .91628 m .4394 .91962 L .43381 .91835 L .065 .045 .384 .031 k
F
0 0 0 1 k
.43643 .93135 m
.4394 .91962 L
s
.4766 .9461 m .47439 .93257 L .47484 .93411 L 0 .996 .314 .389 k
F
.47439 .93257 m .47609 .93367 L .47484 .93411 L 0 .996 .309 .318 k
F
.47439 .93257 m .47603 .93199 L .47609 .93367 L F
.47439 .93257 m .47606 .94456 L .47438 .93428 L 0 .996 .266 .289 k
F
0 0 0 1 k
.4726 .93474 m
.47438 .93428 L
s
.47439 .93257 m .4766 .9461 L .47606 .94456 L 0 .996 .266 .289 k
F
.44529 .90308 m .44063 .91597 L .44398 .90466 L .055 .074 .481 .026 k
F
.43971 .90133 m .44529 .90308 L .44398 .90466 L .052 .015 .484 .021 k
F
.44529 .90308 m .44102 .89982 L .44526 .90115 L .046 .052 .536 .022 k
F
.44529 .90308 m .43971 .90133 L .44102 .89982 L F
0 0 0 1 k
.44526 .90115 m
.44877 .89022 L
s
.55539 1.06805 m .5262 1.06701 L .54593 1.06725 L .5 .5 .5 1 k
F
.47935 .97616 m .47446 .96202 L .47541 .96353 L 0 .996 .015 .376 k
F
.47446 .96202 m .47783 .96258 L .47541 .96353 L 0 .996 .071 .318 k
F
.47446 .96202 m .47765 .96076 L .47783 .96258 L F
.47446 .96202 m .47935 .97616 L .47821 .97465 L 0 .996 .059 .28 k
F
.47765 .96076 m .47446 .96202 L .47444 .96019 L 0 .996 .131 .328 k
F
.47765 .96076 m .47444 .96019 L .47686 .95923 L F
0 0 0 1 k
.47184 .94943 m
.47444 .96019 L
s
.5001 .79899 m .49373 .80153 L .49873 .80041 L 0 .996 .996 .32 k
F
0 0 0 1 k
.49476 .79905 m
.49975 .79793 L
s
.50566 1.01734 m .50304 1.01915 L .50407 1.01616 L .5 .5 .5 1 k
F
0 0 0 1 k
.49339 1.00838 m
.50304 1.01915 L
s
.79625 .86581 m .76682 .85868 L .76832 .85845 L .5 .5 .5 1 k
F
.76682 .85868 m .75647 .852 L .76832 .85845 L F
.76682 .85868 m .75121 .8502 L .75647 .852 L F
.76682 .85868 m .79625 .86581 L .79424 .86613 L F
0 0 0 1 k
.79424 .86613 m
.8046 .87401 L
s
.75121 .8502 m .76682 .85868 L .76198 .85678 L .5 .5 .5 1 k
F
.47772 .93097 m .47676 .91942 L .47763 .92935 L F
0 0 0 1 k
.47663 .91952 m
.47706 .92448 L
s
.42221 1.06174 m .47422 1.06334 L .42941 1.06215 L .5 .5 .5 1 k
F
.42221 1.06174 m .48128 1.06331 L .47422 1.06334 L F
0 0 0 1 k
.42941 1.06215 m
.43442 1.06442 L
s
.46996 1.06382 m
.47422 1.06334 L
s
.42941 1.06215 m
.47422 1.06334 L
s
.43971 .90133 m .44398 .90466 L .43974 .90333 L .052 .015 .484 .021 k
F
0 0 0 1 k
.44063 .91597 m
.44398 .90466 L
s
.4766 .9461 m .47484 .93411 L .47652 .94439 L 0 .996 .314 .389 k
F
.47706 .91758 m .47786 .92905 L .47713 .91918 L .5 .5 .5 1 k
F
.47706 .91758 m .47802 .93056 L .47786 .92905 L F
0 0 0 1 k
.47676 .91942 m
.47713 .91918 L
s
.47676 .91942 m
.47712 .92347 L
s
.47712 .92347 m
.4772 .92439 L
s
.47706 .92448 m
.47719 .92587 L
s
.75121 .8502 m .76198 .85678 L .75012 .85034 L .5 .5 .5 1 k
F
0 0 0 1 k
.74248 .85085 m
.76198 .85678 L
s
.47935 .97616 m .47541 .96353 L .47913 .97428 L 0 .996 .015 .376 k
F
0 0 0 1 k
.47475 .97602 m
.47821 .97465 L
s
.47449 .9639 m
.47821 .97465 L
s
.4766 .9461 m .47434 .94522 L .47606 .94456 L 0 .996 .243 .331 k
F
.4766 .9461 m .47433 .94697 L .47434 .94522 L F
0 0 0 1 k
.4726 .93474 m
.47434 .94522 L
s
.47433 .94697 m .47686 .95923 L .47434 .94875 L 0 .996 .164 .289 k
F
0 0 0 1 k
.47184 .94943 m
.47434 .94875 L
s
.47765 .96076 m .47433 .94697 L .47499 .9485 L 0 .996 .166 .393 k
F
.47433 .94697 m .47671 .94784 L .47499 .9485 L 0 .996 .188 .325 k
F
.47433 .94697 m .4766 .9461 L .47671 .94784 L F
.47433 .94697 m .47765 .96076 L .47686 .95923 L 0 .996 .164 .289 k
F
.61421 .80662 m .60692 .79947 L .60593 .80008 L 0 .996 .996 .197 k
F
.60692 .79947 m .59484 .7985 L .60593 .80008 L 0 .996 .996 .189 k
F
.60692 .79947 m .59234 .79739 L .59484 .7985 L F
0 0 0 1 k
.59334 .79671 m
.60442 .79829 L
s
.60692 .79947 m .6152 .80609 L .60965 .80066 L 0 .996 .996 .191 k
F
.60692 .79947 m .61421 .80662 L .6152 .80609 L F
0 0 0 1 k
.60965 .80066 m
.62064 .80273 L
s
.44584 .88696 m .45142 .87495 L .44696 .8855 L .046 0 .7 .001 k
F
.44584 .88696 m .45172 .87308 L .45142 .87495 L F
0 0 0 1 k
.45142 .87495 m
.45355 .87624 L
s
.48307 .81294 m .47857 .81595 L .48182 .81452 L 0 .996 .996 .776 k
F
0 0 0 1 k
.47989 .81327 m
.48315 .81183 L
s
.47713 .91918 m
.4775 .92411 L
s
.5001 .79899 m .50733 .79659 L .50143 .79763 L 0 .996 .996 .266 k
F
0 0 0 1 k
.50143 .79763 m
.50413 .78992 L
s
.52045 1.03485 m .53799 1.04676 L .52277 1.03713 L .167 .996 0 .63 k
F
0 0 0 1 k
.52085 1.04142 m
.52277 1.03713 L
s
.52045 1.03485 m .50623 1.02237 L .51852 1.0327 L .5 .5 .5 1 k
F
.4771 .93144 m .47599 .93033 L .4768 .92992 L 0 .996 .702 .465 k
F
0 0 0 1 k
.47606 .9303 m
.4768 .92992 L
s
.47645 .92634 m
.4768 .92992 L
s
.4771 .93144 m .47603 .93199 L .47599 .93033 L 0 .996 .702 .465 k
F
0 0 0 1 k
.47544 .92526 m
.47599 .93033 L
s
.47599 .93033 m
.47606 .9303 L
s
.45172 .87308 m .44617 .88503 L .45064 .87449 L .042 0 .871 0 k
F
.45172 .87308 m .44584 .88696 L .44617 .88503 L F
0 0 0 1 k
.44696 .8855 m
.45142 .87495 L
s
.44696 .8855 m
.45004 .88683 L
s
.44929 .87098 m .45172 .87308 L .45064 .87449 L .04 0 .967 0 k
F
.45172 .87308 m .45031 .86963 L .45216 .87123 L 0 0 .996 .023 k
F
0 0 0 1 k
.45216 .87123 m
.45634 .861 L
s
.45172 .87308 m .44929 .87098 L .45031 .86963 L 0 0 .996 .023 k
F
.47935 .97616 m .48469 .98876 L .47963 .9781 L 0 .996 0 .362 k
F
0 0 0 1 k
.47617 .97947 m
.47963 .9781 L
s
.47805 .9453 m .47603 .93199 L .47639 .93351 L 0 .996 .996 .637 k
F
.47603 .93199 m .4772 .9331 L .47639 .93351 L 0 .996 .574 .456 k
F
.47603 .93199 m .4771 .93144 L .4772 .9331 L F
.47603 .93199 m .47762 .94379 L .47609 .93367 L 0 .996 .425 .399 k
F
0 0 0 1 k
.47484 .93411 m
.47568 .93925 L
s
.47438 .93428 m
.47548 .94103 L
s
.47603 .93199 m .47805 .9453 L .47762 .94379 L 0 .996 .425 .399 k
F
0 0 0 1 k
.47548 .94103 m
.47606 .94456 L
s
.47484 .93411 m
.47609 .93367 L
s
.47434 .94522 m
.47485 .94503 L
s
.47485 .94503 m
.47606 .94456 L
s
.42753 .93189 m .43381 .91835 L .42926 .93021 L .073 .065 .341 .035 k
F
0 0 0 1 k
.42926 .93021 m
.43643 .93135 L
s
.47765 .96076 m .47499 .9485 L .47751 .95898 L 0 .996 .166 .393 k
F
0 0 0 1 k
.47444 .96019 m
.47686 .95923 L
s
.47434 .94875 m
.47686 .95923 L
s
.71132 .83655 m .72325 .84168 L .71089 .8365 L .5 .5 .5 1 k
F
.71132 .83655 m .72758 .84336 L .72325 .84168 L F
0 0 0 1 k
.71531 .83881 m
.72325 .84168 L
s
.486 .99019 m .47935 .97616 L .48044 .97761 L 0 .996 0 .55 k
F
.47935 .97616 m .48259 .97633 L .48044 .97761 L 0 .996 0 .442 k
F
.47935 .97616 m .48217 .97447 L .48259 .97633 L F
.47935 .97616 m .486 .99019 L .48469 .98876 L 0 .996 0 .362 k
F
.48217 .97447 m .47935 .97616 L .47913 .97428 L 0 .996 .061 .469 k
F
.41752 .9296 m .42753 .93189 L .42551 .93359 L .117 .001 .329 .002 k
F
.42753 .93189 m .43352 .91628 L .43381 .91835 L .073 .065 .341 .035 k
F
0 0 0 1 k
.43381 .91835 m
.4394 .91962 L
s
.42753 .93189 m .41959 .928 L .42719 .92974 L .083 .013 .352 .02 k
F
.42753 .93189 m .41752 .9296 L .41959 .928 L F
.43352 .91628 m .42753 .93189 L .42719 .92974 L .085 .007 .397 .011 k
F
.72758 .84336 m .75012 .85034 L .73216 .84514 L .5 .5 .5 1 k
F
0 0 0 1 k
.73216 .84514 m
.74248 .85085 L
s
.75121 .8502 m .72758 .84336 L .7283 .84332 L .5 .5 .5 1 k
F
.72758 .84336 m .71595 .83813 L .7283 .84332 L F
.72758 .84336 m .71132 .83655 L .71595 .83813 L F
.72758 .84336 m .75121 .8502 L .75012 .85034 L F
0 0 0 1 k
.75012 .85034 m
.76198 .85678 L
s
.46997 .82844 m .47316 .82514 L .47101 .82679 L .5 .5 .5 1 k
F
0 0 0 1 k
.47101 .82679 m
.47248 .82368 L
s
.41752 .9296 m .42551 .93359 L .4179 .93185 L .117 .001 .329 .002 k
F
0 0 0 1 k
.4214 .94603 m
.42551 .93359 L
s
.48217 .97447 m .47913 .97428 L .48127 .973 L 0 .996 .061 .469 k
F
0 0 0 1 k
.47541 .96353 m
.47913 .97428 L
s
.49534 .8091 m .5001 .79899 L .49873 .80041 L 0 .996 .996 .373 k
F
.5001 .79899 m .49687 .80769 L .50049 .80001 L 0 .996 .996 .299 k
F
.5001 .79899 m .49534 .8091 L .49687 .80769 L F
.50786 .79763 m .5001 .79899 L .50049 .80001 L 0 .996 .996 .28 k
F
.5001 .79899 m .50786 .79763 L .50733 .79659 L 0 .996 .996 .266 k
F
0 0 0 1 k
.50143 .79763 m
.50733 .79659 L
s
.50733 .79659 m
.50969 .78917 L
s
.47805 .9453 m .47639 .93351 L .47792 .94363 L 0 .996 .996 .637 k
F
0 0 0 1 k
.47639 .93351 m
.47699 .93752 L
s
.47609 .93367 m
.47686 .93872 L
s
.44929 .87098 m .45064 .87449 L .44879 .87289 L .04 0 .967 0 k
F
.46334 .84047 m .46997 .82844 L .469 .83014 L .5 .5 .5 1 k
F
0 0 0 1 k
.46534 .83633 m
.46761 .83164 L
s
.46997 .82844 m .46444 .83874 L .46948 .8296 L .5 .5 .5 1 k
F
.46997 .82844 m .46334 .84047 L .46444 .83874 L F
.47281 .82628 m .46997 .82844 L .46948 .8296 L F
.46997 .82844 m .47281 .82628 L .47316 .82514 L F
0 0 0 1 k
.47316 .82514 m
.47544 .82079 L
s
.46334 .84047 m .469 .83014 L .46396 .83928 L .5 .5 .5 1 k
F
0 0 0 1 k
.46648 .8347 m
.469 .83014 L
s
.46761 .83164 m
.469 .83014 L
s
.46334 .84046 m
.46534 .83633 L
s
.47772 .93097 m .47702 .92981 L .4775 .92945 L .141 .996 .996 .507 k
F
0 0 0 1 k
.47719 .92587 m
.4775 .92945 L
s
.47772 .93097 m .4771 .93144 L .47702 .92981 L .141 .996 .996 .507 k
F
0 0 0 1 k
.47652 .9248 m
.47702 .92981 L
s
.47702 .92981 m
.4775 .92945 L
s
.486 .99019 m .48044 .97761 L .4855 .98827 L 0 .996 0 .55 k
F
0 0 0 1 k
.48159 .99061 m
.48469 .98876 L
s
.47963 .9781 m
.48469 .98876 L
s
.54049 1.04753 m .52045 1.03485 L .52245 1.03574 L .5 .5 .5 1 k
F
.52045 1.03485 m .52145 1.03211 L .52245 1.03574 L F
.52045 1.03485 m .51913 1.03006 L .52145 1.03211 L F
.52045 1.03485 m .54049 1.04753 L .53799 1.04676 L .167 .996 0 .63 k
F
.51913 1.03006 m .52045 1.03485 L .51852 1.0327 L .5 .5 .5 1 k
F
.44929 .87098 m .45536 .85953 L .45031 .86963 L 0 0 .996 .02 k
F
.44929 .87098 m .45593 .8577 L .45536 .85953 L F
0 0 0 1 k
.45536 .85953 m
.45634 .861 L
s
.43352 .91628 m .42719 .92974 L .43175 .91787 L .085 .007 .397 .011 k
F
0 0 0 1 k
.42926 .93021 m
.43381 .91835 L
s
.45593 .8577 m .44994 .8691 L .45499 .859 L 0 .181 .996 .014 k
F
.45593 .8577 m .44929 .87098 L .44994 .8691 L F
0 0 0 1 k
.45031 .86963 m
.45536 .85953 L
s
.45031 .86963 m
.45216 .87123 L
s
.4553 .85542 m .45593 .8577 L .45499 .859 L 0 .383 .996 .017 k
F
.45593 .8577 m .45615 .85415 L .45662 .85589 L 0 .508 .996 .011 k
F
0 0 0 1 k
.45662 .85589 m
.46115 .84608 L
s
.45593 .8577 m .4553 .85542 L .45615 .85415 L 0 .508 .996 .011 k
F
.63075 .80941 m .64362 .81165 L .63143 .80895 L 0 .996 .996 .214 k
F
0 0 0 1 k
.6243 .80348 m
.63143 .80895 L
s
.63075 .80941 m .64679 .81296 L .64362 .81165 L 0 .996 .996 .214 k
F
0 0 0 1 k
.63494 .80604 m
.64362 .81165 L
s
.49534 .8091 m .49873 .80041 L .49511 .80809 L 0 .996 .996 .373 k
F
0 0 0 1 k
.49373 .80153 m
.49873 .80041 L
s
.35434 1.06422 m .42221 1.06174 L .4158 1.0625 L 0 .961 .996 .902 k
F
0 0 0 1 k
.4158 1.0625 m
.42098 1.06477 L
s
.36432 1.06439 m
.4158 1.0625 L
s
.47886 .9446 m .4771 .93144 L .47737 .93296 L .5 .5 .5 1 k
F
.4771 .93144 m .47784 .93259 L .47737 .93296 L 0 .996 .996 .996 k
F
.4771 .93144 m .47772 .93097 L .47784 .93259 L F
.4771 .93144 m .47853 .94309 L .4772 .9331 L 0 .996 .996 .667 k
F
0 0 0 1 k
.47686 .93872 m
.47709 .94027 L
s
.4771 .93144 m .47886 .9446 L .47853 .94309 L 0 .996 .996 .667 k
F
0 0 0 1 k
.47699 .93752 m
.47715 .93856 L
s
.47639 .93351 m
.4772 .9331 L
s
.40924 .94615 m .4179 .93185 L .41161 .94442 L .114 .005 .288 .01 k
F
0 0 0 1 k
.41161 .94442 m
.4214 .94603 L
s
.47805 .9453 m .47652 .94439 L .47762 .94379 L 0 .996 .504 .495 k
F
.47805 .9453 m .4766 .9461 L .47652 .94439 L F
0 0 0 1 k
.47568 .93925 m
.47652 .94439 L
s
.47652 .94439 m
.47679 .94425 L
s
.43971 .90133 m .44568 .88889 L .44102 .89982 L .053 .009 .544 .012 k
F
.43971 .90133 m .44584 .88696 L .44568 .88889 L F
0 0 0 1 k
.44568 .88889 m
.44877 .89022 L
s
.33634 1.05401 m .35434 1.06422 L .34205 1.06383 L 0 .996 .996 .512 k
F
.35434 1.06422 m .34798 1.05513 L .36148 1.0629 L 0 .996 .996 .587 k
F
.35434 1.06422 m .33634 1.05401 L .34798 1.05513 L F
.42221 1.06174 m .35434 1.06422 L .36148 1.0629 L 0 .996 .996 .61 k
F
.39574 .94296 m .40924 .94615 L .40646 .94788 L .166 0 .315 0 k
F
.40924 .94615 m .41752 .9296 L .4179 .93185 L .114 .005 .288 .01 k
F
0 0 0 1 k
.4179 .93185 m
.42551 .93359 L
s
.40924 .94615 m .39855 .94136 L .40881 .94378 L .144 0 .319 0 k
F
.40924 .94615 m .39574 .94296 L .39855 .94136 L F
.41752 .9296 m .40924 .94615 L .40881 .94378 L .143 0 .363 0 k
F
.71132 .83655 m .69279 .82984 L .707 .83504 L 0 .996 .996 .608 k
F
0 0 0 1 k
.71089 .8365 m
.72325 .84168 L
s
.70377 .83389 m
.71089 .8365 L
s
.69668 .8313 m
.70377 .83389 L
s
.486 .99019 m .49321 1.00265 L .48662 .99218 L .111 .996 0 .38 k
F
0 0 0 1 k
.48352 .99402 m
.48662 .99218 L
s
.46217 .84276 m .46396 .83928 L .46307 .84103 L 0 .996 .996 .171 k
F
0 0 0 1 k
.46319 .84078 m
.46334 .84047 L
s
.39574 .94296 m .40646 .94788 L .3962 .94547 L .166 0 .315 0 k
F
0 0 0 1 k
.40064 .96123 m
.40646 .94788 L
s
.47965 .95959 m .4766 .9461 L .47712 .94761 L 0 .996 .549 .669 k
F
.4766 .9461 m .47822 .947 L .47712 .94761 L 0 .996 .365 .481 k
F
.4766 .9461 m .47805 .9453 L .47822 .947 L F
.4766 .9461 m .47902 .95809 L .47671 .94784 L 0 .996 .247 .407 k
F
0 0 0 1 k
.47499 .9485 m
.47625 .95374 L
s
.4766 .9461 m .47965 .95959 L .47902 .95809 L 0 .996 .247 .407 k
F
0 0 0 1 k
.47499 .9485 m
.47671 .94784 L
s
.4553 .85542 m .46137 .84454 L .45615 .85415 L 0 .822 .996 .021 k
F
.4553 .85542 m .46217 .84276 L .46137 .84454 L F
0 0 0 1 k
.46115 .84608 m
.46137 .84454 L
s
.46217 .84276 m .45621 .8536 L .46144 .84398 L 0 .996 .996 .095 k
F
.46217 .84276 m .4553 .85542 L .45621 .8536 L F
0 0 0 1 k
.45615 .85415 m
.46137 .84454 L
s
.45615 .85415 m
.45662 .85589 L
s
.46334 .84047 m .46217 .84276 L .46144 .84398 L 0 .996 .996 .156 k
F
.45558 .85279 m .46334 .84047 L .46232 .84224 L 0 .996 .996 .087 k
F
.46293 .84124 m .46334 .84047 L .46264 .84161 L .5 .5 .5 1 k
F
.46217 .84276 m .46334 .84047 L .46373 .83972 L 0 .996 .996 .171 k
F
.46561 .83792 m .46334 .84047 L .46293 .84124 L .5 .5 .5 1 k
F
.46373 .83972 m .46334 .84047 L .46396 .83928 L 0 .996 .996 .171 k
F
0 0 0 1 k
.46337 .84043 m
.46341 .84036 L
s
.47765 .96076 m .48127 .973 L .47783 .96258 L 0 .996 .1 .394 k
F
0 0 0 1 k
.47541 .96353 m
.47783 .96258 L
s
.48307 .81294 m .48849 .80995 L .48433 .81142 L 0 .996 .996 .508 k
F
0 0 0 1 k
.48433 .81142 m
.48813 .8031 L
s
.44584 .88696 m .43988 .89933 L .44454 .88841 L .077 0 .646 0 k
F
.44584 .88696 m .43971 .90133 L .43988 .89933 L F
0 0 0 1 k
.44102 .89982 m
.44568 .88889 L
s
.44102 .89982 m
.44526 .90115 L
s
.44202 .88472 m .44584 .88696 L .44454 .88841 L .097 0 .755 0 k
F
.44584 .88696 m .44327 .88333 L .44617 .88503 L .065 0 .744 0 k
F
0 0 0 1 k
.44617 .88503 m
.45064 .87449 L
s
.44584 .88696 m .44202 .88472 L .44327 .88333 L .065 0 .744 0 k
F
.48217 .97447 m .47765 .96076 L .4784 .96224 L 0 .996 .161 .637 k
F
.47765 .96076 m .47992 .96135 L .4784 .96224 L 0 .996 .157 .476 k
F
.47765 .96076 m .47965 .95959 L .47992 .96135 L F
.47765 .96076 m .48217 .97447 L .48127 .973 L 0 .996 .1 .394 k
F
.47965 .95959 m .47765 .96076 L .47751 .95898 L 0 .996 .252 .498 k
F
.47965 .95959 m .47751 .95898 L .47902 .95809 L F
0 0 0 1 k
.47625 .95374 m
.47751 .95898 L
s
.43352 .91628 m .43974 .90333 L .43504 .91469 L .057 .032 .429 .027 k
F
0 0 0 1 k
.43504 .91469 m
.44063 .91597 L
s
.3841 .96069 m .3962 .94547 L .38735 .95894 L .166 0 .272 0 k
F
0 0 0 1 k
.38735 .95894 m
.40064 .96123 L
s
.47886 .9446 m .47737 .93296 L .4787 .94295 L .5 .5 .5 1 k
F
0 0 0 1 k
.47709 .94027 m
.47762 .94379 L
s
.47679 .94425 m
.47762 .94379 L
s
.36605 .9562 m .3841 .96069 L .38028 .96245 L .206 0 .319 0 k
F
.3841 .96069 m .39574 .94296 L .3962 .94547 L .166 0 .272 0 k
F
0 0 0 1 k
.3962 .94547 m
.40646 .94788 L
s
.3841 .96069 m .36989 .95462 L .38361 .95804 L .187 0 .33 0 k
F
.3841 .96069 m .36605 .9562 L .36989 .95462 L F
.39574 .94296 m .3841 .96069 L .38361 .95804 L .187 0 .374 0 k
F
.61421 .80662 m .60593 .80008 L .61146 .80551 L 0 .996 .996 .197 k
F
.47281 .82628 m .46948 .8296 L .47164 .82796 L .5 .5 .5 1 k
F
0 0 0 1 k
.47101 .82679 m
.47316 .82514 L
s
.36605 .9562 m .38028 .96245 L .36656 .95905 L .206 0 .319 0 k
F
0 0 0 1 k
.37186 .97696 m
.38028 .96245 L
s
.49468 1.00398 m .486 .99019 L .48722 .99155 L .5 .5 .5 1 k
F
.486 .99019 m .48879 .98989 L .48722 .99155 L .007 .996 0 .621 k
F
.486 .99019 m .48807 .98801 L .48879 .98989 L F
.486 .99019 m .49468 1.00398 L .49321 1.00265 L .111 .996 0 .38 k
F
.48807 .98801 m .486 .99019 L .4855 .98827 L 0 .996 0 .851 k
F
.51913 1.03006 m .51852 1.0327 L .5175 1.02906 L .5 .5 .5 1 k
F
0 0 0 1 k
.50623 1.02237 m
.51852 1.0327 L
s
.47802 .93056 m .47763 .92935 L .47786 .92905 L .5 .5 .5 1 k
F
0 0 0 1 k
.4775 .92411 m
.47786 .92905 L
s
.47802 .93056 m .47772 .93097 L .47763 .92935 L .5 .5 .5 1 k
F
0 0 0 1 k
.4772 .92439 m
.47763 .92935 L
s
.47763 .92935 m
.47786 .92905 L
s
.34948 .9754 m .36656 .95905 L .35396 .97364 L .204 0 .279 0 k
F
0 0 0 1 k
.35396 .97364 m
.37186 .97696 L
s
.32558 .969 m .34948 .9754 L .34421 .97716 L .236 0 .31 0 k
F
.34948 .9754 m .36605 .9562 L .36656 .95905 L .204 0 .279 0 k
F
0 0 0 1 k
.36656 .95905 m
.38028 .96245 L
s
.34948 .9754 m .33081 .96748 L .34898 .97236 L .223 0 .332 0 k
F
.34948 .9754 m .32558 .969 L .33081 .96748 L F
.36605 .9562 m .34948 .9754 L .34898 .97236 L .225 0 .37 0 k
F
.32558 .969 m .34421 .97716 L .32605 .97231 L .236 0 .31 0 k
F
0 0 0 1 k
.33188 .99314 m
.34421 .97716 L
s
.50786 .79763 m .50049 .80001 L .50639 .79898 L 0 .996 .996 .28 k
F
.43352 .91628 m .43971 .90133 L .43974 .90333 L .057 .032 .429 .027 k
F
0 0 0 1 k
.43974 .90333 m
.44398 .90466 L
s
.43504 .91469 m
.43974 .90333 L
s
.47965 .95959 m .47712 .94761 L .47943 .95786 L 0 .996 .549 .669 k
F
0 0 0 1 k
.47671 .94784 m
.47787 .95296 L
s
.65914 .81967 m .64679 .81296 L .6462 .81332 L 0 .996 .996 .286 k
F
.64679 .81296 m .634 .81062 L .6462 .81332 L 0 .996 .996 .276 k
F
.64679 .81296 m .63075 .80941 L .634 .81062 L F
0 0 0 1 k
.63143 .80895 m
.64362 .81165 L
s
.64679 .81296 m .65962 .81939 L .65023 .81429 L 0 .996 .996 .311 k
F
.64679 .81296 m .65914 .81967 L .65962 .81939 L F
0 0 0 1 k
.65023 .81429 m
.66176 .81754 L
s
.47684 .82398 m .48307 .81294 L .48182 .81452 L .5 .5 .5 1 k
F
0 0 0 1 k
.47557 .8217 m
.4763 .8203 L
s
.48307 .81294 m .47824 .82239 L .48298 .814 L 0 .996 .996 .649 k
F
.48307 .81294 m .47684 .82398 L .47824 .82239 L F
0 0 0 1 k
.4763 .8203 m
.47857 .81595 L
s
.48855 .81101 m .48307 .81294 L .48298 .814 L 0 .996 .996 .551 k
F
.48307 .81294 m .48855 .81101 L .48849 .80995 L 0 .996 .996 .508 k
F
0 0 0 1 k
.48849 .80995 m
.49227 .80194 L
s
.4553 .85542 m .45499 .859 L .45451 .85727 L 0 .383 .996 .017 k
F
.42595 .91392 m .43352 .91628 L .43175 .91787 L .116 0 .423 0 k
F
.43352 .91628 m .42772 .91241 L .43348 .91421 L .086 .002 .454 .004 k
F
.43352 .91628 m .42595 .91392 L .42772 .91241 L F
.43971 .90133 m .43352 .91628 L .43348 .91421 L .085 0 .508 0 k
F
.48807 .98801 m .4855 .98827 L .48707 .98662 L 0 .996 0 .851 k
F
0 0 0 1 k
.48044 .97761 m
.4855 .98827 L
s
.50786 .79763 m .51609 .79544 L .50928 .79634 L 0 .996 .996 .238 k
F
0 0 0 1 k
.50928 .79634 m
.51163 .78891 L
s
.47919 .944 m .47772 .93097 L .47792 .93248 L .5 .5 .5 1 k
F
.47772 .93097 m .47814 .93217 L .47792 .93248 L F
.47772 .93097 m .47802 .93056 L .47814 .93217 L F
.47772 .93097 m .47896 .9425 L .47784 .93259 L F
.47772 .93097 m .47919 .944 L .47896 .9425 L F
0 0 0 1 k
.4772 .9331 m
.47786 .93809 L
s
.47737 .93296 m
.4779 .93695 L
s
.47737 .93296 m
.47784 .93259 L
s
.30175 .98999 m .32605 .97231 L .30793 .98825 L .233 0 .277 0 k
F
0 0 0 1 k
.30793 .98825 m
.33188 .99314 L
s
.48217 .97447 m .4784 .96224 L .48184 .97266 L 0 .996 .161 .637 k
F
0 0 0 1 k
.47913 .97428 m
.48127 .973 L
s
.47783 .96258 m
.48127 .973 L
s
.57794 .79594 m .59006 .79628 L .57912 .79517 L 0 .996 .996 .167 k
F
0 0 0 1 k
.57631 .7892 m
.57912 .79517 L
s
.57794 .79594 m .59234 .79739 L .59006 .79628 L 0 .996 .996 .167 k
F
0 0 0 1 k
.58598 .79039 m
.59006 .79628 L
s
.2704 .98078 m .30175 .98999 L .29448 .99169 L .249 0 .286 0 k
F
.30175 .98999 m .32558 .969 L .32605 .97231 L .233 0 .277 0 k
F
0 0 0 1 k
.32605 .97231 m
.34421 .97716 L
s
.30175 .98999 m .27754 .9794 L .30136 .98643 L .246 0 .315 0 k
F
.30175 .98999 m .2704 .98078 L .27754 .9794 L F
.32558 .969 m .30175 .98999 L .30136 .98643 L .248 0 .346 0 k
F
.44202 .88472 m .44454 .88841 L .44164 .88671 L .097 0 .755 0 k
F
.47684 .82398 m .48182 .81452 L .47709 .8229 L .5 .5 .5 1 k
F
0 0 0 1 k
.47946 .81871 m
.48182 .81452 L
s
.47857 .81595 m
.48182 .81452 L
s
.42595 .91392 m .43175 .91787 L .42599 .91609 L .116 0 .423 0 k
F
0 0 0 1 k
.42719 .92974 m
.43175 .91787 L
s
.43971 .90133 m .43348 .91421 L .43818 .90284 L .085 0 .508 0 k
F
.43419 .899 m .43971 .90133 L .43818 .90284 L .112 0 .56 0 k
F
.43971 .90133 m .43569 .89756 L .43988 .89933 L .083 0 .576 0 k
F
0 0 0 1 k
.43988 .89933 m
.44454 .88841 L
s
.43971 .90133 m .43419 .899 L .43569 .89756 L .083 0 .576 0 k
F
.2704 .98078 m .29448 .99169 L .27066 .98471 L .249 0 .286 0 k
F
0 0 0 1 k
.27623 1.00949 m
.29448 .99169 L
s
.46334 .84047 m .46144 .84398 L .46232 .84224 L 0 .996 .996 .156 k
F
0 0 0 1 k
.45883 .84879 m
.46144 .84398 L
s
.41752 .9296 m .40881 .94378 L .41511 .9312 L .143 0 .363 0 k
F
0 0 0 1 k
.41161 .94442 m
.4179 .93185 L
s
.49468 1.00398 m .48722 .99155 L .49382 1.00203 L .5 .5 .5 1 k
F
0 0 0 1 k
.49088 1.00504 m
.49321 1.00265 L
s
.48662 .99218 m
.49321 1.00265 L
s
.47919 .944 m .47792 .93248 L .47904 .94238 L .5 .5 .5 1 k
F
0 0 0 1 k
.47784 .93259 m
.47797 .93378 L
s
.4779 .93695 m
.47803 .93795 L
s
.47886 .9446 m .47792 .94363 L .47853 .94309 L .5 .5 .5 1 k
F
.47886 .9446 m .47805 .9453 L .47792 .94363 L F
0 0 0 1 k
.47715 .93856 m
.47792 .94363 L
s
.47792 .94363 m
.47803 .94353 L
s
.43419 .899 m .43818 .90284 L .43398 .90108 L .112 0 .56 0 k
F
0 0 0 1 k
.43348 .91421 m
.43818 .90284 L
s
.54049 1.04753 m .52245 1.03574 L .53769 1.04538 L .5 .5 .5 1 k
F
0 0 0 1 k
.53799 1.04676 m
.53885 1.05206 L
s
.52277 1.03713 m
.53799 1.04676 L
s
.47802 .93056 m .47904 .94201 L .47814 .93217 L .5 .5 .5 1 k
F
.47802 .93056 m .4792 .94351 L .47904 .94201 L F
0 0 0 1 k
.47792 .93248 m
.47814 .93217 L
s
.47792 .93248 m
.47837 .93647 L
s
.47837 .93647 m
.47848 .93743 L
s
.47797 .93378 m
.4784 .93754 L
s
.4784 .93754 m
.47856 .93899 L
s
.47786 .93809 m
.47806 .93958 L
s
.47806 .93958 m
.47853 .94309 L
s
.47803 .94353 m
.47853 .94309 L
s
.50353 .80729 m .50786 .79763 L .50639 .79898 L 0 .996 .996 .318 k
F
.50786 .79763 m .50517 .80595 L .50846 .79862 L 0 .996 .996 .264 k
F
.50786 .79763 m .50353 .80729 L .50517 .80595 L F
.51684 .79645 m .50786 .79763 L .50846 .79862 L 0 .996 .996 .251 k
F
.50786 .79763 m .51684 .79645 L .51609 .79544 L 0 .996 .996 .238 k
F
0 0 0 1 k
.51609 .79544 m
.51796 .78831 L
s
.50928 .79634 m
.51609 .79544 L
s
.48071 .95855 m .47805 .9453 L .47844 .9468 L .5 .5 .5 1 k
F
.47805 .9453 m .47905 .94626 L .47844 .9468 L F
.47805 .9453 m .47886 .9446 L .47905 .94626 L F
.47805 .9453 m .48024 .95707 L .47822 .947 L 0 .996 .996 .721 k
F
0 0 0 1 k
.47712 .94761 m
.47828 .95273 L
s
.47787 .95296 m
.47824 .95463 L
s
.47805 .9453 m .48071 .95855 L .48024 .95707 L 0 .996 .996 .721 k
F
0 0 0 1 k
.47824 .95463 m
.47902 .95809 L
s
.47712 .94761 m
.47822 .947 L
s
.47751 .95898 m
.47807 .95865 L
s
.47807 .95865 m
.47902 .95809 L
s
.79625 .86581 m .76832 .85845 L .7907 .86387 L .5 .5 .5 1 k
F
0 0 0 1 k
.77188 .8607 m
.79424 .86613 L
s
.55539 1.06805 m .58788 1.07642 L .55692 1.06898 L .5 .5 .5 1 k
F
.55539 1.06805 m .59616 1.07785 L .58788 1.07642 L F
0 0 0 1 k
.5371 1.06872 m
.55692 1.06898 L
s
.56488 1.07338 m
.58788 1.07642 L
s
.55692 1.06898 m
.58788 1.07642 L
s
.59342 1.06835 m .60789 1.07817 L .60224 1.07578 L .5 .5 .5 1 k
F
.48855 .81101 m .48298 .814 L .48714 .81254 L 0 .996 .996 .551 k
F
0 0 0 1 k
.48433 .81142 m
.48849 .80995 L
s
.47826 .93346 m
.47859 .93709 L
s
.47814 .93217 m
.47826 .93346 L
s
.49468 1.00398 m .50407 1.01616 L .49573 1.006 L .247 .996 0 .565 k
F
0 0 0 1 k
.49339 1.00838 m
.49573 1.006 L
s
.49826 1.05974 m .48128 1.06331 L .47541 1.06248 L .5 .5 .5 1 k
F
.48128 1.06331 m .43041 1.06129 L .47541 1.06248 L 0 .958 .996 .932 k
F
.48128 1.06331 m .42221 1.06174 L .43041 1.06129 L F
.48128 1.06331 m .50257 1.06095 L .4896 1.06364 L .5 .5 .5 1 k
F
0 0 0 1 k
.4896 1.06364 m
.5262 1.06701 L
s
.48128 1.06331 m .49826 1.05974 L .50257 1.06095 L .5 .5 .5 1 k
F
.59757 .80458 m .59234 .79739 L .59112 .79809 L 0 .996 .996 .196 k
F
.59234 .79739 m .58017 .79698 L .59112 .79809 L 0 .996 .996 .186 k
F
.59234 .79739 m .57794 .79594 L .58017 .79698 L F
0 0 0 1 k
.57912 .79517 m
.59006 .79628 L
s
.59234 .79739 m .59882 .80396 L .59484 .7985 L 0 .996 .996 .184 k
F
.59234 .79739 m .59757 .80458 L .59882 .80396 L F
0 0 0 1 k
.59484 .7985 m
.60593 .80008 L
s
.39574 .94296 m .38361 .95804 L .39245 .94455 L .187 0 .374 0 k
F
0 0 0 1 k
.38735 .95894 m
.3962 .94547 L
s
.48071 .95855 m .47844 .9468 L .48046 .95687 L .5 .5 .5 1 k
F
0 0 0 1 k
.47822 .947 m
.47923 .95203 L
s
.48217 .97447 m .48707 .98662 L .48259 .97633 L 0 .996 .035 .613 k
F
0 0 0 1 k
.48044 .97761 m
.48259 .97633 L
s
.44202 .88472 m .44879 .87289 L .44327 .88333 L .078 0 .861 0 k
F
.44202 .88472 m .44929 .87098 L .44879 .87289 L F
0 0 0 1 k
.44879 .87289 m
.45064 .87449 L
s
.75121 .8502 m .7283 .84332 L .74627 .84851 L .5 .5 .5 1 k
F
0 0 0 1 k
.73216 .84514 m
.75012 .85034 L
s
.50353 .80729 m .50639 .79898 L .5031 .80631 L 0 .996 .996 .318 k
F
0 0 0 1 k
.50049 .80001 m
.50639 .79898 L
s
.48807 .98801 m .48217 .97447 L .483 .97589 L .5 .5 .5 1 k
F
.48217 .97447 m .48411 .97475 L .483 .97589 L 0 .996 .204 .996 k
F
.48217 .97447 m .48363 .97296 L .48411 .97475 L F
.48217 .97447 m .48807 .98801 L .48707 .98662 L 0 .996 .035 .613 k
F
.48363 .97296 m .48217 .97447 L .48184 .97266 L .5 .5 .5 1 k
F
.23592 1.00387 m .27066 .98471 L .24446 1.00224 L .247 0 .262 0 k
F
0 0 0 1 k
.24446 1.00224 m
.27623 1.00949 L
s
.48363 .97296 m .48184 .97266 L .48294 .97152 L .5 .5 .5 1 k
F
0 0 0 1 k
.4784 .96224 m
.48184 .97266 L
s
.50566 1.01734 m .49468 1.00398 L .49598 1.00522 L .5 .5 .5 1 k
F
.49468 1.00398 m .4966 1.00316 L .49598 1.00522 L F
.49468 1.00398 m .49549 1.00126 L .4966 1.00316 L F
.49468 1.00398 m .50566 1.01734 L .50407 1.01616 L .247 .996 0 .565 k
F
.49549 1.00126 m .49468 1.00398 L .49382 1.00203 L .5 .5 .5 1 k
F
.44929 .87098 m .44259 .88276 L .44812 .87231 L .016 0 .996 0 k
F
.44929 .87098 m .44202 .88472 L .44259 .88276 L F
0 0 0 1 k
.44327 .88333 m
.44879 .87289 L
s
.44327 .88333 m
.44617 .88503 L
s
.44749 .86845 m .44929 .87098 L .44812 .87231 L 0 0 .996 .025 k
F
.44929 .87098 m .44857 .86717 L .44994 .8691 L 0 .033 .996 .019 k
F
0 0 0 1 k
.44994 .8691 m
.45499 .859 L
s
.44929 .87098 m .44749 .86845 L .44857 .86717 L 0 .033 .996 .019 k
F
.48071 .95855 m .47943 .95786 L .48024 .95707 L .5 .5 .5 1 k
F
.48071 .95855 m .47965 .95959 L .47943 .95786 L F
0 0 0 1 k
.47828 .95273 m
.47943 .95786 L
s
.48363 .97296 m .47965 .95959 L .48021 .96105 L .5 .5 .5 1 k
F
.47965 .95959 m .48102 .96027 L .48021 .96105 L F
.47965 .95959 m .48071 .95855 L .48102 .96027 L F
.47965 .95959 m .48294 .97152 L .47992 .96135 L 0 .996 .369 .697 k
F
.47965 .95959 m .48363 .97296 L .48294 .97152 L F
0 0 0 1 k
.4784 .96224 m
.47992 .96135 L
s
.51684 .79645 m .52604 .79454 L .51831 .79523 L 0 .996 .996 .218 k
F
0 0 0 1 k
.51831 .79523 m
.52017 .78811 L
s
.19522 .99054 m .23592 1.00387 L .22591 1.0054 L .247 0 .257 0 k
F
.23592 1.00387 m .2704 .98078 L .27066 .98471 L .247 0 .262 0 k
F
0 0 0 1 k
.27066 .98471 m
.29448 .99169 L
s
.23592 1.00387 m .20495 .98945 L .23587 .99961 L .25 0 .286 0 k
F
.23592 1.00387 m .19522 .99054 L .20495 .98945 L F
.2704 .98078 m .23592 1.00387 L .23587 .99961 L .251 0 .307 0 k
F
.47919 .944 m .4787 .94295 L .47896 .9425 L .5 .5 .5 1 k
F
0 0 0 1 k
.47874 .9429 m
.47896 .9425 L
s
.47856 .93899 m
.47896 .9425 L
s
.47919 .944 m .47886 .9446 L .4787 .94295 L .5 .5 .5 1 k
F
0 0 0 1 k
.47803 .93795 m
.4787 .94295 L
s
.4787 .94295 m
.47874 .9429 L
s
.49549 1.00126 m .49382 1.00203 L .49443 .99996 L .5 .5 .5 1 k
F
0 0 0 1 k
.48722 .99155 m
.49382 1.00203 L
s
.47281 .82628 m .47709 .8229 L .47402 .82465 L .5 .5 .5 1 k
F
0 0 0 1 k
.47402 .82465 m
.47557 .8217 L
s
.51684 .79645 m .50846 .79862 L .51529 .79772 L 0 .996 .996 .251 k
F
.47919 .944 m .4792 .94351 L .47939 .94512 L .5 .5 .5 1 k
F
.4792 .94351 m .47946 .94583 L .47939 .94512 L 0 .996 .996 .048 k
F
.48103 .9573 m .47886 .9446 L .47914 .94609 L .5 .5 .5 1 k
F
.48103 .95733 m .47886 .9446 L .48103 .9573 L F
.47886 .9446 m .48075 .9562 L .47905 .94626 L F
.47886 .9446 m .48109 .95768 L .48075 .9562 L F
.48098 .95698 m .47914 .94609 L .48084 .95603 L F
.48109 .95768 m .48103 .9573 L .48098 .95698 L F
.48103 .9573 m .47914 .94609 L .48098 .95698 L F
.47946 .94583 m .4806 .9564 L .48045 .95492 L 0 .996 .996 .048 k
F
.47919 .944 m .47939 .94512 L .47939 .94549 L .5 .5 .5 1 k
F
.4792 .94351 m .47944 .94571 L .47946 .94583 L 0 .996 .996 .048 k
F
.47944 .94571 m .4806 .9564 L .47946 .94583 L F
.47946 .94583 m .48045 .95492 L .47952 .94628 L F
.47946 .94583 m .47952 .94628 L .47939 .94512 L F
.48109 .95768 m .48103 .95733 L .48103 .9573 L .5 .5 .5 1 k
F
0 0 0 1 k
.47943 .95786 m
.47969 .9576 L
s
.47969 .9576 m
.48024 .95707 L
s
.47923 .95203 m
.47955 .95363 L
s
.47955 .95363 m
.48024 .95707 L
s
.47923 .95074 m
.47945 .95183 L
s
.47844 .9468 m
.47923 .95074 L
s
.47844 .9468 m
.47905 .94626 L
s
.47886 .9446 m .4794 .94563 L .47914 .94609 L .5 .5 .5 1 k
F
.47886 .9446 m .47919 .944 L .4794 .94563 L F
.54049 1.04753 m .56229 1.05843 L .54387 1.04981 L F
0 0 0 1 k
.54387 1.04981 m
.54469 1.0551 L
s
.36605 .9562 m .34898 .97236 L .36157 .95775 L .225 0 .37 0 k
F
0 0 0 1 k
.35396 .97364 m
.36656 .95905 L
s
.65914 .81967 m .6462 .81332 L .65558 .81842 L 0 .996 .996 .286 k
F
.48807 .98801 m .483 .97589 L .48748 .98618 L .5 .5 .5 1 k
F
0 0 0 1 k
.4855 .98827 m
.48707 .98662 L
s
.48259 .97633 m
.48707 .98662 L
s
.41752 .9296 m .42599 .91609 L .41959 .928 L .114 0 .372 0 k
F
0 0 0 1 k
.41959 .928 m
.42719 .92974 L
s
.59342 1.06835 m .60224 1.07578 L .59123 1.0683 L .5 .5 .5 1 k
F
0 0 0 1 k
.57442 1.06747 m
.60224 1.07578 L
s
.46561 .83792 m .47281 .82628 L .47164 .82796 L .5 .5 .5 1 k
F
0 0 0 1 k
.46696 .83417 m
.46948 .8296 L
s
.47281 .82628 m .46693 .83622 L .4724 .82737 L .5 .5 .5 1 k
F
.47281 .82628 m .46561 .83792 L .46693 .83622 L F
0 0 0 1 k
.46396 .83928 m
.46648 .8347 L
s
.47684 .82398 m .47281 .82628 L .4724 .82737 L .5 .5 .5 1 k
F
.47281 .82628 m .47684 .82398 L .47709 .8229 L F
0 0 0 1 k
.47709 .8229 m
.47946 .81871 L
s
.19522 .99054 m .22591 1.0054 L .19496 .99531 L .247 0 .257 0 k
F
0 0 0 1 k
.19877 1.02539 m
.22591 1.0054 L
s
.48363 .97296 m .48021 .96105 L .48324 .97122 L .5 .5 .5 1 k
F
.56398 .79508 m .57591 .79488 L .56531 .79423 L 0 .996 .996 .171 k
F
0 0 0 1 k
.56369 .7881 m
.56531 .79423 L
s
.56398 .79508 m .57794 .79594 L .57591 .79488 L 0 .996 .996 .171 k
F
0 0 0 1 k
.57311 .7889 m
.57591 .79488 L
s
.56531 .79423 m
.57591 .79488 L
s
.44749 .86845 m .44812 .87231 L .44674 .87039 L 0 0 .996 .025 k
F
.46561 .83792 m .47164 .82796 L .46617 .8368 L .5 .5 .5 1 k
F
0 0 0 1 k
.46891 .83238 m
.47164 .82796 L
s
.46948 .8296 m
.47164 .82796 L
s
.40735 .92638 m .41752 .9296 L .41511 .9312 L .163 0 .421 0 k
F
.41752 .9296 m .42595 .91392 L .42599 .91609 L .114 0 .372 0 k
F
0 0 0 1 k
.42599 .91609 m
.43175 .91787 L
s
.41752 .9296 m .40975 .92489 L .41748 .92734 L .141 0 .426 0 k
F
.41752 .9296 m .40735 .92638 L .40975 .92489 L F
.42595 .91392 m .41752 .9296 L .41748 .92734 L .14 0 .488 0 k
F
.48855 .81101 m .49511 .80809 L .48995 .80954 L 0 .996 .996 .406 k
F
0 0 0 1 k
.48995 .80954 m
.49373 .80153 L
s
.50566 1.01734 m .49598 1.00522 L .50432 1.01538 L .5 .5 .5 1 k
F
0 0 0 1 k
.50304 1.01915 m
.50407 1.01616 L
s
.49573 1.006 m
.50407 1.01616 L
s
.51317 .80565 m .51684 .79645 L .51529 .79772 L 0 .996 .996 .28 k
F
.51684 .79645 m .51489 .8044 L .51767 .79741 L 0 .996 .996 .238 k
F
.51684 .79645 m .51317 .80565 L .51489 .8044 L F
.52702 .79553 m .51684 .79645 L .51767 .79741 L 0 .996 .996 .23 k
F
.51684 .79645 m .52702 .79553 L .52604 .79454 L 0 .996 .996 .218 k
F
0 0 0 1 k
.52604 .79454 m
.52726 .7877 L
s
.51831 .79523 m
.52604 .79454 L
s
.40735 .92638 m .41511 .9312 L .40738 .92876 L .163 0 .421 0 k
F
0 0 0 1 k
.40881 .94378 m
.41511 .9312 L
s
.44749 .86845 m .45451 .85727 L .44857 .86717 L 0 .118 .996 .021 k
F
.44749 .86845 m .4553 .85542 L .45451 .85727 L F
0 0 0 1 k
.45451 .85727 m
.45499 .859 L
s
.59757 .80458 m .59112 .79809 L .59509 .80355 L 0 .996 .996 .196 k
F
.4792 .94351 m .47904 .94238 L .47904 .94201 L .5 .5 .5 1 k
F
0 0 0 1 k
.47859 .93709 m
.47904 .94201 L
s
.4792 .94351 m .47919 .944 L .47904 .94238 L .5 .5 .5 1 k
F
0 0 0 1 k
.47848 .93743 m
.47904 .94238 L
s
.47904 .94238 m
.47904 .94201 L
s
.4553 .85542 m .44839 .86655 L .45433 .85664 L 0 .619 .996 .024 k
F
.4553 .85542 m .44749 .86845 L .44839 .86655 L F
0 0 0 1 k
.44857 .86717 m
.45451 .85727 L
s
.44857 .86717 m
.44994 .8691 L
s
.45558 .85279 m .4553 .85542 L .45433 .85664 L 0 .996 .996 .046 k
F
.4553 .85542 m .45643 .8516 L .45621 .8536 L F
.4553 .85542 m .45558 .85279 L .45643 .8516 L F
0 0 0 1 k
.45621 .8536 m
.45883 .84879 L
s
.48224 .82159 m .48855 .81101 L .48714 .81254 L 0 .996 .996 .738 k
F
0 0 0 1 k
.47981 .81961 m
.48061 .81819 L
s
.48855 .81101 m .48382 .82006 L .48862 .81202 L 0 .996 .996 .491 k
F
.48855 .81101 m .48224 .82159 L .48382 .82006 L F
0 0 0 1 k
.48061 .81819 m
.48298 .814 L
s
.49534 .8091 m .48855 .81101 L .48862 .81202 L 0 .996 .996 .44 k
F
.48855 .81101 m .49534 .8091 L .49511 .80809 L 0 .996 .996 .406 k
F
0 0 0 1 k
.49511 .80809 m
.49873 .80041 L
s
.43419 .899 m .44164 .88671 L .43569 .89756 L .106 0 .642 0 k
F
.43419 .899 m .44202 .88472 L .44164 .88671 L F
0 0 0 1 k
.44164 .88671 m
.44454 .88841 L
s
.52702 .79553 m .53711 .79395 L .52851 .7944 L 0 .996 .996 .202 k
F
0 0 0 1 k
.52851 .7944 m
.52972 .78756 L
s
.46334 .84047 m .46617 .8368 L .46444 .83874 L .5 .5 .5 1 k
F
0 0 0 1 k
.46444 .83874 m
.46696 .83417 L
s
.56476 1.05888 m .54049 1.04753 L .54243 1.04815 L .5 .5 .5 1 k
F
.54049 1.04753 m .53842 1.04384 L .54243 1.04815 L F
.54049 1.04753 m .53521 1.04185 L .53842 1.04384 L F
.54049 1.04753 m .56476 1.05888 L .56229 1.05843 L F
.53521 1.04185 m .54049 1.04753 L .53769 1.04538 L F
.47919 .944 m .481 .95696 L .48076 .95548 L F
.481 .95696 m .47919 .944 L .47939 .94549 L 0 .996 .996 .059 k
F
.47919 .944 m .48076 .95548 L .4794 .94563 L .5 .5 .5 1 k
F
0 0 0 1 k
.47905 .94626 m
.4799 .95123 L
s
.47914 .94609 m
.47981 .95002 L
s
.47914 .94609 m
.4794 .94563 L
s
.46334 .84047 m .45674 .85098 L .46264 .84161 L .5 .5 .5 1 k
F
.46334 .84047 m .45558 .85279 L .45674 .85098 L F
.46334 .84047 m .46561 .83792 L .46617 .8368 L F
0 0 0 1 k
.46617 .8368 m
.46891 .83238 L
s
.45558 .85279 m .46232 .84224 L .45643 .8516 L 0 .996 .996 .087 k
F
0 0 0 1 k
.45643 .8516 m
.46232 .84224 L
s
.45621 .8536 m
.45643 .8516 L
s
.46144 .84398 m
.46232 .84224 L
s
.88375 .89198 m .8521 .88654 L .84583 .88406 L .226 .821 .271 .31 k
F
0 0 0 1 k
.8521 .88654 m
.85952 .89599 L
s
.42595 .91392 m .41748 .92734 L .42388 .91542 L .14 0 .488 0 k
F
0 0 0 1 k
.41959 .928 m
.42599 .91609 L
s
.47684 .82398 m .4724 .82737 L .47547 .82562 L .5 .5 .5 1 k
F
0 0 0 1 k
.47402 .82465 m
.47709 .8229 L
s
.44202 .88472 m .43462 .89695 L .44057 .88609 L .103 0 .832 0 k
F
.44202 .88472 m .43419 .899 L .43462 .89695 L F
0 0 0 1 k
.43569 .89756 m
.44164 .88671 L
s
.43569 .89756 m
.43988 .89933 L
s
.43873 .88195 m .44202 .88472 L .44057 .88609 L .096 0 .876 0 k
F
.44202 .88472 m .44009 .88065 L .44259 .88276 L .08 0 .992 0 k
F
0 0 0 1 k
.44259 .88276 m
.44812 .87231 L
s
.44202 .88472 m .43873 .88195 L .44009 .88065 L .08 0 .992 0 k
F
.48224 .82159 m .48714 .81254 L .48235 .82058 L 0 .996 .996 .738 k
F
0 0 0 1 k
.48475 .81655 m
.48714 .81254 L
s
.48298 .814 m
.48714 .81254 L
s
.48109 .95768 m .48046 .95687 L .48075 .9562 L .5 .5 .5 1 k
F
.48109 .95768 m .48071 .95855 L .48046 .95687 L F
0 0 0 1 k
.47945 .95183 m
.48046 .95687 L
s
.51317 .80565 m .51529 .79772 L .51249 .80471 L 0 .996 .996 .28 k
F
0 0 0 1 k
.50846 .79862 m
.51529 .79772 L
s
.32558 .969 m .30136 .98643 L .31947 .97045 L .248 0 .346 0 k
F
0 0 0 1 k
.30793 .98825 m
.32605 .97231 L
s
.58119 .80329 m .57794 .79594 L .57654 .79673 L 0 .996 .996 .199 k
F
.57794 .79594 m .56593 .79608 L .57654 .79673 L 0 .996 .996 .188 k
F
.57794 .79594 m .56398 .79508 L .56593 .79608 L F
.57794 .79594 m .58265 .80257 L .58017 .79698 L 0 .996 .996 .184 k
F
.57794 .79594 m .58119 .80329 L .58265 .80257 L F
0 0 0 1 k
.58017 .79698 m
.59112 .79809 L
s
.42595 .91392 m .43398 .90108 L .42772 .91241 L .113 0 .476 0 k
F
0 0 0 1 k
.42772 .91241 m
.43348 .91421 L
s
.48407 .97168 m .48071 .95855 L .48112 .96001 L .5 .5 .5 1 k
F
.48071 .95855 m .48141 .95935 L .48112 .96001 L F
.48071 .95855 m .48109 .95768 L .48141 .95935 L F
.48071 .95855 m .48357 .97024 L .48102 .96027 L F
0 0 0 1 k
.48021 .96105 m
.48173 .96613 L
s
.47992 .96135 m
.48194 .96815 L
s
.48071 .95855 m .48407 .97168 L .48357 .97024 L .5 .5 .5 1 k
F
0 0 0 1 k
.48194 .96815 m
.48294 .97152 L
s
.48021 .96105 m
.48102 .96027 L
s
.48184 .97266 m
.48231 .97217 L
s
.48231 .97217 m
.48294 .97152 L
s
.48807 .98801 m .49443 .99996 L .48879 .98989 L .5 .5 .5 1 k
F
0 0 0 1 k
.48722 .99155 m
.48879 .98989 L
s
.55072 .79477 m .56222 .79406 L .55214 .79382 L 0 .996 .996 .179 k
F
0 0 0 1 k
.55161 .7875 m
.55214 .79382 L
s
.55072 .79477 m .56398 .79508 L .56222 .79406 L 0 .996 .996 .179 k
F
0 0 0 1 k
.56061 .78793 m
.56222 .79406 L
s
.55214 .79382 m
.56222 .79406 L
s
.33634 1.05401 m .34205 1.06383 L .32819 1.05609 L 0 .996 .996 .512 k
F
0 0 0 1 k
.2867 1.06965 m
.34205 1.06383 L
s
.481 .95696 m .47939 .94549 L .48076 .95534 L 0 .996 .996 .059 k
F
0 0 0 1 k
.47939 .94549 m
.47939 .94525 L
s
.4796 .94702 m
.47993 .94943 L
s
.47939 .94549 m
.47953 .94649 L
s
.47993 .94943 m
.48007 .95041 L
s
.48046 .95687 m
.48054 .95669 L
s
.48031 .95364 m
.48075 .9562 L
s
.48054 .95669 m
.48075 .9562 L
s
.4794 .94563 m
.47954 .94668 L
s
.47964 .94737 m
.48008 .95056 L
s
.47954 .94668 m
.47956 .94684 L
s
.48008 .95056 m
.48029 .95205 L
s
.47981 .95002 m
.47999 .95105 L
s
.47999 .95105 m
.48007 .95154 L
s
.4799 .95123 m
.48017 .95277 L
s
.48017 .95277 m
.48027 .95338 L
s
.42595 .91392 m .43419 .899 L .43398 .90108 L .113 0 .476 0 k
F
0 0 0 1 k
.43398 .90108 m
.43818 .90284 L
s
.42772 .91241 m
.43398 .90108 L
s
.50566 1.01734 m .5175 1.02906 L .50727 1.01939 L .5 .5 .5 1 k
F
0 0 0 1 k
.50623 1.02237 m
.50727 1.01939 L
s
.52702 .79553 m .53835 .79495 L .53711 .79395 L 0 .996 .996 .202 k
F
0 0 0 1 k
.53711 .79395 m
.53754 .78739 L
s
.52851 .7944 m
.53711 .79395 L
s
.49549 1.00126 m .48807 .98801 L .48895 .98935 L .5 .5 .5 1 k
F
.48807 .98801 m .48937 .98794 L .48895 .98935 L F
.48807 .98801 m .48863 .98614 L .48937 .98794 L F
.48807 .98801 m .49549 1.00126 L .49443 .99996 L F
.48863 .98614 m .48807 .98801 L .48748 .98618 L F
.45558 .85279 m .45433 .85664 L .45454 .85464 L 0 .996 .996 .046 k
F
.53521 1.04185 m .53769 1.04538 L .53367 1.04106 L .5 .5 .5 1 k
F
0 0 0 1 k
.52245 1.03574 m
.53769 1.04538 L
s
.53835 .79495 m .54922 .79377 L .53982 .7939 L 0 .996 .996 .189 k
F
0 0 0 1 k
.53982 .7939 m
.54024 .78734 L
s
.48863 .98614 m .48748 .98618 L .48791 .98476 L .5 .5 .5 1 k
F
0 0 0 1 k
.483 .97589 m
.48748 .98618 L
s
.52702 .79553 m .51767 .79741 L .52542 .79671 L 0 .996 .996 .23 k
F
.41855 .91079 m .42595 .91392 L .42388 .91542 L .161 0 .564 0 k
F
.42595 .91392 m .42056 .90939 L .42618 .91177 L .137 0 .571 0 k
F
.42595 .91392 m .41855 .91079 L .42056 .90939 L F
.43419 .899 m .42595 .91392 L .42618 .91177 L .133 0 .653 0 k
F
.43873 .88195 m .44057 .88609 L .43808 .88399 L .096 0 .876 0 k
F
.53835 .79495 m .55072 .79477 L .54922 .79377 L 0 .996 .996 .189 k
F
0 0 0 1 k
.5487 .78745 m
.54922 .79377 L
s
.53982 .7939 m
.54922 .79377 L
s
.52426 .80427 m .52702 .79553 L .52542 .79671 L 0 .996 .996 .252 k
F
.52702 .79553 m .52602 .80312 L .52811 .79648 L 0 .996 .996 .219 k
F
.52702 .79553 m .52426 .80427 L .52602 .80312 L F
.53835 .79495 m .52702 .79553 L .52811 .79648 L 0 .996 .996 .214 k
F
.48407 .97168 m .48112 .96001 L .48367 .96999 L .5 .5 .5 1 k
F
0 0 0 1 k
.48112 .96001 m
.48211 .96388 L
s
.48102 .96027 m
.4823 .96525 L
s
.48407 .97168 m .48324 .97122 L .48357 .97024 L .5 .5 .5 1 k
F
.48407 .97168 m .48363 .97296 L .48324 .97122 L F
0 0 0 1 k
.48173 .96613 m
.48324 .97122 L
s
.46561 .83792 m .46264 .84161 L .46436 .83968 L .5 .5 .5 1 k
F
0 0 0 1 k
.46444 .83874 m
.46617 .8368 L
s
.49534 .8091 m .48862 .81202 L .49378 .81057 L 0 .996 .996 .44 k
F
0 0 0 1 k
.48995 .80954 m
.49511 .80809 L
s
.43419 .899 m .42618 .91177 L .43245 .90043 L .133 0 .653 0 k
F
.42906 .89603 m .43419 .899 L .43245 .90043 L .132 0 .664 0 k
F
.43419 .899 m .43073 .89468 L .43462 .89695 L .12 0 .74 0 k
F
0 0 0 1 k
.43462 .89695 m
.44057 .88609 L
s
.43419 .899 m .42906 .89603 L .43073 .89468 L .12 0 .74 0 k
F
.48363 .97296 m .48791 .98476 L .48411 .97475 L .5 .5 .5 1 k
F
0 0 0 1 k
.483 .97589 m
.48411 .97475 L
s
.42456 1.05448 m .42221 1.06174 L .41321 1.061 L 0 .996 .996 .712 k
F
.42221 1.06174 m .36148 1.0629 L .41321 1.061 L 0 .996 .996 .61 k
F
.42221 1.06174 m .43232 1.05578 L .43041 1.06129 L 0 .996 .996 .807 k
F
.42221 1.06174 m .42456 1.05448 L .43232 1.05578 L F
.48863 .98614 m .48363 .97296 L .48422 .97437 L .5 .5 .5 1 k
F
.48363 .97296 m .48456 .9734 L .48422 .97437 L F
.48363 .97296 m .48407 .97168 L .48456 .9734 L F
.48363 .97296 m .48863 .98614 L .48791 .98476 L F
.51913 1.03006 m .50566 1.01734 L .50697 1.01844 L F
.50566 1.01734 m .50612 1.01595 L .50697 1.01844 L F
.50566 1.01734 m .50454 1.01407 L .50612 1.01595 L F
.50566 1.01734 m .51913 1.03006 L .5175 1.02906 L F
.50454 1.01407 m .50566 1.01734 L .50432 1.01538 L F
0 0 0 1 k
.47952 .94628 m
.47992 .95002 L
s
.47939 .94512 m
.47952 .94628 L
s
.88214 .89029 m .84583 .88406 L .84884 .88339 L 0 .996 .631 .621 k
F
.84583 .88406 m .83706 .87432 L .84884 .88339 L 0 .996 .624 .621 k
F
.84583 .88406 m .83029 .87214 L .83706 .87432 L F
.88375 .89198 m .84583 .88406 L .88374 .89197 L .226 .821 .271 .31 k
F
.88374 .89197 m .84583 .88406 L .88214 .89029 L F
.83029 .87214 m .84583 .88406 L .83977 .88178 L 0 .996 .996 .787 k
F
.41855 .91079 m .42388 .91542 L .41826 .91305 L .161 0 .564 0 k
F
0 0 0 1 k
.41748 .92734 m
.42388 .91542 L
s
.60188 .10894 m .59912 .11636 L .60151 .10911 L .232 0 .23 0 k
F
0 0 0 1 k
.59912 .11636 m
.62451 .1417 L
s
.558 .14228 m
.59912 .11636 L
s
.49549 1.00126 m .48895 .98935 L .49459 .99943 L .5 .5 .5 1 k
F
0 0 0 1 k
.49382 1.00203 m
.49443 .99996 L
s
.48879 .98989 m
.49443 .99996 L
s
.50454 1.01407 m .50432 1.01538 L .50347 1.01289 L .5 .5 .5 1 k
F
0 0 0 1 k
.49598 1.00522 m
.50432 1.01538 L
s
.61421 .80662 m .62776 .80821 L .6152 .80609 L 0 .996 .996 .199 k
F
0 0 0 1 k
.60965 .80066 m
.6152 .80609 L
s
.61421 .80662 m .63075 .80941 L .62776 .80821 L 0 .996 .996 .199 k
F
0 0 0 1 k
.62064 .80273 m
.62776 .80821 L
s
.39574 .94296 m .40738 .92876 L .39855 .94136 L .162 0 .359 0 k
F
0 0 0 1 k
.39855 .94136 m
.40881 .94378 L
s
.56541 .80268 m .56398 .79508 L .56247 .79597 L 0 .996 .996 .206 k
F
.56398 .79508 m .55238 .79574 L .56247 .79597 L 0 .996 .996 .193 k
F
.56398 .79508 m .55072 .79477 L .55238 .79574 L F
.56398 .79508 m .56702 .80185 L .56593 .79608 L 0 .996 .996 .187 k
F
.56398 .79508 m .56541 .80268 L .56702 .80185 L F
.65914 .81967 m .67289 .8229 L .65962 .81939 L 0 .996 .996 .321 k
F
0 0 0 1 k
.65023 .81429 m
.65962 .81939 L
s
.65914 .81967 m .67661 .82429 L .67289 .8229 L 0 .996 .996 .321 k
F
0 0 0 1 k
.66176 .81754 m
.67289 .8229 L
s
.42906 .89603 m .43245 .90043 L .42855 .89817 L .132 0 .664 0 k
F
0 0 0 1 k
.42618 .91177 m
.43245 .90043 L
s
.481 .95696 m .48084 .95603 L .48076 .95548 L .5 .5 .5 1 k
F
0 0 0 1 k
.48029 .95205 m
.48076 .95548 L
s
.481 .95696 m .48109 .95768 L .48084 .95603 L .5 .5 .5 1 k
F
0 0 0 1 k
.48012 .9518 m
.48084 .95603 L
s
.48076 .95548 m
.48084 .95603 L
s
.48863 .98614 m .48422 .97437 L .48802 .98439 L .5 .5 .5 1 k
F
0 0 0 1 k
.48748 .98618 m
.48791 .98476 L
s
.48411 .97475 m
.48791 .98476 L
s
.38225 .93852 m .39574 .94296 L .39245 .94455 L .205 0 .419 0 k
F
.39574 .94296 m .40735 .92638 L .40738 .92876 L .162 0 .359 0 k
F
0 0 0 1 k
.40738 .92876 m
.41511 .9312 L
s
.39574 .94296 m .38549 .93708 L .39574 .94046 L .185 0 .437 0 k
F
.39574 .94296 m .38225 .93852 L .38549 .93708 L F
.40735 .92638 m .39574 .94296 L .39574 .94046 L .186 0 .496 0 k
F
.58119 .80329 m .57654 .79673 L .57901 .80231 L 0 .996 .996 .199 k
F
0 0 0 1 k
.56593 .79608 m
.57654 .79673 L
s
.53674 .80326 m .53835 .79495 L .53673 .79604 L 0 .996 .996 .232 k
F
.53835 .79495 m .52811 .79648 L .53673 .79604 L 0 .996 .996 .214 k
F
.53835 .79495 m .53851 .80221 L .53972 .7959 L 0 .996 .996 .205 k
F
.53835 .79495 m .53674 .80326 L .53851 .80221 L F
.55072 .79477 m .53835 .79495 L .53972 .7959 L 0 .996 .996 .202 k
F
.52426 .80427 m .52542 .79671 L .52331 .80336 L 0 .996 .996 .252 k
F
0 0 0 1 k
.51767 .79741 m
.52542 .79671 L
s
.48109 .95768 m .48347 .96919 L .48141 .95935 L .5 .5 .5 1 k
F
.4838 .97064 m .48367 .96999 L .48347 .96919 L 0 .996 .996 .135 k
F
.48109 .95768 m .4838 .97064 L .48347 .96919 L .5 .5 .5 1 k
F
.4838 .97064 m .48109 .95768 L .48137 .95914 L 0 .996 .996 .045 k
F
0 0 0 1 k
.48324 .97122 m
.48337 .97084 L
s
.4823 .96525 m
.48272 .9669 L
s
.48211 .96388 m
.4824 .965 L
s
.48112 .96001 m
.48141 .95935 L
s
.48109 .95768 m .4813 .9586 L .48137 .95914 L .5 .5 .5 1 k
F
.48109 .95768 m .481 .95696 L .4813 .9586 L F
.55052 .8027 m .55072 .79477 L .54913 .79576 L 0 .996 .996 .217 k
F
.55072 .79477 m .53972 .7959 L .54913 .79576 L 0 .996 .996 .202 k
F
.55072 .79477 m .55223 .80176 L .55238 .79574 L 0 .996 .996 .194 k
F
.55072 .79477 m .55052 .8027 L .55223 .80176 L F
.38225 .93852 m .39245 .94455 L .3822 .94119 L .205 0 .419 0 k
F
0 0 0 1 k
.38361 .95804 m
.39245 .94455 L
s
.83029 .87214 m .83977 .88178 L .82794 .87272 L 0 .996 .996 .787 k
F
0 0 0 1 k
.81241 .8758 m
.83977 .88178 L
s
.56476 1.05888 m .54243 1.04815 L .56088 1.05678 L .5 .5 .5 1 k
F
0 0 0 1 k
.56229 1.05843 m
.56729 1.0648 L
s
.54387 1.04981 m
.56229 1.05843 L
s
.69281 .83057 m .67661 .82429 L .67629 .82446 L 0 .996 .996 .473 k
F
.67661 .82429 m .66301 .82095 L .67629 .82446 L 0 .996 .996 .46 k
F
.67661 .82429 m .65914 .81967 L .66301 .82095 L F
0 0 0 1 k
.65962 .81939 m
.67289 .8229 L
s
.67661 .82429 m .69293 .8305 L .68062 .82572 L 0 .996 .996 .563 k
F
0 0 0 1 k
.69279 .82984 m
.69988 .83243 L
s
.67661 .82429 m .69281 .83057 L .69293 .8305 L 0 .996 .996 .563 k
F
0 0 0 1 k
.68062 .82572 m
.69279 .82984 L
s
.49534 .8091 m .5031 .80631 L .49687 .80769 L 0 .996 .996 .339 k
F
0 0 0 1 k
.49687 .80769 m
.50049 .80001 L
s
.64065 .81592 m .63075 .80941 L .6298 .80985 L 0 .996 .996 .257 k
F
.63075 .80941 m .61723 .80773 L .6298 .80985 L 0 .996 .996 .245 k
F
.63075 .80941 m .61421 .80662 L .61723 .80773 L F
0 0 0 1 k
.6152 .80609 m
.62776 .80821 L
s
.63075 .80941 m .64153 .81557 L .634 .81062 L 0 .996 .996 .261 k
F
.63075 .80941 m .64065 .81592 L .64153 .81557 L F
0 0 0 1 k
.634 .81062 m
.6462 .81332 L
s
.51913 1.03006 m .50697 1.01844 L .51721 1.02811 L .5 .5 .5 1 k
F
0 0 0 1 k
.5175 1.02906 m
.51852 1.0327 L
s
.50727 1.01939 m
.5175 1.02906 L
s
.43873 .88195 m .44674 .87039 L .44009 .88065 L .066 0 .996 0 k
F
.43873 .88195 m .44749 .86845 L .44674 .87039 L F
0 0 0 1 k
.44674 .87039 m
.44812 .87231 L
s
.47684 .82398 m .48235 .82058 L .47824 .82239 L .116 .996 .996 .507 k
F
0 0 0 1 k
.47824 .82239 m
.47981 .81961 L
s
.4838 .97064 m .48137 .95914 L .48343 .96899 L 0 .996 .996 .045 k
F
0 0 0 1 k
.4824 .965 m
.4835 .96932 L
s
.48272 .9669 m
.48357 .97024 L
s
.48337 .97084 m
.48357 .97024 L
s
.44749 .86845 m .43959 .87996 L .44624 .86969 L 0 .049 .996 .028 k
F
.44749 .86845 m .43873 .88195 L .43959 .87996 L F
0 0 0 1 k
.44009 .88065 m
.44674 .87039 L
s
.44009 .88065 m
.44259 .88276 L
s
.44661 .86547 m .44749 .86845 L .44624 .86969 L 0 .168 .996 .034 k
F
.44749 .86845 m .44772 .86429 L .44839 .86655 L 0 .251 .996 .025 k
F
0 0 0 1 k
.44839 .86655 m
.45433 .85664 L
s
.44749 .86845 m .44661 .86547 L .44772 .86429 L 0 .251 .996 .025 k
F
.46922 .83517 m .47684 .82398 L .47547 .82562 L .5 .5 .5 1 k
F
0 0 0 1 k
.46967 .83179 m
.4724 .82737 L
s
.47684 .82398 m .47077 .8335 L .47656 .825 L .5 .5 .5 1 k
F
.47684 .82398 m .46922 .83517 L .47077 .8335 L F
.48224 .82159 m .47684 .82398 L .47656 .825 L F
.47684 .82398 m .48224 .82159 L .48235 .82058 L .116 .996 .996 .507 k
F
0 0 0 1 k
.48235 .82058 m
.48475 .81655 L
s
.48916 .81918 m .49534 .8091 L .49378 .81057 L 0 .996 .996 .54 k
F
.49534 .8091 m .49091 .81772 L .49561 .81006 L 0 .996 .996 .399 k
F
.49534 .8091 m .48916 .81918 L .49091 .81772 L F
.50353 .80729 m .49534 .8091 L .49561 .81006 L 0 .996 .996 .368 k
F
.49534 .8091 m .50353 .80729 L .5031 .80631 L 0 .996 .996 .339 k
F
0 0 0 1 k
.5031 .80631 m
.50639 .79898 L
s
.14514 1.016 m .19496 .99531 L .15692 1.01461 L .247 0 .241 0 k
F
0 0 0 1 k
.15692 1.01461 m
.19877 1.02539 L
s
.53674 .80326 m .53673 .79604 L .5355 .80235 L 0 .996 .996 .232 k
F
0 0 0 1 k
.52811 .79648 m
.53673 .79604 L
s
.46922 .83517 m .47547 .82562 L .46967 .83412 L .5 .5 .5 1 k
F
0 0 0 1 k
.47257 .82987 m
.47547 .82562 L
s
.4724 .82737 m
.47547 .82562 L
s
.4806 .9564 m .48076 .95534 L .48045 .95492 L 0 .996 .996 .002 k
F
0 0 0 1 k
.47992 .95002 m
.48045 .95492 L
s
.4806 .9564 m .481 .95696 L .48076 .95534 L 0 .996 .996 .002 k
F
0 0 0 1 k
.48007 .95041 m
.48076 .95534 L
s
.48045 .95492 m
.48076 .95534 L
s
.56541 .80268 m .56247 .79597 L .56354 .80175 L 0 .996 .996 .206 k
F
0 0 0 1 k
.55238 .79574 m
.56247 .79597 L
s
.40735 .92638 m .39574 .94046 L .40457 .92785 L .186 0 .496 0 k
F
0 0 0 1 k
.39855 .94136 m
.40738 .92876 L
s
.49826 1.05974 m .47541 1.06248 L .4882 1.05977 L .5 .5 .5 1 k
F
0 0 0 1 k
.43041 1.06129 m
.47541 1.06248 L
s
.4831 .96982 m .481 .95696 L .48117 .95843 L 0 .996 .996 0 k
F
.481 .95696 m .48086 .95801 L .48117 .95843 L 0 .996 .996 .005 k
F
.481 .95696 m .4806 .9564 L .48086 .95801 L F
.481 .95696 m .48289 .96836 L .4813 .9586 L 0 .996 .996 .032 k
F
.481 .95696 m .4831 .96982 L .48289 .96836 L F
0 0 0 1 k
.48145 .95952 m
.48244 .96427 L
s
.48144 .95947 m
.48218 .963 L
s
.2704 .98078 m .23587 .99961 L .26208 .98203 L .251 0 .307 0 k
F
0 0 0 1 k
.24446 1.00224 m
.27066 .98471 L
s
.4838 .97064 m .48407 .97168 L .48367 .96999 L 0 .996 .996 .135 k
F
0 0 0 1 k
.48366 .96993 m
.48367 .96999 L
s
.49549 1.00126 m .50347 1.01289 L .4966 1.00316 L .5 .5 .5 1 k
F
0 0 0 1 k
.49598 1.00522 m
.4966 1.00316 L
s
.55052 .8027 m .54913 .79576 L .54897 .80179 L 0 .996 .996 .217 k
F
0 0 0 1 k
.53972 .7959 m
.54913 .79576 L
s
.48916 .81918 m .49378 .81057 L .48908 .81823 L 0 .996 .996 .54 k
F
0 0 0 1 k
.48862 .81202 m
.49378 .81057 L
s
.48407 .97168 m .48813 .98461 L .48764 .98323 L .5 .5 .5 1 k
F
.48813 .98461 m .48407 .97168 L .48447 .9731 L 0 .996 .996 .058 k
F
0 0 0 1 k
.48422 .97437 m
.48612 .97938 L
s
.48407 .97168 m .48764 .98323 L .48456 .9734 L .5 .5 .5 1 k
F
.48407 .97168 m .48427 .9723 L .48447 .9731 L F
.48407 .97168 m .4838 .97064 L .48427 .9723 L F
0 0 0 1 k
.48422 .97437 m
.48456 .9734 L
s
.13867 1.07378 m .23332 1.06315 L .15764 1.07356 L 0 .873 .996 .397 k
F
0 0 0 1 k
.15764 1.07356 m
.21181 1.0824 L
s
.49549 1.00126 m .50454 1.01407 L .50347 1.01289 L .5 .5 .5 1 k
F
.50454 1.01407 m .49549 1.00126 L .49636 1.00251 L 0 .996 .996 .196 k
F
.49549 1.00126 m .49576 1.0008 L .49636 1.00251 L .5 .5 .5 1 k
F
.49549 1.00126 m .49469 .99902 L .49576 1.0008 L F
.49469 .99902 m .49549 1.00126 L .49459 .99943 L F
.44661 .86547 m .44624 .86969 L .44557 .86743 L 0 .168 .996 .034 k
F
.49469 .99902 m .49459 .99943 L .49398 .99772 L .5 .5 .5 1 k
F
0 0 0 1 k
.48895 .98935 m
.49459 .99943 L
s
.09277 .99662 m .14514 1.016 L .13134 1.01716 L .236 0 .241 0 k
F
.14514 1.016 m .19522 .99054 L .19496 .99531 L .247 0 .241 0 k
F
.14514 1.016 m .10606 .99603 L .14581 1.01081 L .243 0 .253 0 k
F
.14514 1.016 m .09277 .99662 L .10606 .99603 L F
.19522 .99054 m .14514 1.016 L .14581 1.01081 L .242 0 .266 0 k
F
.4831 .96982 m .48117 .95843 L .48276 .9682 L 0 .996 .996 0 k
F
0 0 0 1 k
.48218 .963 m
.4824 .96406 L
s
.48277 .96585 m
.48347 .96919 L
s
.48244 .96427 m
.48277 .96585 L
s
.44661 .86547 m .45454 .85464 L .44772 .86429 L 0 .468 .996 .032 k
F
.44661 .86547 m .45558 .85279 L .45454 .85464 L F
0 0 0 1 k
.45433 .85664 m
.45454 .85464 L
s
.48224 .82159 m .47656 .825 L .48067 .82319 L .5 .5 .5 1 k
F
0 0 0 1 k
.47824 .82239 m
.48235 .82058 L
s
.48813 .98461 m .48802 .98439 L .48764 .98323 L .5 .5 .5 1 k
F
.48813 .98461 m .48863 .98614 L .48802 .98439 L F
0 0 0 1 k
.48612 .97938 m
.48802 .98439 L
s
.46561 .83792 m .46967 .83412 L .46693 .83622 L .5 .5 .5 1 k
F
0 0 0 1 k
.46693 .83622 m
.46967 .83179 L
s
.48863 .98614 m .49398 .99772 L .48937 .98794 L .5 .5 .5 1 k
F
0 0 0 1 k
.48895 .98935 m
.48937 .98794 L
s
.48863 .98614 m .49469 .99902 L .49398 .99772 L .5 .5 .5 1 k
F
.49158 .99247 m .48863 .98614 L .48921 .98749 L 0 .996 .996 .104 k
F
.48813 .98461 m .49057 .99104 L .48884 .98633 L 0 .996 .996 .068 k
F
.49057 .99104 m .49243 .99593 L .49063 .99113 L F
.49057 .99104 m .49063 .99113 L .48884 .98633 L F
.49469 .99902 m .49166 .99258 L .49158 .99247 L 0 .996 .996 .104 k
F
.49166 .99258 m .48863 .98614 L .49158 .99247 L F
0 0 0 1 k
.48937 .98794 m
.48948 .98817 L
s
.48863 .98614 m .48884 .98633 L .48921 .98749 L .5 .5 .5 1 k
F
.48863 .98614 m .48813 .98461 L .48884 .98633 L F
.45558 .85279 m .4478 .86357 L .45462 .85392 L 0 .996 .996 .081 k
F
.45558 .85279 m .44661 .86547 L .4478 .86357 L F
0 0 0 1 k
.44772 .86429 m
.45454 .85464 L
s
.44772 .86429 m
.44839 .86655 L
s
.45705 .84982 m .45558 .85279 L .45462 .85392 L 0 .996 .996 .129 k
F
.45558 .85279 m .45786 .84872 L .45674 .85098 L 0 .996 .996 .14 k
F
.45705 .84982 m .44849 .86017 L .45615 .85086 L 0 .996 .996 .181 k
F
.4565 .85047 m .45705 .84982 L .45615 .85086 L .5 .5 .5 1 k
F
.46 .84656 m .45705 .84982 L .4565 .85047 L F
.4576 .84919 m .45705 .84982 L .45786 .84872 L 0 .996 .996 .14 k
F
.45558 .85279 m .45705 .84982 L .4576 .84919 L F
0 0 0 1 k
.45864 .84796 m
.46264 .84161 L
s
.45674 .85098 m
.45777 .84934 L
s
.45777 .84934 m
.45837 .84838 L
s
.45841 .84833 m
.45864 .84796 L
s
.48813 .98461 m .48447 .9731 L .48755 .98292 L 0 .996 .996 .058 k
F
0 0 0 1 k
.48764 .98323 m
.48802 .98439 L
s
.48456 .9734 m
.4861 .97831 L
s
.45705 .84982 m .46561 .83792 L .46436 .83968 L 0 .996 .996 .192 k
F
0 0 0 1 k
.46264 .84161 m
.46429 .83975 L
s
.46561 .83792 m .45847 .84803 L .46498 .83899 L .5 .5 .5 1 k
F
.45705 .84982 m .46436 .83968 L .45786 .84872 L 0 .996 .996 .192 k
F
.46561 .83792 m .45705 .84982 L .45847 .84803 L .5 .5 .5 1 k
F
0 0 0 1 k
.45767 .84911 m
.45774 .84895 L
s
.4575 .84944 m
.4576 .84924 L
s
.45762 .84919 m
.45767 .84911 L
s
.46922 .83517 m .46561 .83792 L .46498 .83899 L .5 .5 .5 1 k
F
.46561 .83792 m .46922 .83517 L .46967 .83412 L F
0 0 0 1 k
.46967 .83412 m
.47257 .82987 L
s
.50353 .80729 m .49561 .81006 L .50183 .80868 L 0 .996 .996 .368 k
F
0 0 0 1 k
.49687 .80769 m
.5031 .80631 L
s
.4806 .9564 m .48205 .96773 L .48086 .95801 L 0 .987 .996 0 k
F
.4806 .9564 m .48215 .9692 L .48205 .96773 L F
0 0 0 1 k
.48086 .95801 m
.48117 .95843 L
s
.4818 .9623 m
.48196 .96331 L
s
.48117 .95843 m
.4818 .9623 L
s
.4813 .9586 m
.48209 .96348 L
s
.48209 .96348 m
.48234 .96501 L
s
.36605 .9562 m .3822 .94119 L .36989 .95462 L .202 0 .363 0 k
F
0 0 0 1 k
.36989 .95462 m
.38361 .95804 L
s
.40735 .92638 m .41826 .91305 L .40975 .92489 L .16 0 .483 0 k
F
0 0 0 1 k
.40975 .92489 m
.41748 .92734 L
s
.42906 .89603 m .43808 .88399 L .43073 .89468 L .115 0 .742 0 k
F
.42906 .89603 m .43873 .88195 L .43808 .88399 L F
0 0 0 1 k
.43808 .88399 m
.44057 .88609 L
s
.64065 .81592 m .6298 .80985 L .63732 .8148 L 0 .996 .996 .257 k
F
.50454 1.01407 m .49636 1.00251 L .50324 1.01224 L 0 .996 .996 .196 k
F
0 0 0 1 k
.4966 1.00316 m
.50347 1.01289 L
s
.50347 1.01289 m
.50432 1.01538 L
s
.48086 .95801 m
.48099 .95903 L
s
.48099 .95903 m
.48145 .96287 L
s
.51913 1.03006 m .53367 1.04106 L .52145 1.03211 L .5 .5 .5 1 k
F
0 0 0 1 k
.52145 1.03211 m
.52245 1.03574 L
s
.34836 .95002 m .36605 .9562 L .36157 .95775 L .238 0 .399 0 k
F
.36605 .9562 m .38225 .93852 L .3822 .94119 L .202 0 .363 0 k
F
.36605 .9562 m .35273 .94866 L .36618 .95337 L .222 0 .426 0 k
F
.36605 .9562 m .34836 .95002 L .35273 .94866 L F
.38225 .93852 m .36605 .9562 L .36618 .95337 L .211 0 .439 0 k
F
.09277 .99662 m .13134 1.01716 L .0915 1.00251 L .236 0 .241 0 k
F
0 0 0 1 k
.09132 1.03949 m
.13134 1.01716 L
s
.69281 .83057 m .67629 .82446 L .68859 .82924 L 0 .996 .996 .473 k
F
0 0 0 1 k
.68062 .82572 m
.68676 .82811 L
s
.43873 .88195 m .42982 .89392 L .43717 .88322 L .093 0 .965 0 k
F
.43873 .88195 m .42906 .89603 L .42982 .89392 L F
0 0 0 1 k
.43073 .89468 m
.43808 .88399 L
s
.43073 .89468 m
.43462 .89695 L
s
.43635 .87863 m .43873 .88195 L .43717 .88322 L .079 0 .996 0 k
F
.43873 .88195 m .43778 .87742 L .43959 .87996 L .019 0 .996 0 k
F
0 0 0 1 k
.43959 .87996 m
.44624 .86969 L
s
.43873 .88195 m .43635 .87863 L .43778 .87742 L .019 0 .996 0 k
F
.49469 .99902 m .48921 .98749 L .49382 .99728 L 0 .996 .996 .104 k
F
0 0 0 1 k
.48917 .98736 m
.48921 .98749 L
s
.48949 .98807 m
.49152 .99238 L
s
.48921 .98749 m
.48925 .98756 L
s
.4897 .98864 m
.49251 .9946 L
s
.49251 .9946 m
.49398 .99772 L
s
.49398 .99772 m
.49459 .99943 L
s
.3976 .92213 m .40735 .92638 L .40457 .92785 L .184 0 .486 0 k
F
.40735 .92638 m .41855 .91079 L .41826 .91305 L .16 0 .483 0 k
F
.40735 .92638 m .4003 .92079 L .40771 .92402 L .17 0 .53 0 k
F
.40735 .92638 m .3976 .92213 L .4003 .92079 L F
.41855 .91079 m .40735 .92638 L .40771 .92402 L .158 0 .56 0 k
F
0 0 0 1 k
.40975 .92489 m
.41826 .91305 L
s
.41826 .91305 m
.42388 .91542 L
s
.34836 .95002 m .36157 .95775 L .34812 .95307 L .238 0 .399 0 k
F
0 0 0 1 k
.34898 .97236 m
.36157 .95775 L
s
.50353 .80729 m .51249 .80471 L .50517 .80595 L 0 .996 .996 .293 k
F
0 0 0 1 k
.50517 .80595 m
.50846 .79862 L
s
.51913 1.03006 m .53521 1.04185 L .53367 1.04106 L .5 .5 .5 1 k
F
.53521 1.04185 m .51913 1.03006 L .52035 1.03098 L 0 .996 .996 .33 k
F
.51913 1.03006 m .51737 1.02807 L .52035 1.03098 L .5 .5 .5 1 k
F
.51521 1.02622 m .51913 1.03006 L .51721 1.02811 L 0 .996 .996 .241 k
F
.51913 1.03006 m .51521 1.02622 L .51737 1.02807 L .5 .5 .5 1 k
F
0 0 0 1 k
.50697 1.01844 m
.51522 1.02624 L
s
.4831 .96982 m .48343 .96899 L .48289 .96836 L 0 .996 .996 .002 k
F
0 0 0 1 k
.48234 .96501 m
.48289 .96836 L
s
.4831 .96982 m .4838 .97064 L .48343 .96899 L 0 .996 .996 .002 k
F
0 0 0 1 k
.4824 .96406 m
.48343 .96899 L
s
.48289 .96836 m
.48343 .96899 L
s
.45705 .84982 m .45462 .85392 L .45574 .85167 L 0 .996 .996 .129 k
F
0 0 0 1 k
.45674 .85098 m
.4575 .84944 L
s
.65613 .0879 m .61422 .10898 L .60261 .10865 L .235 0 .211 0 k
F
0 0 0 1 k
.61422 .10898 m
.65613 .0879 L
s
.61422 .10898 m
.63946 .13446 L
s
.46922 .83517 m .46498 .83899 L .46772 .83689 L .5 .5 .5 1 k
F
0 0 0 1 k
.46693 .83622 m
.46967 .83412 L
s
.48696 .98341 m .4838 .97064 L .48405 .97206 L 0 .996 .996 0 k
F
.4838 .97064 m .48351 .97144 L .48405 .97206 L 0 .996 .996 .006 k
F
.4838 .97064 m .4831 .96982 L .48351 .97144 L F
.4838 .97064 m .48667 .98201 L .48427 .9723 L 0 .996 .996 .037 k
F
0 0 0 1 k
.4861 .97831 m
.48663 .97999 L
s
.4838 .97064 m .48696 .98341 L .48667 .98201 L 0 .996 .996 .037 k
F
0 0 0 1 k
.48447 .9731 m
.48601 .97801 L
s
.48427 .9723 m
.48447 .9731 L
s
.51521 1.02622 m .51721 1.02811 L .51423 1.02519 L 0 .996 .996 .241 k
F
.8819 .89007 m .84884 .88339 L .88055 .88882 L 0 .996 .631 .621 k
F
.88214 .89029 m .84884 .88339 L .8819 .89007 L F
0 0 0 1 k
.8521 .88654 m
.88375 .89198 L
s
.84884 .88339 m
.88055 .88882 L
s
.3976 .92213 m .40457 .92785 L .39715 .92463 L .184 0 .486 0 k
F
0 0 0 1 k
.39574 .94046 m
.40457 .92785 L
s
.41855 .91079 m .42855 .89817 L .42056 .90939 L .148 0 .612 0 k
F
.41855 .91079 m .42906 .89603 L .42855 .89817 L F
0 0 0 1 k
.42056 .90939 m
.42618 .91177 L
s
.42855 .89817 m
.43245 .90043 L
s
.42056 .90939 m
.42855 .89817 L
s
.43635 .87863 m .43717 .88322 L .43536 .8807 L .079 0 .996 0 k
F
.59757 .80458 m .61146 .80551 L .59882 .80396 L 0 .996 .996 .193 k
F
0 0 0 1 k
.59484 .7985 m
.59882 .80396 L
s
.59757 .80458 m .61421 .80662 L .61146 .80551 L 0 .996 .996 .193 k
F
0 0 0 1 k
.60593 .80008 m
.61146 .80551 L
s
.49773 .81684 m .50353 .80729 L .50183 .80868 L 0 .996 .996 .435 k
F
.50353 .80729 m .49963 .81546 L .50403 .8082 L 0 .996 .996 .337 k
F
.50353 .80729 m .49773 .81684 L .49963 .81546 L F
.51317 .80565 m .50353 .80729 L .50403 .8082 L 0 .996 .996 .318 k
F
.50353 .80729 m .51317 .80565 L .51249 .80471 L 0 .996 .996 .293 k
F
0 0 0 1 k
.50517 .80595 m
.51249 .80471 L
s
.51249 .80471 m
.51529 .79772 L
s
.56476 1.05888 m .59123 1.0683 L .56946 1.06111 L .5 .5 .5 1 k
F
0 0 0 1 k
.56946 1.06111 m
.57442 1.06747 L
s
.41855 .91079 m .40771 .92402 L .41622 .91217 L .158 0 .56 0 k
F
.69281 .83057 m .707 .83504 L .69293 .8305 L 0 .996 .996 .574 k
F
0 0 0 1 k
.68676 .82811 m
.69293 .8305 L
s
.69281 .83057 m .71132 .83655 L .707 .83504 L 0 .996 .996 .574 k
F
0 0 0 1 k
.69988 .83243 m
.707 .83504 L
s
.48696 .98341 m .48405 .97206 L .48645 .98177 L 0 .996 .996 0 k
F
0 0 0 1 k
.48663 .97999 m
.48764 .98323 L
s
.42456 1.05448 m .41321 1.061 L .41484 1.05549 L 0 .996 .996 .712 k
F
0 0 0 1 k
.36148 1.0629 m
.41321 1.061 L
s
.42906 .89603 m .41915 .90857 L .42714 .89734 L .127 0 .674 0 k
F
.42906 .89603 m .41855 .91079 L .41915 .90857 L F
.42475 .89236 m .42906 .89603 L .42714 .89734 L .126 0 .704 0 k
F
.42906 .89603 m .42655 .89113 L .42982 .89392 L .109 0 .79 0 k
F
0 0 0 1 k
.42982 .89392 m
.43717 .88322 L
s
.42906 .89603 m .42475 .89236 L .42655 .89113 L .109 0 .79 0 k
F
.48224 .82159 m .48908 .81823 L .48382 .82006 L 0 .996 .996 .603 k
F
0 0 0 1 k
.48382 .82006 m
.48862 .81202 L
s
.41182 .90681 m .41855 .91079 L .41622 .91217 L .156 0 .559 0 k
F
.41855 .91079 m .41403 .90553 L .41915 .90857 L .141 0 .613 0 k
F
.41855 .91079 m .41182 .90681 L .41403 .90553 L F
.49773 .81684 m .50183 .80868 L .49742 .81594 L 0 .996 .996 .435 k
F
0 0 0 1 k
.49561 .81006 m
.50183 .80868 L
s
.73238 .84256 m .71132 .83655 L .71144 .83651 L .5 .5 .5 1 k
F
.71132 .83655 m .69737 .83197 L .71144 .83651 L F
.71132 .83655 m .69281 .83057 L .69737 .83197 L F
0 0 0 1 k
.69293 .8305 m
.707 .83504 L
s
.71132 .83655 m .73195 .8427 L .71595 .83813 L .5 .5 .5 1 k
F
.71132 .83655 m .73238 .84256 L .73195 .8427 L F
0 0 0 1 k
.71595 .83813 m
.7283 .84332 L
s
.38225 .93852 m .36618 .95337 L .37849 .93993 L .211 0 .439 0 k
F
0 0 0 1 k
.3822 .94119 m
.39245 .94455 L
s
.36989 .95462 m
.3822 .94119 L
s
.48215 .9692 m .48276 .9682 L .48205 .96773 L 0 .744 .996 .001 k
F
0 0 0 1 k
.48145 .96287 m
.48205 .96773 L
s
.48215 .9692 m .4831 .96982 L .48276 .9682 L 0 .744 .996 .001 k
F
0 0 0 1 k
.48196 .96331 m
.48276 .9682 L
s
.48205 .96773 m
.48276 .9682 L
s
.79625 .86581 m .82794 .87272 L .80209 .86792 L 0 .996 .996 .787 k
F
0 0 0 1 k
.80209 .86792 m
.81241 .8758 L
s
.47438 .83226 m .48224 .82159 L .48067 .82319 L .5 .5 .5 1 k
F
0 0 0 1 k
.47367 .82925 m
.47656 .825 L
s
.47264 .83076 m
.47367 .82925 L
s
.48224 .82159 m .47616 .83065 L .48213 .82255 L .996 .996 .996 .507 k
F
.48224 .82159 m .47438 .83226 L .47616 .83065 L F
.48916 .81918 m .48224 .82159 L .48213 .82255 L 0 .996 .996 .693 k
F
.48224 .82159 m .48916 .81918 L .48908 .81823 L 0 .996 .996 .603 k
F
0 0 0 1 k
.48908 .81823 m
.49378 .81057 L
s
.13867 1.07378 m .23847 1.06001 L .23332 1.06315 L 0 .873 .996 .397 k
F
0 0 0 1 k
.23332 1.06315 m
.26633 1.07209 L
s
.15764 1.07356 m
.23332 1.06315 L
s
.48696 .98341 m .48755 .98292 L .48667 .98201 L 0 .996 .996 .008 k
F
0 0 0 1 k
.48547 .97715 m
.48667 .98201 L
s
.48696 .98341 m .48813 .98461 L .48755 .98292 L 0 .996 .996 .008 k
F
0 0 0 1 k
.48601 .97801 m
.48755 .98292 L
s
.48667 .98201 m
.48755 .98292 L
s
.59342 1.06835 m .56476 1.05888 L .56641 1.05918 L .5 .5 .5 1 k
F
.56476 1.05888 m .55813 1.05421 L .56641 1.05918 L F
.56476 1.05888 m .55385 1.05234 L .55813 1.05421 L F
.56476 1.05888 m .59342 1.06835 L .59123 1.0683 L F
.55385 1.05234 m .56476 1.05888 L .56088 1.05678 L F
.53521 1.04185 m .52035 1.03098 L .53258 1.03994 L 0 .996 .996 .33 k
F
0 0 0 1 k
.52145 1.03211 m
.53367 1.04106 L
s
.53367 1.04106 m
.53769 1.04538 L
s
.62162 .81307 m .61421 .80662 L .61296 .80715 L 0 .996 .996 .242 k
F
.61421 .80662 m .6003 .8056 L .61296 .80715 L 0 .996 .996 .229 k
F
.61421 .80662 m .59757 .80458 L .6003 .8056 L F
0 0 0 1 k
.59882 .80396 m
.61146 .80551 L
s
.61421 .80662 m .62287 .81263 L .61723 .80773 L 0 .996 .996 .235 k
F
.61421 .80662 m .62162 .81307 L .62287 .81263 L F
0 0 0 1 k
.61723 .80773 m
.6298 .80985 L
s
.48543 .98251 m .4831 .96982 L .48322 .97126 L 0 .696 .996 .012 k
F
.4831 .96982 m .4825 .97079 L .48322 .97126 L 0 .823 .996 .001 k
F
.4831 .96982 m .48215 .9692 L .4825 .97079 L F
.4831 .96982 m .48529 .98109 L .48351 .97144 L 0 .996 .996 0 k
F
.4831 .96982 m .48543 .98251 L .48529 .98109 L F
0 0 0 1 k
.48427 .9723 m
.48547 .97715 L
s
.48405 .97206 m
.48498 .97583 L
s
.48498 .97583 m
.48525 .97691 L
s
.48351 .97144 m
.48405 .97206 L
s
.47438 .83226 m .48067 .82319 L .47469 .83129 L .5 .5 .5 1 k
F
0 0 0 1 k
.47768 .82724 m
.48067 .82319 L
s
.47656 .825 m
.48067 .82319 L
s
.49286 .99726 m .48813 .98461 L .48848 .98598 L 0 .996 .996 .008 k
F
.48813 .98461 m .48759 .98506 L .48848 .98598 L 0 .996 .996 .018 k
F
.48813 .98461 m .48696 .98341 L .48759 .98506 L F
.48813 .98461 m .49286 .99726 L .49243 .99593 L 0 .996 .996 .068 k
F
.42475 .89236 m .42714 .89734 L .42386 .89456 L .126 0 .704 0 k
F
0 0 0 1 k
.41915 .90857 m
.42714 .89734 L
s
.41182 .90681 m .41622 .91217 L .4111 .90915 L .156 0 .559 0 k
F
0 0 0 1 k
.40771 .92402 m
.41622 .91217 L
s
.83029 .87214 m .79625 .86581 L .79798 .86534 L .5 .5 .5 1 k
F
.79625 .86581 m .78429 .85801 L .79798 .86534 L F
.79625 .86581 m .77823 .85618 L .78429 .85801 L F
.79625 .86581 m .83029 .87214 L .82794 .87272 L 0 .996 .996 .787 k
F
0 0 0 1 k
.82794 .87272 m
.83977 .88178 L
s
.77823 .85618 m .79625 .86581 L .7907 .86387 L .5 .5 .5 1 k
F
.50454 1.01407 m .51423 1.02519 L .50612 1.01595 L F
0 0 0 1 k
.50612 1.01595 m
.50697 1.01844 L
s
.51317 .80565 m .50403 .8082 L .51136 .80695 L 0 .996 .996 .318 k
F
.50454 1.01407 m .51521 1.02622 L .51423 1.02519 L .5 .5 .5 1 k
F
.51521 1.02622 m .50454 1.01407 L .50532 1.01519 L 0 .996 .996 .126 k
F
.50454 1.01407 m .50324 1.01322 L .50532 1.01519 L 0 .996 .996 .155 k
F
.50454 1.01407 m .50179 1.01146 L .50324 1.01322 L F
.50179 1.01146 m .50454 1.01407 L .50324 1.01224 L 0 .996 .996 .102 k
F
.77823 .85618 m .7907 .86387 L .77699 .85655 L .5 .5 .5 1 k
F
0 0 0 1 k
.76832 .85845 m
.7907 .86387 L
s
.43635 .87863 m .44557 .86743 L .43778 .87742 L 0 0 .996 .036 k
F
.43635 .87863 m .44661 .86547 L .44557 .86743 L F
0 0 0 1 k
.44557 .86743 m
.44624 .86969 L
s
.55385 1.05234 m .56088 1.05678 L .55258 1.05181 L .5 .5 .5 1 k
F
0 0 0 1 k
.54243 1.04815 m
.56088 1.05678 L
s
.50179 1.01146 m .50324 1.01224 L .50115 1.01026 L 0 .996 .996 .102 k
F
0 0 0 1 k
.49636 1.00251 m
.50324 1.01224 L
s
.48543 .98251 m .48322 .97126 L .485 .98091 L 0 .696 .996 .012 k
F
.51317 .80565 m .52331 .80336 L .51489 .8044 L 0 .996 .996 .26 k
F
0 0 0 1 k
.51489 .8044 m
.51767 .79741 L
s
.44661 .86547 m .43754 .87661 L .44534 .86661 L 0 .351 .996 .043 k
F
.44661 .86547 m .43635 .87863 L .43754 .87661 L F
0 0 0 1 k
.43778 .87742 m
.44557 .86743 L
s
.43778 .87742 m
.43959 .87996 L
s
.44699 .86206 m .44661 .86547 L .44534 .86661 L 0 .637 .996 .058 k
F
.44661 .86547 m .44809 .86097 L .4478 .86357 L 0 .844 .996 .051 k
F
.44661 .86547 m .44699 .86206 L .44809 .86097 L F
0 0 0 1 k
.4478 .86357 m
.45462 .85392 L
s
.49286 .99726 m .49382 .99728 L .49243 .99593 L 0 .996 .996 .032 k
F
.49286 .99726 m .49469 .99902 L .49382 .99728 L F
0 0 0 1 k
.49152 .99238 m
.49382 .99728 L
s
.49286 .99726 m .48848 .98598 L .49208 .99558 L 0 .996 .996 .008 k
F
0 0 0 1 k
.48848 .98598 m
.48985 .98962 L
s
.49063 .99113 m
.49243 .99593 L
s
.48884 .98633 m
.49063 .99113 L
s
.49469 .99902 m .50115 1.01026 L .49576 1.0008 L 0 .996 .996 .141 k
F
0 0 0 1 k
.49582 1.00099 m
.49636 1.00251 L
s
.50179 1.01146 m .49469 .99902 L .49521 1.00029 L 0 .996 .996 .039 k
F
.49469 .99902 m .49382 .99895 L .49521 1.00029 L 0 .996 .996 .061 k
F
.49469 .99902 m .49286 .99726 L .49382 .99895 L F
0 0 0 1 k
.49243 .99593 m
.49382 .99728 L
s
.49469 .99902 m .50179 1.01146 L .50115 1.01026 L 0 .996 .996 .141 k
F
.32558 .969 m .34812 .95307 L .33081 .96748 L .234 0 .352 0 k
F
0 0 0 1 k
.33081 .96748 m
.34898 .97236 L
s
.48916 .81918 m .48213 .82255 L .48739 .82072 L 0 .996 .996 .693 k
F
0 0 0 1 k
.48382 .82006 m
.48908 .81823 L
s
.48215 .9692 m .48375 .98042 L .4825 .97079 L 0 .615 .996 .013 k
F
.48215 .9692 m .48379 .98187 L .48375 .98042 L F
0 0 0 1 k
.4825 .97079 m
.48322 .97126 L
s
.48322 .97126 m
.48392 .97504 L
s
.48351 .97144 m
.4844 .97626 L
s
.73238 .84256 m .74627 .84851 L .73195 .8427 L .5 .5 .5 1 k
F
.73238 .84256 m .75121 .8502 L .74627 .84851 L F
0 0 0 1 k
.7283 .84332 m
.74627 .84851 L
s
.4825 .97079 m
.48313 .9756 L
s
.75121 .8502 m .77699 .85655 L .75647 .852 L .5 .5 .5 1 k
F
0 0 0 1 k
.75647 .852 m
.76832 .85845 L
s
.30267 .9603 m .32558 .969 L .31947 .97045 L .252 0 .358 0 k
F
.32558 .969 m .34836 .95002 L .34812 .95307 L .234 0 .352 0 k
F
.32558 .969 m .30857 .95911 L .32597 .96574 L .249 0 .4 0 k
F
.32558 .969 m .30267 .9603 L .30857 .95911 L F
.34836 .95002 m .32558 .969 L .32597 .96574 L .246 0 .431 0 k
F
.77823 .85618 m .75121 .8502 L .752 .84994 L .5 .5 .5 1 k
F
.75121 .8502 m .73768 .84413 L .752 .84994 L F
.75121 .8502 m .73238 .84256 L .73768 .84413 L F
0 0 0 1 k
.73195 .8427 m
.74627 .84851 L
s
.75121 .8502 m .77823 .85618 L .77699 .85655 L .5 .5 .5 1 k
F
0 0 0 1 k
.77699 .85655 m
.7907 .86387 L
s
.50803 .81465 m .51317 .80565 L .51136 .80695 L 0 .996 .996 .366 k
F
.51317 .80565 m .51003 .81337 L .51394 .80653 L 0 .996 .996 .294 k
F
.51317 .80565 m .50803 .81465 L .51003 .81337 L F
.52426 .80427 m .51317 .80565 L .51394 .80653 L 0 .996 .996 .283 k
F
.51317 .80565 m .52426 .80427 L .52331 .80336 L 0 .996 .996 .26 k
F
0 0 0 1 k
.51489 .8044 m
.52331 .80336 L
s
.52331 .80336 m
.52542 .79671 L
s
.46922 .83517 m .47469 .83129 L .47077 .8335 L .5 .5 .5 1 k
F
0 0 0 1 k
.47077 .8335 m
.47264 .83076 L
s
.51521 1.02622 m .50532 1.01519 L .51344 1.02443 L 0 .996 .996 .126 k
F
0 0 0 1 k
.51475 1.0257 m
.51578 1.02671 L
s
.46 .84656 m .46922 .83517 L .46772 .83689 L .5 .5 .5 1 k
F
0 0 0 1 k
.46173 .8435 m
.46498 .83899 L
s
.46922 .83517 m .4617 .84481 L .46871 .83615 L .5 .5 .5 1 k
F
.46922 .83517 m .46 .84656 L .4617 .84481 L F
.47438 .83226 m .46922 .83517 L .46871 .83615 L F
.46922 .83517 m .47438 .83226 L .47469 .83129 L F
0 0 0 1 k
.47469 .83129 m
.47768 .82724 L
s
.50179 1.01146 m .49521 1.00029 L .50061 1.00975 L 0 .996 .996 .039 k
F
0 0 0 1 k
.50115 1.01026 m
.50324 1.01224 L
s
.44699 .86206 m .44534 .86661 L .44562 .86402 L 0 .637 .996 .058 k
F
.46 .84656 m .46772 .83689 L .46072 .84555 L .5 .5 .5 1 k
F
0 0 0 1 k
.46422 .84122 m
.46772 .83689 L
s
.46498 .83899 m
.46772 .83689 L
s
.62162 .81307 m .61296 .80715 L .61858 .81205 L 0 .996 .996 .242 k
F
.64065 .81592 m .65558 .81842 L .64153 .81557 L 0 .996 .996 .271 k
F
0 0 0 1 k
.634 .81062 m
.64153 .81557 L
s
.64065 .81592 m .65914 .81967 L .65558 .81842 L 0 .996 .996 .271 k
F
0 0 0 1 k
.6462 .81332 m
.65558 .81842 L
s
.58119 .80329 m .59509 .80355 L .58265 .80257 L 0 .996 .996 .193 k
F
0 0 0 1 k
.58017 .79698 m
.58265 .80257 L
s
.58119 .80329 m .59757 .80458 L .59509 .80355 L 0 .996 .996 .193 k
F
0 0 0 1 k
.59112 .79809 m
.59509 .80355 L
s
.44699 .86206 m .45574 .85167 L .44809 .86097 L 0 .996 .996 .079 k
F
.44699 .86206 m .45705 .84982 L .45574 .85167 L F
0 0 0 1 k
.45462 .85392 m
.45574 .85167 L
s
.48543 .98251 m .48645 .98177 L .48529 .98109 L 0 .873 .996 .004 k
F
0 0 0 1 k
.4844 .97626 m
.48529 .98109 L
s
.48543 .98251 m .48696 .98341 L .48645 .98177 L 0 .873 .996 .004 k
F
0 0 0 1 k
.48525 .97691 m
.48645 .98177 L
s
.48529 .98109 m
.48645 .98177 L
s
.30267 .9603 m .31947 .97045 L .30205 .96386 L .252 0 .358 0 k
F
0 0 0 1 k
.30136 .98643 m
.31947 .97045 L
s
.45705 .84982 m .44699 .86206 L .44849 .86017 L 0 .996 .996 .181 k
F
0 0 0 1 k
.44809 .86097 m
.45574 .85167 L
s
.4478 .86357 m
.44809 .86097 L
s
.45705 .84982 m .46072 .84555 L .45847 .84803 L .5 .5 .5 1 k
F
.45705 .84982 m .46 .84656 L .46072 .84555 L F
0 0 0 1 k
.46072 .84555 m
.46422 .84122 L
s
.45847 .84803 m
.46173 .8435 L
s
.38225 .93852 m .39715 .92463 L .38549 .93708 L .197 0 .466 0 k
F
0 0 0 1 k
.38549 .93708 m
.39574 .94046 L
s
.50803 .81465 m .51136 .80695 L .50745 .8138 L 0 .996 .996 .366 k
F
0 0 0 1 k
.50403 .8082 m
.51136 .80695 L
s
.49047 .99593 m .48696 .98341 L .48713 .9848 L 0 .906 .996 .015 k
F
.48696 .98341 m .48597 .98411 L .48713 .9848 L 0 .996 .996 .004 k
F
.48696 .98341 m .48543 .98251 L .48597 .98411 L F
.48696 .98341 m .49026 .99458 L .48759 .98506 L 0 .996 .996 .003 k
F
.48696 .98341 m .49047 .99593 L .49026 .99458 L F
0 0 0 1 k
.48985 .98962 m
.49028 .99078 L
s
.48759 .98506 m
.48848 .98598 L
s
.73238 .84256 m .71144 .83651 L .72744 .84108 L .5 .5 .5 1 k
F
0 0 0 1 k
.71595 .83813 m
.73195 .8427 L
s
.52426 .80427 m .5355 .80235 L .52602 .80312 L 0 .996 .996 .236 k
F
0 0 0 1 k
.52602 .80312 m
.52811 .79648 L
s
.67256 .82557 m .65914 .81967 L .65836 .81991 L 0 .996 .996 .391 k
F
.65914 .81967 m .64429 .81706 L .65836 .81991 L 0 .996 .996 .375 k
F
.65914 .81967 m .64065 .81592 L .64429 .81706 L F
0 0 0 1 k
.64153 .81557 m
.65558 .81842 L
s
.65914 .81967 m .67321 .82543 L .66301 .82095 L 0 .996 .996 .431 k
F
.65914 .81967 m .67256 .82557 L .67321 .82543 L F
0 0 0 1 k
.66301 .82095 m
.67629 .82446 L
s
.59342 1.06835 m .56641 1.05918 L .5882 1.06638 L .5 .5 .5 1 k
F
0 0 0 1 k
.59123 1.0683 m
.60224 1.07578 L
s
.56946 1.06111 m
.59123 1.0683 L
s
.36957 .9327 m .38225 .93852 L .37849 .93993 L .213 0 .443 0 k
F
.38225 .93852 m .3976 .92213 L .39715 .92463 L .197 0 .466 0 k
F
.38225 .93852 m .37319 .93146 L .38281 .93589 L .194 0 .465 0 k
F
.38225 .93852 m .36957 .9327 L .37319 .93146 L F
.3976 .92213 m .38225 .93852 L .38281 .93589 L .182 0 .49 0 k
F
0 0 0 1 k
.38549 .93708 m
.39715 .92463 L
s
.39715 .92463 m
.40457 .92785 L
s
.52426 .80427 m .51394 .80653 L .52237 .80548 L 0 .996 .996 .283 k
F
.49047 .99593 m .48713 .9848 L .4898 .99431 L 0 .906 .996 .015 k
F
.48916 .81918 m .49742 .81594 L .49091 .81772 L 0 .996 .996 .469 k
F
0 0 0 1 k
.49091 .81772 m
.49561 .81006 L
s
.47438 .83226 m .46871 .83615 L .47263 .83394 L .5 .5 .5 1 k
F
0 0 0 1 k
.47077 .8335 m
.47469 .83129 L
s
.42475 .89236 m .43536 .8807 L .42655 .89113 L .11 0 .848 0 k
F
.42475 .89236 m .43635 .87863 L .43536 .8807 L F
0 0 0 1 k
.43536 .8807 m
.43717 .88322 L
s
.60254 .81112 m .59757 .80458 L .59606 .80522 L 0 .996 .996 .237 k
F
.59757 .80458 m .58361 .80424 L .59606 .80522 L 0 .996 .996 .223 k
F
.59757 .80458 m .58119 .80329 L .58361 .80424 L F
0 0 0 1 k
.58265 .80257 m
.59509 .80355 L
s
.59757 .80458 m .60409 .81057 L .6003 .8056 L 0 .996 .996 .222 k
F
.59757 .80458 m .60254 .81112 L .60409 .81057 L F
0 0 0 1 k
.6003 .8056 m
.61296 .80715 L
s
.19522 .99054 m .14581 1.01081 L .1839 .99141 L .242 0 .266 0 k
F
0 0 0 1 k
.19496 .99531 m
.22591 1.0054 L
s
.15692 1.01461 m
.19496 .99531 L
s
.46 .84656 m .45615 .85086 L .45839 .84839 L .5 .5 .5 1 k
F
0 0 0 1 k
.45847 .84803 m
.46072 .84555 L
s
.36957 .9327 m .37849 .93993 L .36885 .93551 L .213 0 .443 0 k
F
0 0 0 1 k
.36618 .95337 m
.37849 .93993 L
s
.48379 .98187 m .485 .98091 L .48375 .98042 L 0 .602 .996 .026 k
F
0 0 0 1 k
.48313 .9756 m
.48375 .98042 L
s
.48379 .98187 m .48543 .98251 L .485 .98091 L 0 .602 .996 .026 k
F
0 0 0 1 k
.48392 .97504 m
.485 .98091 L
s
.48375 .98042 m
.485 .98091 L
s
.48131 .82927 m .48916 .81918 L .48739 .82072 L .18 .996 .996 .507 k
F
0 0 0 1 k
.47803 .82811 m
.47915 .82659 L
s
.48916 .81918 m .4833 .82774 L .48927 .82007 L 0 .996 .996 .587 k
F
.48916 .81918 m .48131 .82927 L .4833 .82774 L F
0 0 0 1 k
.47915 .82659 m
.48213 .82255 L
s
.49773 .81684 m .48916 .81918 L .48927 .82007 L 0 .996 .996 .529 k
F
.48916 .81918 m .49773 .81684 L .49742 .81594 L 0 .996 .996 .469 k
F
0 0 0 1 k
.49742 .81594 m
.50183 .80868 L
s
.43635 .87863 m .4259 .89022 L .43472 .87978 L .001 0 .996 .027 k
F
.43635 .87863 m .42475 .89236 L .4259 .89022 L F
0 0 0 1 k
.42655 .89113 m
.43536 .8807 L
s
.42655 .89113 m
.42982 .89392 L
s
.43527 .87474 m .43635 .87863 L .43472 .87978 L 0 .051 .996 .056 k
F
.43635 .87863 m .43672 .87365 L .43754 .87661 L 0 .125 .996 .044 k
F
0 0 0 1 k
.43754 .87661 m
.44534 .86661 L
s
.43635 .87863 m .43527 .87474 L .43672 .87365 L 0 .125 .996 .044 k
F
.52007 .81274 m .52426 .80427 L .52237 .80548 L 0 .996 .996 .319 k
F
.52426 .80427 m .52215 .81156 L .52533 .80513 L 0 .996 .996 .265 k
F
.52426 .80427 m .52007 .81274 L .52215 .81156 L F
.53674 .80326 m .52426 .80427 L .52533 .80513 L 0 .996 .996 .258 k
F
.52426 .80427 m .53674 .80326 L .5355 .80235 L 0 .996 .996 .236 k
F
0 0 0 1 k
.5355 .80235 m
.53673 .79604 L
s
.52602 .80312 m
.5355 .80235 L
s
.53521 1.04185 m .55258 1.05181 L .53842 1.04384 L .5 .5 .5 1 k
F
0 0 0 1 k
.53842 1.04384 m
.54243 1.04815 L
s
.48789 .99499 m .48543 .98251 L .48548 .98393 L 0 .698 .996 .043 k
F
.48543 .98251 m .48423 .98344 L .48548 .98393 L 0 .667 .996 .025 k
F
.48543 .98251 m .48379 .98187 L .48423 .98344 L F
.48543 .98251 m .48784 .9936 L .48597 .98411 L 0 .759 .996 .015 k
F
.48543 .98251 m .48789 .99499 L .48784 .9936 L F
0 0 0 1 k
.48759 .98506 m
.48893 .98982 L
s
.48713 .9848 m
.48816 .98845 L
s
.48597 .98411 m
.48713 .9848 L
s
.49047 .99593 m .49208 .99558 L .49026 .99458 L 0 .996 .996 .007 k
F
0 0 0 1 k
.48893 .98982 m
.49026 .99458 L
s
.49047 .99593 m .49286 .99726 L .49208 .99558 L 0 .996 .996 .007 k
F
0 0 0 1 k
.49028 .99078 m
.49208 .99558 L
s
.49026 .99458 m
.49208 .99558 L
s
.56541 .80268 m .57901 .80231 L .56702 .80185 L 0 .996 .996 .198 k
F
0 0 0 1 k
.56593 .79608 m
.56702 .80185 L
s
.56541 .80268 m .58119 .80329 L .57901 .80231 L 0 .996 .996 .198 k
F
0 0 0 1 k
.57654 .79673 m
.57901 .80231 L
s
.56702 .80185 m
.57901 .80231 L
s
.83029 .87214 m .79798 .86534 L .82387 .87014 L .5 .5 .5 1 k
F
0 0 0 1 k
.80209 .86792 m
.82794 .87272 L
s
.48131 .82927 m .48739 .82072 L .48142 .82838 L .18 .996 .996 .507 k
F
0 0 0 1 k
.48441 .82454 m
.48739 .82072 L
s
.48213 .82255 m
.48739 .82072 L
s
.53674 .80326 m .54897 .80179 L .53851 .80221 L 0 .996 .996 .219 k
F
0 0 0 1 k
.53851 .80221 m
.53972 .7959 L
s
.34836 .95002 m .32597 .96574 L .34329 .9513 L .246 0 .431 0 k
F
0 0 0 1 k
.34812 .95307 m
.36157 .95775 L
s
.33081 .96748 m
.34812 .95307 L
s
.49815 1.00951 m .49286 .99726 L .49311 .99856 L 0 .996 .996 .023 k
F
.49286 .99726 m .49129 .99755 L .49311 .99856 L 0 .996 .996 .012 k
F
.49286 .99726 m .49047 .99593 L .49129 .99755 L F
.49286 .99726 m .49784 1.00826 L .49382 .99895 L 0 .996 .996 .018 k
F
0 0 0 1 k
.49521 1.00029 m
.49791 1.00501 L
s
.49946 1.0073 m
.50115 1.01026 L
s
.49576 1.0008 m
.49946 1.0073 L
s
.49286 .99726 m .49815 1.00951 L .49784 1.00826 L 0 .996 .996 .018 k
F
0 0 0 1 k
.49382 .99895 m
.49521 1.00029 L
s
.53521 1.04185 m .55385 1.05234 L .55258 1.05181 L .5 .5 .5 1 k
F
.55385 1.05234 m .53521 1.04185 L .53619 1.04256 L 0 .996 .996 .327 k
F
.53521 1.04185 m .53024 1.03925 L .53619 1.04256 L 0 .996 .996 .339 k
F
.53521 1.04185 m .52739 1.03749 L .53024 1.03925 L F
.52739 1.03749 m .53521 1.04185 L .53258 1.03994 L 0 .996 .996 .195 k
F
.3976 .92213 m .38281 .93589 L .39448 .92343 L .182 0 .49 0 k
F
.52739 1.03749 m .53258 1.03994 L .52663 1.03663 L 0 .996 .996 .195 k
F
0 0 0 1 k
.52035 1.03098 m
.53258 1.03994 L
s
.52007 .81274 m .52237 .80548 L .51918 .81191 L 0 .996 .996 .319 k
F
0 0 0 1 k
.51394 .80653 m
.52237 .80548 L
s
.48789 .99499 m .48548 .98393 L .48734 .99341 L 0 .698 .996 .043 k
F
0 0 0 1 k
.48548 .98393 m
.4862 .98761 L
s
.48597 .98411 m
.48691 .98885 L
s
.43527 .87474 m .43472 .87978 L .43389 .87682 L 0 .051 .996 .056 k
F
.3976 .92213 m .4111 .90915 L .4003 .92079 L .169 0 .52 0 k
F
0 0 0 1 k
.4003 .92079 m
.40771 .92402 L
s
.53674 .80326 m .55052 .8027 L .54897 .80179 L 0 .996 .996 .219 k
F
0 0 0 1 k
.54897 .80179 m
.54913 .79576 L
s
.53851 .80221 m
.54897 .80179 L
s
.55052 .8027 m .56354 .80175 L .55223 .80176 L 0 .996 .996 .206 k
F
0 0 0 1 k
.55223 .80176 m
.55238 .79574 L
s
.77823 .85618 m .752 .84994 L .77253 .85448 L .5 .5 .5 1 k
F
0 0 0 1 k
.75647 .852 m
.77699 .85655 L
s
.41182 .90681 m .42386 .89456 L .41403 .90553 L .141 0 .618 0 k
F
.41182 .90681 m .42475 .89236 L .42386 .89456 L F
0 0 0 1 k
.42386 .89456 m
.42714 .89734 L
s
.41403 .90553 m
.41915 .90857 L
s
.41403 .90553 m
.42386 .89456 L
s
.55052 .8027 m .56541 .80268 L .56354 .80175 L 0 .996 .996 .206 k
F
0 0 0 1 k
.56247 .79597 m
.56354 .80175 L
s
.55223 .80176 m
.56354 .80175 L
s
.60254 .81112 m .59606 .80522 L .59983 .81019 L 0 .996 .996 .237 k
F
.49773 .81684 m .48927 .82007 L .49578 .81829 L 0 .996 .996 .529 k
F
0 0 0 1 k
.49091 .81772 m
.49742 .81594 L
s
.49815 1.00951 m .49311 .99856 L .49713 1.00787 L 0 .996 .996 .023 k
F
0 0 0 1 k
.49311 .99856 m
.49462 1.00205 L
s
.49382 .99895 m
.49583 1.0036 L
s
.48379 .98187 m .48543 .99294 L .48423 .98344 L 0 .624 .996 .044 k
F
.48379 .98187 m .48537 .99437 L .48543 .99294 L F
0 0 0 1 k
.48423 .98344 m
.48548 .98393 L
s
.53674 .80326 m .52533 .80513 L .53482 .80436 L 0 .996 .996 .258 k
F
.58385 .81003 m .58119 .80329 L .57949 .80404 L 0 .996 .996 .24 k
F
.58119 .80329 m .56749 .80358 L .57949 .80404 L 0 .996 .996 .224 k
F
.58119 .80329 m .56541 .80268 L .56749 .80358 L F
.58119 .80329 m .58564 .80936 L .58361 .80424 L 0 .996 .996 .219 k
F
.58119 .80329 m .58385 .81003 L .58564 .80936 L F
0 0 0 1 k
.58361 .80424 m
.59606 .80522 L
s
.49815 1.00951 m .50061 1.00975 L .49784 1.00826 L 0 .996 .996 .022 k
F
0 0 0 1 k
.49583 1.0036 m
.49784 1.00826 L
s
.49815 1.00951 m .50179 1.01146 L .50061 1.00975 L 0 .996 .996 .022 k
F
0 0 0 1 k
.49791 1.00501 m
.50061 1.00975 L
s
.53383 .8112 m .53674 .80326 L .53482 .80436 L 0 .996 .996 .286 k
F
.53674 .80326 m .53593 .81015 L .53814 .80411 L 0 .996 .996 .244 k
F
.53674 .80326 m .53383 .8112 L .53593 .81015 L F
.55052 .8027 m .53674 .80326 L .53814 .80411 L 0 .996 .996 .241 k
F
.67256 .82557 m .65836 .81991 L .66854 .82439 L 0 .996 .996 .391 k
F
.3976 .92213 m .41182 .90681 L .4111 .90915 L .169 0 .52 0 k
F
0 0 0 1 k
.4111 .90915 m
.41622 .91217 L
s
.4003 .92079 m
.4111 .90915 L
s
.50979 1.02331 m .50179 1.01146 L .50217 1.01264 L 0 .996 .996 .05 k
F
.50179 1.01146 m .4994 1.01115 L .50217 1.01264 L 0 .996 .996 .041 k
F
.50179 1.01146 m .49815 1.00951 L .4994 1.01115 L F
0 0 0 1 k
.49784 1.00826 m
.50061 1.00975 L
s
.50179 1.01146 m .50932 1.02222 L .50324 1.01322 L 0 .996 .996 .076 k
F
0 0 0 1 k
.50532 1.01519 m
.50938 1.01981 L
s
.50179 1.01146 m .50979 1.02331 L .50932 1.02222 L 0 .996 .996 .076 k
F
0 0 0 1 k
.50324 1.01322 m
.50532 1.01519 L
s
.51521 1.02622 m .52663 1.03663 L .51737 1.02807 L 0 .996 .996 .204 k
F
0 0 0 1 k
.51926 1.02991 m
.52035 1.03098 L
s
.38894 .91676 m .3976 .92213 L .39448 .92343 L .185 0 .502 0 k
F
.3976 .92213 m .39188 .91559 L .39845 .91968 L .167 0 .535 0 k
F
.3976 .92213 m .38894 .91676 L .39188 .91559 L F
.41182 .90681 m .3976 .92213 L .39845 .91968 L .155 0 .582 0 k
F
.42475 .89236 m .41286 .90452 L .4227 .89354 L .127 0 .785 0 k
F
.42475 .89236 m .41182 .90681 L .41286 .90452 L F
.42175 .88797 m .42475 .89236 L .4227 .89354 L .132 0 .911 0 k
F
.42475 .89236 m .42362 .88688 L .4259 .89022 L .105 0 .996 0 k
F
0 0 0 1 k
.4259 .89022 m
.43472 .87978 L
s
.42475 .89236 m .42175 .88797 L .42362 .88688 L .105 0 .996 0 k
F
.52739 1.03749 m .51521 1.02622 L .5158 1.02721 L 0 .996 .996 .127 k
F
.51521 1.02622 m .51169 1.025 L .5158 1.02721 L 0 .996 .996 .125 k
F
.51521 1.02622 m .50979 1.02331 L .51169 1.025 L F
.51521 1.02622 m .52739 1.03749 L .52663 1.03663 L 0 .996 .996 .204 k
F
.50979 1.02331 m .51521 1.02622 L .51344 1.02443 L 0 .996 .996 .075 k
F
.50979 1.02331 m .51344 1.02443 L .50932 1.02222 L F
0 0 0 1 k
.50938 1.01981 m
.51344 1.02443 L
s
.43527 .87474 m .44562 .86402 L .43672 .87365 L 0 .237 .996 .054 k
F
.43527 .87474 m .44699 .86206 L .44562 .86402 L F
0 0 0 1 k
.44534 .86661 m
.44562 .86402 L
s
.54918 .81017 m .55052 .8027 L .54861 .80369 L 0 .996 .996 .264 k
F
.55052 .8027 m .53814 .80411 L .54861 .80369 L 0 .996 .996 .241 k
F
.55052 .8027 m .55125 .80924 L .55225 .80356 L 0 .996 .996 .23 k
F
.55052 .8027 m .54918 .81017 L .55125 .80924 L F
.56541 .80268 m .55052 .8027 L .55225 .80356 L F
.56595 .80974 m .56541 .80268 L .56358 .80355 L 0 .996 .996 .249 k
F
.56541 .80268 m .55225 .80356 L .56358 .80355 L 0 .996 .996 .23 k
F
.56541 .80268 m .56791 .80894 L .56749 .80358 L 0 .996 .996 .221 k
F
.56541 .80268 m .56595 .80974 L .56791 .80894 L F
.47438 .83226 m .48142 .82838 L .47616 .83065 L .5 .5 .5 1 k
F
0 0 0 1 k
.47616 .83065 m
.47803 .82811 L
s
.55385 1.05234 m .53619 1.04256 L .55036 1.05053 L 0 .996 .996 .327 k
F
0 0 0 1 k
.53842 1.04384 m
.55258 1.05181 L
s
.55258 1.05181 m
.56088 1.05678 L
s
.41182 .90681 m .39845 .91968 L .40927 .90803 L .155 0 .582 0 k
F
.40633 .90192 m .41182 .90681 L .40927 .90803 L .159 0 .616 0 k
F
.41182 .90681 m .4087 .9008 L .41286 .90452 L .139 0 .67 0 k
F
.41182 .90681 m .40633 .90192 L .4087 .9008 L F
.48789 .99499 m .4898 .99431 L .48784 .9936 L 0 .762 .996 .028 k
F
0 0 0 1 k
.48691 .98885 m
.48784 .9936 L
s
.48789 .99499 m .49047 .99593 L .4898 .99431 L 0 .762 .996 .028 k
F
0 0 0 1 k
.48816 .98845 m
.4898 .99431 L
s
.48784 .9936 m
.4898 .99431 L
s
.2704 .98078 m .30205 .96386 L .27754 .9794 L .25 0 .323 0 k
F
0 0 0 1 k
.27754 .9794 m
.30136 .98643 L
s
.53383 .8112 m .53482 .80436 L .5326 .8104 L 0 .996 .996 .286 k
F
0 0 0 1 k
.52533 .80513 m
.53482 .80436 L
s
.38894 .91676 m .39448 .92343 L .38789 .91935 L .185 0 .502 0 k
F
0 0 0 1 k
.38281 .93589 m
.39448 .92343 L
s
.44699 .86206 m .43683 .87272 L .44575 .86308 L 0 .996 .996 .087 k
F
.44699 .86206 m .43527 .87474 L .43683 .87272 L F
0 0 0 1 k
.43672 .87365 m
.44562 .86402 L
s
.43672 .87365 m
.43754 .87661 L
s
.44899 .85824 m .44699 .86206 L .44575 .86308 L 0 .996 .996 .123 k
F
.44699 .86206 m .45002 .85726 L .44849 .86017 L 0 .996 .996 .129 k
F
.44699 .86206 m .44899 .85824 L .45002 .85726 L F
0 0 0 1 k
.44849 .86017 m
.45615 .85086 L
s
.46472 .84306 m .47438 .83226 L .47263 .83394 L .5 .5 .5 1 k
F
0 0 0 1 k
.46521 .84047 m
.46871 .83615 L
s
.47438 .83226 m .4667 .84137 L .47404 .83315 L .5 .5 .5 1 k
F
.47438 .83226 m .46472 .84306 L .4667 .84137 L F
.48131 .82927 m .47438 .83226 L .47404 .83315 L F
.47438 .83226 m .48131 .82927 L .48142 .82838 L F
0 0 0 1 k
.48142 .82838 m
.48441 .82454 L
s
.50979 1.02331 m .50217 1.01264 L .50825 1.02164 L 0 .996 .996 .05 k
F
0 0 0 1 k
.50628 1.01771 m
.50932 1.02222 L
s
.50932 1.02222 m
.51344 1.02443 L
s
.50324 1.01322 m
.50628 1.01771 L
s
.42175 .88797 m .4227 .89354 L .42041 .89021 L .132 0 .911 0 k
F
0 0 0 1 k
.41286 .90452 m
.4227 .89354 L
s
.49417 1.00812 m .49047 .99593 L .49052 .99728 L 0 .949 .996 .046 k
F
.49047 .99593 m .48856 .99657 L .49052 .99728 L 0 .896 .996 .028 k
F
.49047 .99593 m .48789 .99499 L .48856 .99657 L F
.49047 .99593 m .4941 1.00681 L .49129 .99755 L 0 .996 .996 .019 k
F
.49047 .99593 m .49417 1.00812 L .4941 1.00681 L F
0 0 0 1 k
.49129 .99755 m
.49311 .99856 L
s
.46472 .84306 m .47263 .83394 L .46529 .84215 L .5 .5 .5 1 k
F
0 0 0 1 k
.46896 .83804 m
.47263 .83394 L
s
.46871 .83615 m
.47263 .83394 L
s
.49773 .81684 m .50745 .8138 L .49963 .81546 L 0 .996 .996 .386 k
F
0 0 0 1 k
.49963 .81546 m
.50403 .8082 L
s
.58385 .81003 m .57949 .80404 L .5815 .80916 L 0 .996 .996 .24 k
F
0 0 0 1 k
.56749 .80358 m
.57949 .80404 L
s
.24115 .96847 m .2704 .98078 L .26208 .98203 L .25 0 .308 0 k
F
.2704 .98078 m .30267 .9603 L .30205 .96386 L .25 0 .323 0 k
F
.2704 .98078 m .2491 .96757 L .2713 .97695 L .253 0 .351 0 k
F
.2704 .98078 m .24115 .96847 L .2491 .96757 L F
.30267 .9603 m .2704 .98078 L .2713 .97695 L .254 0 .38 0 k
F
.52739 1.03749 m .5158 1.02721 L .52506 1.03578 L 0 .996 .996 .127 k
F
0 0 0 1 k
.52663 1.03663 m
.53258 1.03994 L
s
.51737 1.02807 m
.52663 1.03663 L
s
.40633 .90192 m .40927 .90803 L .40509 .90432 L .159 0 .616 0 k
F
0 0 0 1 k
.39845 .91968 m
.40927 .90803 L
s
.49017 .82631 m .49773 .81684 L .49578 .81829 L 0 .996 .996 .673 k
F
.49773 .81684 m .49236 .82487 L .4981 .81767 L 0 .996 .996 .467 k
F
.49773 .81684 m .49017 .82631 L .49236 .82487 L F
.50803 .81465 m .49773 .81684 L .4981 .81767 L 0 .996 .996 .436 k
F
.49773 .81684 m .50803 .81465 L .50745 .8138 L 0 .996 .996 .386 k
F
0 0 0 1 k
.50745 .8138 m
.51136 .80695 L
s
.44899 .85824 m .45839 .84839 L .45002 .85726 L 0 .996 .996 .168 k
F
.44899 .85824 m .46 .84656 L .45839 .84839 L F
0 0 0 1 k
.45615 .85086 m
.45839 .84839 L
s
.46 .84656 m .46529 .84215 L .4617 .84481 L .5 .5 .5 1 k
F
0 0 0 1 k
.4617 .84481 m
.46521 .84047 L
s
.54918 .81017 m .54861 .80369 L .54759 .80936 L 0 .996 .996 .264 k
F
0 0 0 1 k
.53814 .80411 m
.54861 .80369 L
s
.49417 1.00812 m .49052 .99728 L .49333 1.00654 L 0 .949 .996 .046 k
F
0 0 0 1 k
.49052 .99728 m
.49159 1.0008 L
s
.49129 .99755 m
.4927 1.00218 L
s
.46 .84656 m .45083 .85638 L .45921 .8475 L .5 .5 .5 1 k
F
.46 .84656 m .44899 .85824 L .45083 .85638 L F
0 0 0 1 k
.45002 .85726 m
.45839 .84839 L
s
.46472 .84306 m .46 .84656 L .45921 .8475 L .5 .5 .5 1 k
F
.46 .84656 m .46472 .84306 L .46529 .84215 L F
0 0 0 1 k
.46529 .84215 m
.46896 .83804 L
s
.56595 .80974 m .56358 .80355 L .56398 .80892 L 0 .996 .996 .249 k
F
0 0 0 1 k
.55225 .80356 m
.56358 .80355 L
s
.44899 .85824 m .44575 .86308 L .44726 .86018 L 0 .996 .996 .123 k
F
0 0 0 1 k
.44849 .86017 m
.45002 .85726 L
s
.62162 .81307 m .63732 .8148 L .62287 .81263 L 0 .996 .996 .246 k
F
0 0 0 1 k
.61723 .80773 m
.62287 .81263 L
s
.62162 .81307 m .64065 .81592 L .63732 .8148 L 0 .996 .996 .246 k
F
0 0 0 1 k
.6298 .80985 m
.63732 .8148 L
s
.49017 .82631 m .49578 .81829 L .49003 .82549 L 0 .996 .996 .673 k
F
0 0 0 1 k
.48927 .82007 m
.49578 .81829 L
s
.48131 .82927 m .47404 .83315 L .47931 .83089 L .5 .5 .5 1 k
F
0 0 0 1 k
.47616 .83065 m
.48142 .82838 L
s
.48537 .99437 m .48734 .99341 L .48543 .99294 L 0 .686 .996 .059 k
F
0 0 0 1 k
.48423 .98344 m
.48543 .99294 L
s
.48537 .99437 m .48789 .99499 L .48734 .99341 L 0 .686 .996 .059 k
F
0 0 0 1 k
.4862 .98761 m
.48734 .99341 L
s
.48543 .99294 m
.48734 .99341 L
s
.34836 .95002 m .36885 .93551 L .35273 .94866 L .225 0 .426 0 k
F
0 0 0 1 k
.35273 .94866 m
.36618 .95337 L
s
.24115 .96847 m .26208 .98203 L .23983 .97271 L .25 0 .308 0 k
F
0 0 0 1 k
.23587 .99961 m
.26208 .98203 L
s
.49027 1.00721 m .48789 .99499 L .48781 .99638 L 0 .865 .996 .074 k
F
.48789 .99499 m .4859 .99591 L .48781 .99638 L 0 .755 .996 .057 k
F
.48789 .99499 m .48537 .99437 L .4859 .99591 L F
.48789 .99499 m .49037 1.00585 L .48856 .99657 L 0 .794 .996 .046 k
F
.48789 .99499 m .49027 1.00721 L .49037 1.00585 L F
0 0 0 1 k
.48856 .99657 m
.49052 .99728 L
s
.67256 .82557 m .68859 .82924 L .67321 .82543 L 0 .996 .996 .445 k
F
0 0 0 1 k
.66301 .82095 m
.67321 .82543 L
s
.67256 .82557 m .69281 .83057 L .68859 .82924 L 0 .996 .996 .445 k
F
0 0 0 1 k
.67629 .82446 m
.68859 .82924 L
s
.49417 1.00812 m .49713 1.00787 L .4941 1.00681 L 0 .996 .996 .032 k
F
0 0 0 1 k
.4927 1.00218 m
.4941 1.00681 L
s
.49417 1.00812 m .49815 1.00951 L .49713 1.00787 L 0 .996 .996 .032 k
F
0 0 0 1 k
.49462 1.00205 m
.49713 1.00787 L
s
.4941 1.00681 m
.49713 1.00787 L
s
.65113 .8216 m .64065 .81592 L .63945 .81625 L 0 .996 .996 .343 k
F
.64065 .81592 m .62498 .81409 L .63945 .81625 L 0 .996 .996 .324 k
F
.64065 .81592 m .62162 .81307 L .62498 .81409 L F
0 0 0 1 k
.62287 .81263 m
.63732 .8148 L
s
.64065 .81592 m .65227 .82138 L .64429 .81706 L 0 .996 .996 .352 k
F
.64065 .81592 m .65113 .8216 L .65227 .82138 L F
0 0 0 1 k
.64429 .81706 m
.65836 .81991 L
s
.46472 .84306 m .45921 .8475 L .46279 .84484 L .5 .5 .5 1 k
F
0 0 0 1 k
.4617 .84481 m
.46529 .84215 L
s
.33218 .94198 m .34836 .95002 L .34329 .9513 L .253 0 .452 0 k
F
.34836 .95002 m .36957 .9327 L .36885 .93551 L .225 0 .426 0 k
F
.34836 .95002 m .337 .94091 L .34928 .94703 L .226 0 .448 0 k
F
.34836 .95002 m .33218 .94198 L .337 .94091 L F
.36957 .9327 m .34836 .95002 L .34928 .94703 L .216 0 .469 0 k
F
.50803 .81465 m .4981 .81767 L .50592 .81601 L 0 .996 .996 .436 k
F
0 0 0 1 k
.49963 .81546 m
.50745 .8138 L
s
.50376 1.02124 m .49815 1.00951 L .49822 1.01075 L 0 .996 .996 .055 k
F
.49815 1.00951 m .49519 1.00969 L .49822 1.01075 L 0 .996 .996 .036 k
F
.49815 1.00951 m .49417 1.00812 L .49519 1.00969 L F
.49815 1.00951 m .50366 1.02007 L .4994 1.01115 L 0 .996 .996 .033 k
F
0 0 0 1 k
.50217 1.01264 m
.50521 1.01714 L
s
.49815 1.00951 m .50376 1.02124 L .50366 1.02007 L 0 .996 .996 .033 k
F
0 0 0 1 k
.4994 1.01115 m
.50217 1.01264 L
s
.49027 1.00721 m .48781 .99638 L .48962 1.00567 L 0 .865 .996 .074 k
F
.69281 .83057 m .71107 .83604 L .69737 .83197 L .5 .5 .5 1 k
F
.71081 .83597 m .71083 .83593 L .71107 .83604 L F
.69281 .83057 m .71083 .83593 L .71081 .83597 L F
.71085 .83589 m .71083 .83593 L .71017 .83575 L F
.73103 .84014 m .71083 .83593 L .71085 .83589 L F
.71083 .83593 m .69281 .83057 L .69234 .83059 L 0 .996 .996 .692 k
F
0 0 0 1 k
.7096 .83592 m
.71144 .83651 L
s
.69944 .83264 m
.7096 .83592 L
s
.69281 .83057 m .67694 .82678 L .69234 .83059 L 0 .996 .996 .668 k
F
.69281 .83057 m .67256 .82557 L .67694 .82678 L F
0 0 0 1 k
.67321 .82543 m
.68859 .82924 L
s
.49826 1.05974 m .54593 1.06725 L .50257 1.06095 L .5 .5 .5 1 k
F
.49826 1.05974 m .55539 1.06805 L .54593 1.06725 L F
0 0 0 1 k
.5262 1.06701 m
.54593 1.06725 L
s
.4896 1.06364 m
.50257 1.06095 L
s
.50257 1.06095 m
.54593 1.06725 L
s
.48537 .99437 m .48692 1.00527 L .4859 .99591 L 0 .778 .996 .076 k
F
.48537 .99437 m .48672 1.00668 L .48692 1.00527 L F
0 0 0 1 k
.4859 .99591 m
.48781 .99638 L
s
.42175 .88797 m .43389 .87682 L .42362 .88688 L .076 0 .918 0 k
F
.42175 .88797 m .43527 .87474 L .43389 .87682 L F
0 0 0 1 k
.43389 .87682 m
.43472 .87978 L
s
.33218 .94198 m .34329 .9513 L .33098 .9452 L .253 0 .452 0 k
F
0 0 0 1 k
.32597 .96574 m
.34329 .9513 L
s
.87967 .88802 m .8672 .87836 L .86863 .87789 L 0 .996 .648 .623 k
F
.50803 .81465 m .51918 .81191 L .51003 .81337 L 0 .996 .996 .33 k
F
0 0 0 1 k
.51003 .81337 m
.51394 .80653 L
s
.50376 1.02124 m .49822 1.01075 L .50248 1.01966 L 0 .996 .996 .055 k
F
0 0 0 1 k
.49822 1.01075 m
.4998 1.01406 L
s
.4994 1.01115 m
.50153 1.01561 L
s
.43527 .87474 m .42335 .88581 L .43362 .87575 L 0 .2 .996 .069 k
F
.43527 .87474 m .42175 .88797 L .42335 .88581 L F
0 0 0 1 k
.42362 .88688 m
.43389 .87682 L
s
.42362 .88688 m
.4259 .89022 L
s
.43594 .8703 m .43527 .87474 L .43362 .87575 L 0 .389 .996 .083 k
F
.43527 .87474 m .43735 .86935 L .43683 .87272 L 0 .564 .996 .071 k
F
.43527 .87474 m .43594 .8703 L .43735 .86935 L F
0 0 0 1 k
.43683 .87272 m
.44575 .86308 L
s
.57472 1.06105 m .59342 1.06835 L .5882 1.06638 L .5 .5 .5 1 k
F
.5011 .82347 m .50803 .81465 L .50592 .81601 L 0 .996 .996 .524 k
F
.50803 .81465 m .50344 .82214 L .5087 .81544 L 0 .996 .996 .393 k
F
.50803 .81465 m .5011 .82347 L .50344 .82214 L F
.52007 .81274 m .50803 .81465 L .5087 .81544 L 0 .996 .996 .375 k
F
.50803 .81465 m .52007 .81274 L .51918 .81191 L 0 .996 .996 .33 k
F
0 0 0 1 k
.51003 .81337 m
.51918 .81191 L
s
.51918 .81191 m
.52237 .80548 L
s
.30267 .9603 m .2713 .97695 L .29585 .96136 L .254 0 .38 0 k
F
0 0 0 1 k
.30205 .96386 m
.31947 .97045 L
s
.27754 .9794 m
.30205 .96386 L
s
.48131 .82927 m .49003 .82549 L .4833 .82774 L 0 .996 .996 .763 k
F
0 0 0 1 k
.4833 .82774 m
.48927 .82007 L
s
.50376 1.02124 m .50825 1.02164 L .50366 1.02007 L 0 .996 .996 .047 k
F
0 0 0 1 k
.50153 1.01561 m
.50366 1.02007 L
s
.50376 1.02124 m .50979 1.02331 L .50825 1.02164 L 0 .996 .996 .047 k
F
0 0 0 1 k
.50521 1.01714 m
.50825 1.02164 L
s
.57472 1.06105 m .5882 1.06638 L .57398 1.06083 L .5 .5 .5 1 k
F
0 0 0 1 k
.56641 1.05918 m
.5882 1.06638 L
s
.36957 .9327 m .34928 .94703 L .36542 .93386 L .216 0 .469 0 k
F
0 0 0 1 k
.36885 .93551 m
.37849 .93993 L
s
.35273 .94866 m
.36885 .93551 L
s
.65113 .8216 m .63945 .81625 L .6474 .82057 L 0 .996 .996 .343 k
F
.5184 1.03437 m .50979 1.02331 L .50992 1.02439 L 0 .996 .996 .084 k
F
.50979 1.02331 m .50533 1.02281 L .50992 1.02439 L 0 .996 .996 .066 k
F
.50979 1.02331 m .50376 1.02124 L .50533 1.02281 L F
0 0 0 1 k
.50366 1.02007 m
.50825 1.02164 L
s
.50979 1.02331 m .51823 1.0334 L .51169 1.025 L 0 .996 .996 .082 k
F
0 0 0 1 k
.5158 1.02721 m
.52043 1.03149 L
s
.50979 1.02331 m .5184 1.03437 L .51823 1.0334 L 0 .996 .996 .082 k
F
0 0 0 1 k
.51169 1.025 m
.5158 1.02721 L
s
.49027 1.00721 m .49333 1.00654 L .49037 1.00585 L 0 .878 .996 .06 k
F
0 0 0 1 k
.48856 .99657 m
.49037 1.00585 L
s
.49027 1.00721 m .49417 1.00812 L .49333 1.00654 L 0 .878 .996 .06 k
F
0 0 0 1 k
.49159 1.0008 m
.49333 1.00654 L
s
.49037 1.00585 m
.49333 1.00654 L
s
.47148 .83941 m .48131 .82927 L .47931 .83089 L .5 .5 .5 1 k
F
0 0 0 1 k
.47038 .83725 m
.47404 .83315 L
s
.48131 .82927 m .47373 .83779 L .4812 .83009 L .5 .5 .5 1 k
F
.48131 .82927 m .47148 .83941 L .47373 .83779 L F
.49017 .82631 m .48131 .82927 L .4812 .83009 L .152 .996 .996 .507 k
F
.48131 .82927 m .49017 .82631 L .49003 .82549 L 0 .996 .996 .763 k
F
0 0 0 1 k
.49003 .82549 m
.49578 .81829 L
s
.43594 .8703 m .43362 .87575 L .43413 .87239 L 0 .389 .996 .083 k
F
.5011 .82347 m .50592 .81601 L .50066 .82271 L 0 .996 .996 .524 k
F
0 0 0 1 k
.4981 .81767 m
.50592 .81601 L
s
.47148 .83941 m .47931 .83089 L .47184 .83859 L .5 .5 .5 1 k
F
0 0 0 1 k
.47558 .83473 m
.47931 .83089 L
s
.47404 .83315 m
.47931 .83089 L
s
.49777 1.01989 m .49417 1.00812 L .49403 1.00943 L 0 .996 .996 .078 k
F
.49417 1.00812 m .49107 1.00874 L .49403 1.00943 L 0 .996 .996 .06 k
F
.49417 1.00812 m .49027 1.00721 L .49107 1.00874 L F
.49417 1.00812 m .49793 1.01864 L .49519 1.00969 L 0 .996 .996 .049 k
F
.49417 1.00812 m .49777 1.01989 L .49793 1.01864 L F
0 0 0 1 k
.49519 1.00969 m
.49822 1.01075 L
s
.71083 .83593 m .69234 .83059 L .70603 .83466 L 0 .996 .996 .692 k
F
0 0 0 1 k
.70953 .83559 m
.71081 .83597 L
s
.60254 .81112 m .61858 .81205 L .60409 .81057 L 0 .996 .996 .234 k
F
0 0 0 1 k
.6003 .8056 m
.60409 .81057 L
s
.60254 .81112 m .62162 .81307 L .61858 .81205 L 0 .996 .996 .234 k
F
0 0 0 1 k
.61296 .80715 m
.61858 .81205 L
s
.36957 .9327 m .38789 .91935 L .37319 .93146 L .197 0 .469 0 k
F
0 0 0 1 k
.37319 .93146 m
.38281 .93589 L
s
.40633 .90192 m .42041 .89021 L .4087 .9008 L .144 0 .719 0 k
F
.40633 .90192 m .42175 .88797 L .42041 .89021 L F
0 0 0 1 k
.42041 .89021 m
.4227 .89354 L
s
.52007 .81274 m .5087 .81544 L .51786 .81398 L 0 .996 .996 .375 k
F
.5184 1.03437 m .52506 1.03578 L .51823 1.0334 L 0 .996 .996 .096 k
F
.5184 1.03437 m .52739 1.03749 L .52506 1.03578 L F
0 0 0 1 k
.52043 1.03149 m
.52506 1.03578 L
s
.43594 .8703 m .44726 .86018 L .43735 .86935 L 0 .817 .996 .091 k
F
.43594 .8703 m .44899 .85824 L .44726 .86018 L F
0 0 0 1 k
.44575 .86308 m
.44726 .86018 L
s
.5184 1.03437 m .50992 1.02439 L .51645 1.03279 L 0 .996 .996 .084 k
F
0 0 0 1 k
.50992 1.02439 m
.51228 1.02743 L
s
.51495 1.02919 m
.51823 1.0334 L
s
.51169 1.025 m
.51495 1.02919 L
s
.54072 1.04758 m .52739 1.03749 L .52763 1.03832 L 0 .996 .996 .159 k
F
.52739 1.03749 m .52079 1.03595 L .52763 1.03832 L 0 .996 .996 .144 k
F
.52739 1.03749 m .5184 1.03437 L .52079 1.03595 L F
0 0 0 1 k
.51823 1.0334 m
.52506 1.03578 L
s
.52739 1.03749 m .54037 1.04691 L .53024 1.03925 L 0 .996 .996 .201 k
F
0 0 0 1 k
.53619 1.04256 m
.54326 1.04654 L
s
.52739 1.03749 m .54072 1.04758 L .54037 1.04691 L 0 .996 .996 .201 k
F
0 0 0 1 k
.53024 1.03925 m
.53619 1.04256 L
s
.49777 1.01989 m .49403 1.00943 L .49677 1.01837 L 0 .996 .996 .078 k
F
.55385 1.05234 m .57398 1.06083 L .55813 1.05421 L .5 .5 .5 1 k
F
0 0 0 1 k
.55813 1.05421 m
.56641 1.05918 L
s
.44899 .85824 m .43792 .86831 L .44784 .85914 L 0 .996 .996 .171 k
F
.44899 .85824 m .43594 .8703 L .43792 .86831 L F
0 0 0 1 k
.43735 .86935 m
.44726 .86018 L
s
.43683 .87272 m
.43735 .86935 L
s
.45298 .85407 m .44899 .85824 L .44784 .85914 L 0 .996 .996 .219 k
F
.44899 .85824 m .45387 .85321 L .45083 .85638 L 0 .996 .996 .247 k
F
0 0 0 1 k
.45218 .85495 m
.45921 .8475 L
s
.43883 .86539 m .45298 .85407 L .45087 .85598 L 0 .996 .996 .163 k
F
.45257 .85444 m .45298 .85407 L .452 .85485 L .5 .5 .5 1 k
F
.44899 .85824 m .45298 .85407 L .45338 .85372 L 0 .996 .996 .247 k
F
.45932 .84965 m .45298 .85407 L .45257 .85444 L .5 .5 .5 1 k
F
.45338 .85372 m .45298 .85407 L .45387 .85321 L 0 .996 .996 .247 k
F
.55385 1.05234 m .57472 1.06105 L .57398 1.06083 L .5 .5 .5 1 k
F
.57472 1.06105 m .55385 1.05234 L .55435 1.0528 L 0 .996 .996 .419 k
F
.55385 1.05234 m .54437 1.04918 L .55435 1.0528 L 0 .996 .996 .386 k
F
.55385 1.05234 m .54072 1.04758 L .54437 1.04918 L F
.54072 1.04758 m .55385 1.05234 L .55036 1.05053 L 0 .996 .996 .216 k
F
.54072 1.04758 m .55036 1.05053 L .54037 1.04691 L F
0 0 0 1 k
.54326 1.04654 m
.55036 1.05053 L
s
.49017 .82631 m .4812 .83009 L .48794 .82783 L .152 .996 .996 .507 k
F
0 0 0 1 k
.4833 .82774 m
.49003 .82549 L
s
.52007 .81274 m .5326 .8104 L .52215 .81156 L 0 .996 .996 .292 k
F
0 0 0 1 k
.52215 .81156 m
.52533 .80513 L
s
.48672 1.00668 m .48962 1.00567 L .48692 1.00527 L 0 .898 .996 .089 k
F
0 0 0 1 k
.4859 .99591 m
.48692 1.00527 L
s
.48672 1.00668 m .49027 1.00721 L .48962 1.00567 L 0 .898 .996 .089 k
F
0 0 0 1 k
.48781 .99638 m
.48962 1.00567 L
s
.48692 1.00527 m
.48962 1.00567 L
s
.42175 .88797 m .4079 .8996 L .41963 .88899 L .094 0 .839 0 k
F
.42175 .88797 m .40633 .90192 L .4079 .8996 L F
0 0 0 1 k
.4087 .9008 m
.42041 .89021 L
s
.4087 .9008 m
.41286 .90452 L
s
.42061 .88288 m .42175 .88797 L .41963 .88899 L .02 .014 .932 .044 k
F
.42175 .88797 m .42249 .88194 L .42335 .88581 L 0 .043 .996 .068 k
F
0 0 0 1 k
.42335 .88581 m
.43362 .87575 L
s
.42175 .88797 m .42061 .88288 L .42249 .88194 L 0 .043 .996 .068 k
F
.46472 .84306 m .47184 .83859 L .4667 .84137 L .5 .5 .5 1 k
F
0 0 0 1 k
.4667 .84137 m
.47038 .83725 L
s
.3587 .9254 m .36957 .9327 L .36542 .93386 L .223 0 .497 0 k
F
.36957 .9327 m .38894 .91676 L .38789 .91935 L .197 0 .469 0 k
F
.36957 .9327 m .36259 .92441 L .37084 .92997 L .199 0 .506 0 k
F
.36957 .9327 m .3587 .9254 L .36259 .92441 L F
.38894 .91676 m .36957 .9327 L .37084 .92997 L .189 0 .546 0 k
F
0 0 0 1 k
.37319 .93146 m
.38789 .91935 L
s
.38789 .91935 m
.39448 .92343 L
s
.05099 1.01495 m .0915 1.00251 L .05408 1.01679 L .236 0 .233 0 k
F
.45298 .85407 m .46472 .84306 L .46279 .84484 L .5 .5 .5 1 k
F
.46472 .84306 m .45517 .85227 L .4641 .8439 L F
.46472 .84306 m .45298 .85407 L .45517 .85227 L F
.47148 .83941 m .46472 .84306 L .4641 .8439 L F
.46472 .84306 m .47148 .83941 L .47184 .83859 L F
0 0 0 1 k
.47184 .83859 m
.47558 .83473 L
s
.45298 .85407 m .46279 .84484 L .45387 .85321 L .5 .5 .5 1 k
F
0 0 0 1 k
.45387 .85321 m
.46279 .84484 L
s
.45316 .85395 m
.45327 .85384 L
s
.45921 .8475 m
.46279 .84484 L
s
.62913 .8187 m .62162 .81307 L .62006 .81352 L 0 .996 .996 .317 k
F
.62162 .81307 m .60555 .81203 L .62006 .81352 L 0 .996 .996 .296 k
F
.62162 .81307 m .60254 .81112 L .60555 .81203 L F
0 0 0 1 k
.60409 .81057 m
.61858 .81205 L
s
.62162 .81307 m .63069 .81837 L .62498 .81409 L 0 .996 .996 .307 k
F
.62162 .81307 m .62913 .8187 L .63069 .81837 L F
0 0 0 1 k
.62498 .81409 m
.63945 .81625 L
s
.49228 1.01911 m .49027 1.00721 L .49001 1.00858 L 0 .996 .996 .104 k
F
.49027 1.00721 m .48731 1.00818 L .49001 1.00858 L 0 .988 .996 .088 k
F
.49027 1.00721 m .48672 1.00668 L .48731 1.00818 L F
.49027 1.00721 m .4926 1.01778 L .49107 1.00874 L 0 .996 .996 .077 k
F
.49027 1.00721 m .49228 1.01911 L .4926 1.01778 L F
0 0 0 1 k
.49107 1.00874 m
.49403 1.00943 L
s
.71083 .83593 m .72744 .84108 L .71107 .83604 L .5 .5 .5 1 k
F
.71083 .83593 m .73238 .84256 L .72744 .84108 L F
0 0 0 1 k
.71144 .83651 m
.72744 .84108 L
s
.38894 .91676 m .40509 .90432 L .39188 .91559 L .17 0 .549 0 k
F
.38894 .91676 m .40633 .90192 L .40509 .90432 L F
0 0 0 1 k
.39188 .91559 m
.39845 .91968 L
s
.40509 .90432 m
.40927 .90803 L
s
.39188 .91559 m
.40509 .90432 L
s
.83029 .87214 m .8672 .87836 L .83706 .87432 L 0 .996 .641 .623 k
F
0 0 0 1 k
.83706 .87432 m
.84884 .88339 L
s
.51415 .8209 m .52007 .81274 L .51786 .81398 L 0 .996 .996 .439 k
F
.52007 .81274 m .5166 .8197 L .52109 .81349 L 0 .996 .996 .343 k
F
.52007 .81274 m .51415 .8209 L .5166 .8197 L F
.53383 .8112 m .52007 .81274 L .52109 .81349 L 0 .996 .996 .334 k
F
.52007 .81274 m .53383 .8112 L .5326 .8104 L 0 .996 .996 .292 k
F
0 0 0 1 k
.52215 .81156 m
.5326 .8104 L
s
.5326 .8104 m
.53482 .80436 L
s
.75626 .84754 m .73238 .84256 L .73243 .84231 L .5 .5 .5 1 k
F
.73238 .84256 m .71605 .83728 L .73243 .84231 L F
.73238 .84256 m .71083 .83593 L .71605 .83728 L F
0 0 0 1 k
.71107 .83604 m
.72744 .84108 L
s
.71081 .83597 m
.71107 .83604 L
s
.73238 .84256 m .75584 .84792 L .73768 .84413 L .5 .5 .5 1 k
F
.73238 .84256 m .75626 .84754 L .75584 .84792 L F
0 0 0 1 k
.73768 .84413 m
.752 .84994 L
s
.49228 1.01911 m .49001 1.00858 L .49154 1.01763 L 0 .996 .996 .104 k
F
.3587 .9254 m .36542 .93386 L .35714 .92832 L .223 0 .497 0 k
F
0 0 0 1 k
.34928 .94703 m
.36542 .93386 L
s
.45298 .85407 m .44784 .85914 L .45087 .85598 L 0 .996 .996 .219 k
F
0 0 0 1 k
.44288 .86372 m
.44784 .85914 L
s
.45083 .85638 m
.45294 .85418 L
s
.42061 .88288 m .41963 .88899 L .41875 .88512 L .02 .014 .932 .044 k
F
.48672 1.00668 m .48794 1.01737 L .48731 1.00818 L 0 .996 .996 .104 k
F
.48672 1.00668 m .48754 1.01877 L .48794 1.01737 L F
0 0 0 1 k
.48731 1.00818 m
.49001 1.00858 L
s
.54072 1.04758 m .52763 1.03832 L .53776 1.04599 L 0 .996 .996 .159 k
F
0 0 0 1 k
.5353 1.04307 m
.54037 1.04691 L
s
.54037 1.04691 m
.55036 1.05053 L
s
.53024 1.03925 m
.5353 1.04307 L
s
.86783 .87715 m .83029 .87214 L .83231 .87135 L 0 .996 .996 .786 k
F
.83029 .87214 m .81641 .86295 L .83231 .87135 L 0 .996 .996 .787 k
F
.83029 .87214 m .80935 .86109 L .81641 .86295 L F
.86863 .87789 m .83029 .87214 L .86783 .87715 L 0 .996 .641 .623 k
F
.86863 .87789 m .8672 .87836 L .83029 .87214 L F
0 0 0 1 k
.8672 .87836 m
.87967 .88802 L
s
.80935 .86109 m .83029 .87214 L .82387 .87014 L .5 .5 .5 1 k
F
.40633 .90192 m .39041 .91424 L .40363 .90296 L .164 0 .709 0 k
F
.40633 .90192 m .38894 .91676 L .39041 .91424 L F
.40278 .89611 m .40633 .90192 L .40363 .90296 L .169 0 .799 0 k
F
.40633 .90192 m .40521 .89518 L .4079 .8996 L .147 0 .889 0 k
F
0 0 0 1 k
.4079 .8996 m
.41963 .88899 L
s
.40633 .90192 m .40278 .89611 L .40521 .89518 L .147 0 .889 0 k
F
.49777 1.01989 m .50248 1.01966 L .49793 1.01864 L 0 .996 .996 .065 k
F
0 0 0 1 k
.49519 1.00969 m
.49793 1.01864 L
s
.49777 1.01989 m .50376 1.02124 L .50248 1.01966 L 0 .996 .996 .065 k
F
0 0 0 1 k
.4998 1.01406 m
.50248 1.01966 L
s
.49793 1.01864 m
.50248 1.01966 L
s
.47148 .83941 m .4641 .8439 L .46923 .84112 L .5 .5 .5 1 k
F
0 0 0 1 k
.4667 .84137 m
.47184 .83859 L
s
.38894 .91676 m .37084 .92997 L .38557 .91784 L .189 0 .546 0 k
F
.51415 .8209 m .51786 .81398 L .51335 .82019 L 0 .996 .996 .439 k
F
0 0 0 1 k
.5087 .81544 m
.51786 .81398 L
s
.80935 .86109 m .82387 .87014 L .80794 .86175 L .5 .5 .5 1 k
F
0 0 0 1 k
.79798 .86534 m
.82387 .87014 L
s
.3822 .91021 m .38894 .91676 L .38557 .91784 L .197 0 .592 0 k
F
.38894 .91676 m .3853 .90926 L .39041 .91424 L .173 0 .62 0 k
F
.38894 .91676 m .3822 .91021 L .3853 .90926 L F
.58385 .81003 m .59983 .81019 L .58564 .80936 L 0 .996 .996 .232 k
F
0 0 0 1 k
.58361 .80424 m
.58564 .80936 L
s
.58385 .81003 m .60254 .81112 L .59983 .81019 L 0 .996 .996 .232 k
F
0 0 0 1 k
.59606 .80522 m
.59983 .81019 L
s
.58564 .80936 m
.59983 .81019 L
s
.5093 1.03232 m .50376 1.02124 L .50356 1.02241 L 0 .996 .996 .09 k
F
.50376 1.02124 m .499 1.02139 L .50356 1.02241 L 0 .996 .996 .071 k
F
.50376 1.02124 m .49777 1.01989 L .499 1.02139 L F
.50376 1.02124 m .50954 1.03124 L .50533 1.02281 L 0 .996 .996 .065 k
F
.50376 1.02124 m .5093 1.03232 L .50954 1.03124 L F
0 0 0 1 k
.50533 1.02281 m
.50992 1.02439 L
s
.53383 .8112 m .54759 .80936 L .53593 .81015 L 0 .996 .996 .266 k
F
0 0 0 1 k
.53593 .81015 m
.53814 .80411 L
s
.19522 .99054 m .23983 .97271 L .20495 .98945 L .249 0 .286 0 k
F
0 0 0 1 k
.20495 .98945 m
.23587 .99961 L
s
.57472 1.06105 m .55435 1.0528 L .57021 1.05942 L 0 .996 .996 .419 k
F
0 0 0 1 k
.57313 1.06048 m
.57398 1.06083 L
s
.57398 1.06083 m
.5882 1.06638 L
s
.62913 .8187 m .62006 .81352 L .62575 .81779 L 0 .996 .996 .317 k
F
.49017 .82631 m .50066 .82271 L .49236 .82487 L 0 .996 .996 .558 k
F
0 0 0 1 k
.49236 .82487 m
.4981 .81767 L
s
.53383 .8112 m .52109 .81349 L .53155 .81232 L 0 .996 .996 .334 k
F
.40278 .89611 m .40363 .90296 L .40092 .89855 L .169 0 .799 0 k
F
0 0 0 1 k
.39041 .91424 m
.40363 .90296 L
s
.75626 .84754 m .77253 .85448 L .75584 .84792 L .5 .5 .5 1 k
F
.75626 .84754 m .77823 .85618 L .77253 .85448 L F
0 0 0 1 k
.752 .84994 m
.77253 .85448 L
s
.3822 .91021 m .38557 .91784 L .38043 .91287 L .197 0 .592 0 k
F
0 0 0 1 k
.37084 .92997 m
.38557 .91784 L
s
.48051 .83572 m .49017 .82631 L .48794 .82783 L .5 .5 .5 1 k
F
0 0 0 1 k
.47747 .83393 m
.4812 .83009 L
s
.47592 .83554 m
.47747 .83393 L
s
.49017 .82631 m .48302 .8342 L .49036 .82705 L 0 .996 .996 .758 k
F
.49017 .82631 m .48051 .83572 L .48302 .8342 L F
.5011 .82347 m .49017 .82631 L .49036 .82705 L 0 .996 .996 .676 k
F
.49017 .82631 m .5011 .82347 L .50066 .82271 L 0 .996 .996 .558 k
F
0 0 0 1 k
.50066 .82271 m
.50592 .81601 L
s
.30267 .9603 m .33098 .9452 L .30857 .95911 L .253 0 .409 0 k
F
0 0 0 1 k
.30857 .95911 m
.32597 .96574 L
s
.77823 .85618 m .80794 .86175 L .78429 .85801 L .5 .5 .5 1 k
F
0 0 0 1 k
.78429 .85801 m
.79798 .86534 L
s
.04859 1.01352 m .0915 1.00251 L .05099 1.01495 L .236 0 .233 0 k
F
.80935 .86109 m .77823 .85618 L .77909 .85566 L .5 .5 .5 1 k
F
.77823 .85618 m .7624 .8491 L .77909 .85566 L F
.77823 .85618 m .75626 .84754 L .7624 .8491 L F
0 0 0 1 k
.75584 .84792 m
.77253 .85448 L
s
.77823 .85618 m .80935 .86109 L .80794 .86175 L .5 .5 .5 1 k
F
0 0 0 1 k
.80794 .86175 m
.82387 .87014 L
s
.65113 .8216 m .66854 .82439 L .65227 .82138 L 0 .996 .996 .368 k
F
0 0 0 1 k
.64429 .81706 m
.65227 .82138 L
s
.65113 .8216 m .67256 .82557 L .66854 .82439 L 0 .996 .996 .368 k
F
0 0 0 1 k
.65836 .81991 m
.66854 .82439 L
s
.5093 1.03232 m .50356 1.02241 L .50777 1.03084 L 0 .996 .996 .09 k
F
.52929 .81873 m .53383 .8112 L .53155 .81232 L 0 .996 .996 .382 k
F
.53383 .8112 m .53179 .81766 L .53523 .81194 L 0 .996 .996 .31 k
F
.53383 .8112 m .52929 .81873 L .53179 .81766 L F
.54918 .81017 m .53383 .8112 L .53523 .81194 L 0 .996 .996 .307 k
F
.53383 .8112 m .54918 .81017 L .54759 .80936 L 0 .996 .996 .266 k
F
0 0 0 1 k
.54759 .80936 m
.54861 .80369 L
s
.53593 .81015 m
.54759 .80936 L
s
.60714 .81687 m .60254 .81112 L .60069 .81169 L 0 .996 .996 .307 k
F
.60254 .81112 m .58647 .81086 L .60069 .81169 L 0 .996 .996 .284 k
F
.60254 .81112 m .58385 .81003 L .58647 .81086 L F
.60254 .81112 m .60906 .8164 L .60555 .81203 L F
.60254 .81112 m .60714 .81687 L .60906 .8164 L F
0 0 0 1 k
.60555 .81203 m
.62006 .81352 L
s
.48051 .83572 m .48794 .82783 L .4806 .83498 L .5 .5 .5 1 k
F
0 0 0 1 k
.48428 .8314 m
.48794 .82783 L
s
.4812 .83009 m
.48794 .82783 L
s
.54918 .81017 m .56398 .80892 L .55125 .80924 L 0 .996 .996 .248 k
F
0 0 0 1 k
.55125 .80924 m
.55225 .80356 L
s
.15842 .97303 m .19522 .99054 L .1839 .99141 L .238 0 .264 0 k
F
.19522 .99054 m .24115 .96847 L .23983 .97271 L .249 0 .286 0 k
F
.19522 .99054 m .16912 .97262 L .19703 .98596 L .244 0 .298 0 k
F
.19522 .99054 m .15842 .97303 L .16912 .97262 L F
.24115 .96847 m .19522 .99054 L .19703 .98596 L .242 0 .316 0 k
F
.56595 .80974 m .5815 .80916 L .56791 .80894 L 0 .996 .996 .237 k
F
0 0 0 1 k
.56749 .80358 m
.56791 .80894 L
s
.56595 .80974 m .58385 .81003 L .5815 .80916 L 0 .996 .996 .237 k
F
0 0 0 1 k
.57949 .80404 m
.5815 .80916 L
s
.56791 .80894 m
.5815 .80916 L
s
.42061 .88288 m .43413 .87239 L .42249 .88194 L 0 .14 .996 .08 k
F
.42061 .88288 m .43594 .8703 L .43413 .87239 L F
0 0 0 1 k
.43362 .87575 m
.43413 .87239 L
s
.54918 .81017 m .56595 .80974 L .56398 .80892 L 0 .996 .996 .248 k
F
0 0 0 1 k
.56358 .80355 m
.56398 .80892 L
s
.55125 .80924 m
.56398 .80892 L
s
.49228 1.01911 m .49677 1.01837 L .4926 1.01778 L 0 .996 .996 .09 k
F
0 0 0 1 k
.49107 1.00874 m
.4926 1.01778 L
s
.49228 1.01911 m .49777 1.01989 L .49677 1.01837 L 0 .996 .996 .09 k
F
0 0 0 1 k
.49403 1.00943 m
.49677 1.01837 L
s
.4926 1.01778 m
.49677 1.01837 L
s
.28242 .94915 m .30267 .9603 L .29585 .96136 L .25 0 .378 0 k
F
.30267 .9603 m .33218 .94198 L .33098 .9452 L .253 0 .409 0 k
F
.30267 .9603 m .28883 .94836 L .3042 .95686 L .253 0 .437 0 k
F
.30267 .9603 m .28242 .94915 L .28883 .94836 L F
.33218 .94198 m .30267 .9603 L .3042 .95686 L .251 0 .473 0 k
F
.68721 .83047 m .67256 .82557 L .67153 .82566 L 0 .996 .996 .558 k
F
.67256 .82557 m .65524 .82264 L .67153 .82566 L 0 .996 .996 .534 k
F
.67256 .82557 m .65113 .8216 L .65524 .82264 L F
0 0 0 1 k
.65227 .82138 m
.66854 .82439 L
s
.67256 .82557 m .68809 .83051 L .67694 .82678 L 0 .996 .996 .621 k
F
.67256 .82557 m .68721 .83047 L .68809 .83051 L F
0 0 0 1 k
.67694 .82678 m
.69234 .83059 L
s
.75626 .84754 m .73243 .84231 L .75058 .8461 L .5 .5 .5 1 k
F
0 0 0 1 k
.73768 .84413 m
.75584 .84792 L
s
.52929 .81873 m .53155 .81232 L .5281 .81805 L 0 .996 .996 .382 k
F
0 0 0 1 k
.52109 .81349 m
.53155 .81232 L
s
.43594 .8703 m .42271 .88073 L .43436 .87117 L 0 .737 .996 .107 k
F
.43594 .8703 m .42061 .88288 L .42271 .88073 L F
0 0 0 1 k
.42249 .88194 m
.43413 .87239 L
s
.42249 .88194 m
.42335 .88581 L
s
.43883 .86539 m .43594 .8703 L .43436 .87117 L 0 .996 .996 .133 k
F
.43594 .8703 m .44012 .86457 L .43792 .86831 L F
.43594 .8703 m .43883 .86539 L .44012 .86457 L F
0 0 0 1 k
.43792 .86831 m
.44288 .86372 L
s
.50086 1.03115 m .49777 1.01989 L .49737 1.02116 L 0 .996 .996 .11 k
F
.49777 1.01989 m .49319 1.02057 L .49737 1.02116 L 0 .996 .996 .093 k
F
.49777 1.01989 m .49228 1.01911 L .49319 1.02057 L F
.49777 1.01989 m .50135 1.02995 L .499 1.02139 L 0 .996 .996 .083 k
F
.49777 1.01989 m .50086 1.03115 L .50135 1.02995 L F
0 0 0 1 k
.499 1.02139 m
.50356 1.02241 L
s
.5011 .82347 m .49036 .82705 L .49867 .82489 L 0 .996 .996 .676 k
F
0 0 0 1 k
.49236 .82487 m
.50066 .82271 L
s
.54643 .81711 m .54918 .81017 L .54691 .81115 L 0 .996 .996 .345 k
F
.54918 .81017 m .53523 .81194 L .54691 .81115 L 0 .996 .996 .307 k
F
.54918 .81017 m .5489 .81619 L .55099 .81091 L 0 .996 .996 .289 k
F
.54918 .81017 m .54643 .81711 L .5489 .81619 L F
.56595 .80974 m .54918 .81017 L .55099 .81091 L 0 .996 .996 .29 k
F
.58571 .81605 m .58385 .81003 L .58178 .81074 L 0 .996 .996 .309 k
F
.58385 .81003 m .56816 .81052 L .58178 .81074 L 0 .996 .996 .282 k
F
.58385 .81003 m .56595 .80974 L .56816 .81052 L F
.58385 .81003 m .5879 .81544 L .58647 .81086 L 0 .996 .996 .275 k
F
.58385 .81003 m .58571 .81605 L .5879 .81544 L F
.5093 1.03232 m .51645 1.03279 L .50954 1.03124 L 0 .996 .996 .083 k
F
0 0 0 1 k
.50533 1.02281 m
.50954 1.03124 L
s
.5093 1.03232 m .5184 1.03437 L .51645 1.03279 L 0 .996 .996 .083 k
F
0 0 0 1 k
.51228 1.02743 m
.51645 1.03279 L
s
.15842 .97303 m .1839 .99141 L .15588 .97815 L .238 0 .264 0 k
F
0 0 0 1 k
.14581 1.01081 m
.1839 .99141 L
s
.60714 .81687 m .60069 .81169 L .60417 .81606 L 0 .996 .996 .307 k
F
0 0 0 1 k
.58647 .81086 m
.60069 .81169 L
s
.04859 1.01352 m .09277 .99662 L .0915 1.00251 L .236 0 .233 0 k
F
.04441 1.01127 m .09277 .99662 L .04859 1.01352 L .226 .005 .257 .008 k
F
.28242 .94915 m .29585 .96136 L .28043 .95291 L .25 0 .378 0 k
F
0 0 0 1 k
.2713 .97695 m
.29585 .96136 L
s
.48754 1.01877 m .49154 1.01763 L .48794 1.01737 L 0 .996 .996 .116 k
F
0 0 0 1 k
.48731 1.00818 m
.48794 1.01737 L
s
.48754 1.01877 m .49228 1.01911 L .49154 1.01763 L 0 .996 .996 .116 k
F
0 0 0 1 k
.49001 1.00858 m
.49154 1.01763 L
s
.48794 1.01737 m
.49154 1.01763 L
s
.52707 1.04443 m .5184 1.03437 L .51812 1.03534 L 0 .996 .996 .125 k
F
.5184 1.03437 m .5112 1.03379 L .51812 1.03534 L 0 .996 .996 .104 k
F
.5184 1.03437 m .5093 1.03232 L .5112 1.03379 L F
0 0 0 1 k
.50954 1.03124 m
.51645 1.03279 L
s
.5184 1.03437 m .52739 1.04359 L .52079 1.03595 L 0 .996 .996 .116 k
F
.5184 1.03437 m .52707 1.04443 L .52739 1.04359 L F
0 0 0 1 k
.52079 1.03595 m
.52763 1.03832 L
s
.56534 .81617 m .56595 .80974 L .56374 .81059 L 0 .996 .996 .321 k
F
.56595 .80974 m .55099 .81091 L .56374 .81059 L 0 .996 .996 .29 k
F
.56595 .80974 m .56771 .8154 L .56816 .81052 L 0 .996 .996 .277 k
F
.56595 .80974 m .56534 .81617 L .56771 .8154 L F
.50086 1.03115 m .49737 1.02116 L .49972 1.02972 L 0 .996 .996 .11 k
F
.86773 .87708 m .83231 .87135 L .8625 .87538 L 0 .996 .996 .786 k
F
.86783 .87715 m .83231 .87135 L .86773 .87708 L F
0 0 0 1 k
.83706 .87432 m
.8672 .87836 L
s
.47148 .83941 m .4806 .83498 L .47373 .83779 L .5 .5 .5 1 k
F
0 0 0 1 k
.47373 .83779 m
.47592 .83554 L
s
.43883 .86539 m .43436 .87117 L .43655 .86744 L 0 .996 .996 .133 k
F
.45932 .84965 m .47148 .83941 L .46923 .84112 L .5 .5 .5 1 k
F
0 0 0 1 k
.45964 .84808 m
.4641 .8439 L
s
.47148 .83941 m .46186 .84793 L .4711 .84014 L .5 .5 .5 1 k
F
.47148 .83941 m .45932 .84965 L .46186 .84793 L F
.48051 .83572 m .47148 .83941 L .4711 .84014 L F
.47148 .83941 m .48051 .83572 L .4806 .83498 L F
0 0 0 1 k
.4806 .83498 m
.48428 .8314 L
s
.49351 1.03066 m .49228 1.01911 L .49178 1.02047 L 0 .996 .996 .133 k
F
.49228 1.01911 m .48818 1.02021 L .49178 1.02047 L 0 .996 .996 .117 k
F
.49228 1.01911 m .48754 1.01877 L .48818 1.02021 L F
.49228 1.01911 m .49414 1.02934 L .49319 1.02057 L 0 .996 .996 .107 k
F
.49228 1.01911 m .49351 1.03066 L .49414 1.02934 L F
0 0 0 1 k
.49319 1.02057 m
.49737 1.02116 L
s
.45932 .84965 m .46923 .84112 L .45999 .84891 L .5 .5 .5 1 k
F
0 0 0 1 k
.46462 .84501 m
.46923 .84112 L
s
.4641 .8439 m
.46923 .84112 L
s
.54643 .81711 m .54691 .81115 L .5448 .81643 L 0 .996 .996 .345 k
F
0 0 0 1 k
.53523 .81194 m
.54691 .81115 L
s
.43883 .86539 m .45087 .85598 L .44012 .86457 L 0 .996 .996 .163 k
F
0 0 0 1 k
.44784 .85914 m
.45087 .85598 L
s
.45298 .85407 m .44125 .86345 L .452 .85485 L 0 .996 .996 .315 k
F
.45298 .85407 m .43883 .86539 L .44125 .86345 L F
0 0 0 1 k
.44012 .86457 m
.45087 .85598 L
s
.43792 .86831 m
.44012 .86457 L
s
.45298 .85407 m .45999 .84891 L .45517 .85227 L .5 .5 .5 1 k
F
.45298 .85407 m .45932 .84965 L .45999 .84891 L F
0 0 0 1 k
.45999 .84891 m
.46462 .84501 L
s
.45517 .85227 m
.45964 .84808 L
s
.48754 1.01877 m .48814 1.02923 L .48818 1.02021 L 0 .996 .996 .131 k
F
.48754 1.01877 m .48748 1.03063 L .48814 1.02923 L F
.5011 .82347 m .51335 .82019 L .50344 .82214 L 0 .996 .996 .455 k
F
0 0 0 1 k
.50344 .82214 m
.5087 .81544 L
s
.58571 .81605 m .58178 .81074 L .58318 .81532 L 0 .996 .996 .309 k
F
0 0 0 1 k
.56816 .81052 m
.58178 .81074 L
s
.80935 .86109 m .77909 .85566 L .80275 .85939 L .5 .5 .5 1 k
F
0 0 0 1 k
.78429 .85801 m
.80794 .86175 L
s
.49351 1.03066 m .49178 1.02047 L .49272 1.02924 L 0 .996 .996 .133 k
F
0 0 0 1 k
.48818 1.02021 m
.49178 1.02047 L
s
.68721 .83047 m .67153 .82566 L .68266 .82938 L 0 .996 .996 .558 k
F
.33218 .94198 m .3042 .95686 L .32665 .94292 L .251 0 .473 0 k
F
0 0 0 1 k
.33098 .9452 m
.34329 .9513 L
s
.30857 .95911 m
.33098 .9452 L
s
.56534 .81617 m .56374 .81059 L .56326 .81548 L 0 .996 .996 .321 k
F
0 0 0 1 k
.55099 .81091 m
.56374 .81059 L
s
.52707 1.04443 m .51812 1.03534 L .52471 1.04298 L 0 .996 .996 .125 k
F
0 0 0 1 k
.52079 1.03595 m
.52409 1.03976 L
s
.49201 .83211 m .5011 .82347 L .49867 .82489 L .132 .996 .996 .507 k
F
.5011 .82347 m .49473 .83071 L .50164 .82415 L 0 .996 .996 .574 k
F
.5011 .82347 m .49201 .83211 L .49473 .83071 L F
.51415 .8209 m .5011 .82347 L .50164 .82415 L 0 .996 .996 .544 k
F
.5011 .82347 m .51415 .8209 L .51335 .82019 L 0 .996 .996 .455 k
F
0 0 0 1 k
.51335 .82019 m
.51786 .81398 L
s
.40278 .89611 m .41875 .88512 L .40521 .89518 L .122 0 .784 0 k
F
.40278 .89611 m .42061 .88288 L .41875 .88512 L F
0 0 0 1 k
.41875 .88512 m
.41963 .88899 L
s
.48051 .83572 m .4711 .84014 L .47797 .83733 L .5 .5 .5 1 k
F
0 0 0 1 k
.47373 .83779 m
.4806 .83498 L
s
.49201 .83211 m .49867 .82489 L .49176 .83146 L .132 .996 .996 .507 k
F
0 0 0 1 k
.49036 .82705 m
.49867 .82489 L
s
.45932 .84965 m .452 .85485 L .45682 .85149 L .5 .5 .5 1 k
F
0 0 0 1 k
.45517 .85227 m
.45999 .84891 L
s
.42061 .88288 m .40494 .89378 L .41851 .88372 L 0 .142 .996 .098 k
F
.42061 .88288 m .40278 .89611 L .40494 .89378 L F
0 0 0 1 k
.40521 .89518 m
.41875 .88512 L
s
.40521 .89518 m
.4079 .8996 L
s
.42193 .87712 m .42061 .88288 L .41851 .88372 L 0 .255 .996 .112 k
F
.42061 .88288 m .42372 .87635 L .42271 .88073 L 0 .391 .996 .099 k
F
.42061 .88288 m .42193 .87712 L .42372 .87635 L F
0 0 0 1 k
.42271 .88073 m
.43436 .87117 L
s
.52707 1.04443 m .53776 1.04599 L .52739 1.04359 L 0 .996 .996 .134 k
F
0 0 0 1 k
.52409 1.03976 m
.52739 1.04359 L
s
.52707 1.04443 m .54072 1.04758 L .53776 1.04599 L 0 .996 .996 .134 k
F
0 0 0 1 k
.52763 1.03832 m
.53776 1.04599 L
s
.24115 .96847 m .19703 .98596 L .23198 .96915 L .242 0 .316 0 k
F
0 0 0 1 k
.23983 .97271 m
.26208 .98203 L
s
.20495 .98945 m
.23983 .97271 L
s
.33218 .94198 m .35714 .92832 L .337 .94091 L .234 0 .467 0 k
F
0 0 0 1 k
.337 .94091 m
.34928 .94703 L
s
.50086 1.03115 m .50777 1.03084 L .50135 1.02995 L 0 .996 .996 .098 k
F
0 0 0 1 k
.499 1.02139 m
.50135 1.02995 L
s
.50086 1.03115 m .5093 1.03232 L .50777 1.03084 L 0 .996 .996 .098 k
F
0 0 0 1 k
.50356 1.02241 m
.50777 1.03084 L
s
.50135 1.02995 m
.50777 1.03084 L
s
.55453 1.05612 m .54072 1.04758 L .54038 1.04824 L 0 .996 .996 .219 k
F
.54072 1.04758 m .53001 1.04584 L .54038 1.04824 L 0 .996 .996 .189 k
F
.54072 1.04758 m .52707 1.04443 L .53001 1.04584 L F
0 0 0 1 k
.52739 1.04359 m
.53776 1.04599 L
s
.54072 1.04758 m .55487 1.05567 L .54437 1.04918 L 0 .996 .996 .251 k
F
0 0 0 1 k
.55435 1.0528 m
.56226 1.0561 L
s
.54072 1.04758 m .55453 1.05612 L .55487 1.05567 L 0 .996 .996 .251 k
F
0 0 0 1 k
.54437 1.04918 m
.55435 1.0528 L
s
.23847 1.06001 m .32819 1.05609 L .25402 1.06064 L 0 .996 .996 .502 k
F
0 0 0 1 k
.25402 1.06064 m
.2867 1.06965 L
s
.62913 .8187 m .6474 .82057 L .63069 .81837 L 0 .996 .996 .325 k
F
0 0 0 1 k
.62498 .81409 m
.63069 .81837 L
s
.62913 .8187 m .65113 .8216 L .6474 .82057 L 0 .996 .996 .325 k
F
0 0 0 1 k
.63945 .81625 m
.6474 .82057 L
s
.51415 .8209 m .50164 .82415 L .51156 .8222 L 0 .996 .996 .544 k
F
0 0 0 1 k
.50344 .82214 m
.51335 .82019 L
s
.51417 1.04261 m .5093 1.03232 L .5087 1.03344 L 0 .996 .996 .128 k
F
.5093 1.03232 m .50228 1.03255 L .5087 1.03344 L 0 .996 .996 .108 k
F
.5093 1.03232 m .50086 1.03115 L .50228 1.03255 L F
.5093 1.03232 m .51491 1.0416 L .5112 1.03379 L 0 .996 .996 .104 k
F
.5093 1.03232 m .51417 1.04261 L .51491 1.0416 L F
0 0 0 1 k
.5112 1.03379 m
.51812 1.03534 L
s
.04244 1.01021 m .09277 .99662 L .04441 1.01127 L .226 .005 .257 .008 k
F
.31891 .93201 m .33218 .94198 L .32665 .94292 L .244 0 .465 0 k
F
.33218 .94198 m .3587 .9254 L .35714 .92832 L .234 0 .467 0 k
F
.33218 .94198 m .32403 .93129 L .33409 .93888 L .243 0 .532 0 k
F
.33218 .94198 m .31891 .93201 L .32403 .93129 L F
.3587 .9254 m .33218 .94198 L .33409 .93888 L .234 0 .57 0 k
F
0 0 0 1 k
.337 .94091 m
.35714 .92832 L
s
.35714 .92832 m
.36542 .93386 L
s
.42193 .87712 m .41851 .88372 L .4195 .87934 L 0 .255 .996 .112 k
F
.3822 .91021 m .40092 .89855 L .3853 .90926 L .182 0 .675 0 k
F
.3822 .91021 m .40278 .89611 L .40092 .89855 L F
0 0 0 1 k
.40092 .89855 m
.40363 .90296 L
s
.66224 .82625 m .65113 .8216 L .64961 .8218 L 0 .996 .996 .485 k
F
.65113 .8216 m .63288 .8196 L .64961 .8218 L 0 .996 .996 .456 k
F
.65113 .8216 m .62913 .8187 L .63288 .8196 L F
0 0 0 1 k
.63069 .81837 m
.6474 .82057 L
s
.65113 .8216 m .6637 .82618 L .65524 .82264 L 0 .996 .996 .5 k
F
.65113 .8216 m .66224 .82625 L .6637 .82618 L F
0 0 0 1 k
.65524 .82264 m
.67153 .82566 L
s
.51415 .8209 m .5281 .81805 L .5166 .8197 L 0 .996 .996 .389 k
F
0 0 0 1 k
.5166 .8197 m
.52109 .81349 L
s
.68721 .83047 m .70603 .83466 L .68809 .83051 L 0 .996 .996 .644 k
F
.68721 .83047 m .71083 .83593 L .70603 .83466 L F
0 0 0 1 k
.69234 .83059 m
.70603 .83466 L
s
.51417 1.04261 m .5087 1.03344 L .51239 1.04126 L 0 .996 .996 .128 k
F
.42456 1.05448 m .4882 1.05977 L .43232 1.05578 L 0 .875 .996 .996 k
F
.42456 1.05448 m .49826 1.05974 L .4882 1.05977 L F
0 0 0 1 k
.47541 1.06248 m
.4882 1.05977 L
s
.43041 1.06129 m
.43232 1.05578 L
s
.43232 1.05578 m
.4882 1.05977 L
s
.49351 1.03066 m .49972 1.02972 L .49414 1.02934 L 0 .996 .996 .12 k
F
0 0 0 1 k
.49319 1.02057 m
.49414 1.02934 L
s
.49351 1.03066 m .50086 1.03115 L .49972 1.02972 L 0 .996 .996 .12 k
F
0 0 0 1 k
.49737 1.02116 m
.49972 1.02972 L
s
.49414 1.02934 m
.49972 1.02972 L
s
.55453 1.05612 m .54038 1.04824 L .55087 1.05473 L 0 .996 .996 .219 k
F
0 0 0 1 k
.54437 1.04918 m
.54961 1.05242 L
s
.3587 .9254 m .38043 .91287 L .36259 .92441 L .206 0 .534 0 k
F
0 0 0 1 k
.36259 .92441 m
.37084 .92997 L
s
.04244 1.01021 m .07737 .99682 L .09277 .99662 L .226 .005 .257 .008 k
F
0 0 0 1 k
.0915 1.00251 m
.13134 1.01716 L
s
.05408 1.01679 m
.0915 1.00251 L
s
.40278 .89611 m .38438 .90766 L .40003 .89694 L .124 0 .705 0 k
F
.40278 .89611 m .3822 .91021 L .38438 .90766 L F
0 0 0 1 k
.3853 .90926 m
.40092 .89855 L
s
.3853 .90926 m
.39041 .91424 L
s
.4019 .88942 m .40278 .89611 L .40003 .89694 L .085 .025 .769 .026 k
F
.40278 .89611 m .40428 .88869 L .40494 .89378 L .026 .042 .924 .055 k
F
0 0 0 1 k
.40494 .89378 m
.41851 .88372 L
s
.40278 .89611 m .4019 .88942 L .40428 .88869 L .026 .042 .924 .055 k
F
.48051 .83572 m .49176 .83146 L .48302 .8342 L .193 .996 .996 .507 k
F
0 0 0 1 k
.48302 .8342 m
.49036 .82705 L
s
.31891 .93201 m .32665 .94292 L .31654 .93535 L .244 0 .465 0 k
F
0 0 0 1 k
.3042 .95686 m
.32665 .94292 L
s
.3587 .9254 m .3822 .91021 L .38043 .91287 L .206 0 .534 0 k
F
0 0 0 1 k
.38043 .91287 m
.38557 .91784 L
s
.36259 .92441 m
.38043 .91287 L
s
.71083 .83593 m .69221 .83159 L .71017 .83575 L .5 .5 .5 1 k
F
.71083 .83593 m .68721 .83047 L .69221 .83159 L F
0 0 0 1 k
.68809 .83051 m
.70603 .83466 L
s
.67694 .82678 m
.68809 .83051 L
s
.71083 .83593 m .73141 .84048 L .71605 .83728 L .5 .5 .5 1 k
F
.71083 .83593 m .73103 .84014 L .73141 .84048 L F
0 0 0 1 k
.71605 .83728 m
.73243 .84231 L
s
.50608 .82875 m .51415 .8209 L .51156 .8222 L 0 .996 .996 .675 k
F
.51415 .8209 m .50896 .82749 L .51508 .82153 L 0 .996 .996 .482 k
F
.51415 .8209 m .50608 .82875 L .50896 .82749 L F
.52929 .81873 m .51415 .8209 L .51508 .82153 L 0 .996 .996 .469 k
F
.51415 .8209 m .52929 .81873 L .5281 .81805 L 0 .996 .996 .389 k
F
0 0 0 1 k
.5166 .8197 m
.5281 .81805 L
s
.5281 .81805 m
.53155 .81232 L
s
.55453 1.05612 m .57021 1.05942 L .55487 1.05567 L 0 .996 .996 .29 k
F
0 0 0 1 k
.54961 1.05242 m
.55487 1.05567 L
s
.55453 1.05612 m .57472 1.06105 L .57021 1.05942 L 0 .996 .996 .29 k
F
0 0 0 1 k
.56226 1.0561 m
.57021 1.05942 L
s
.55487 1.05567 m
.57021 1.05942 L
s
.50281 1.04184 m .50086 1.03115 L .50009 1.0324 L 0 .996 .996 .144 k
F
.50086 1.03115 m .4945 1.03202 L .50009 1.0324 L 0 .996 .996 .125 k
F
.50086 1.03115 m .49351 1.03066 L .4945 1.03202 L F
.50086 1.03115 m .50377 1.04067 L .50228 1.03255 L 0 .996 .996 .117 k
F
.50086 1.03115 m .50281 1.04184 L .50377 1.04067 L F
0 0 0 1 k
.50228 1.03255 m
.5087 1.03344 L
s
.48748 1.03063 m .49272 1.02924 L .48814 1.02923 L 0 .996 .996 .144 k
F
0 0 0 1 k
.48814 1.02923 m
.48818 1.02021 L
s
.48748 1.03063 m .49351 1.03066 L .49272 1.02924 L 0 .996 .996 .144 k
F
0 0 0 1 k
.49178 1.02047 m
.49272 1.02924 L
s
.48814 1.02923 m
.49272 1.02924 L
s
.46834 .8451 m .48051 .83572 L .47797 .83733 L .5 .5 .5 1 k
F
0 0 0 1 k
.46649 .84403 m
.4711 .84014 L
s
.48051 .83572 m .47121 .84348 L .48046 .83635 L .5 .5 .5 1 k
F
.48051 .83572 m .46834 .8451 L .47121 .84348 L F
.49201 .83211 m .48051 .83572 L .48046 .83635 L F
.48051 .83572 m .49201 .83211 L .49176 .83146 L .193 .996 .996 .507 k
F
0 0 0 1 k
.49176 .83146 m
.49867 .82489 L
s
.42193 .87712 m .43655 .86744 L .42372 .87635 L 0 .566 .996 .114 k
F
.42193 .87712 m .43883 .86539 L .43655 .86744 L F
0 0 0 1 k
.43436 .87117 m
.43655 .86744 L
s
.46834 .8451 m .47797 .83733 L .46872 .84447 L .5 .5 .5 1 k
F
0 0 0 1 k
.47335 .84089 m
.47797 .83733 L
s
.4711 .84014 m
.47797 .83733 L
s
.3587 .9254 m .33409 .93888 L .35426 .92627 L .234 0 .57 0 k
F
.50608 .82875 m .51156 .8222 L .50542 .82816 L 0 .996 .996 .675 k
F
0 0 0 1 k
.50164 .82415 m
.51156 .8222 L
s
.43883 .86539 m .42456 .87501 L .43741 .86609 L 0 .996 .996 .176 k
F
.43883 .86539 m .42193 .87712 L .42456 .87501 L F
0 0 0 1 k
.42372 .87635 m
.43655 .86744 L
s
.42271 .88073 m
.42372 .87635 L
s
.44443 .86008 m .43883 .86539 L .43741 .86609 L 0 .996 .996 .212 k
F
.43883 .86539 m .4455 .85941 L .44125 .86345 L 0 .996 .996 .232 k
F
.43883 .86539 m .44443 .86008 L .4455 .85941 L F
0 0 0 1 k
.44125 .86345 m
.452 .85485 L
s
.49341 1.04181 m .49351 1.03066 L .4927 1.03202 L 0 .996 .996 .167 k
F
.49351 1.03066 m .48811 1.032 L .4927 1.03202 L 0 .996 .996 .147 k
F
.49351 1.03066 m .48748 1.03063 L .48811 1.032 L F
.49351 1.03066 m .49443 1.0405 L .4945 1.03202 L 0 .996 .996 .137 k
F
.49351 1.03066 m .49341 1.04181 L .49443 1.0405 L F
.48748 1.03063 m .48703 1.04084 L .48811 1.032 L 0 .996 .996 .162 k
F
.48748 1.03063 m .48606 1.04226 L .48703 1.04084 L F
.35078 .91659 m .3587 .9254 L .35426 .92627 L .224 0 .556 0 k
F
.3587 .9254 m .3548 .91589 L .36081 .9226 L .216 0 .634 0 k
F
.3587 .9254 m .35078 .91659 L .3548 .91589 L F
.3822 .91021 m .3587 .9254 L .36081 .9226 L .199 0 .672 0 k
F
.50281 1.04184 m .50009 1.0324 L .50157 1.04052 L 0 .996 .996 .144 k
F
0 0 0 1 k
.4945 1.03202 m
.50009 1.0324 L
s
.3822 .91021 m .36081 .9226 L .37868 .91104 L .199 0 .672 0 k
F
.37831 .90249 m .3822 .91021 L .37868 .91104 L .179 0 .62 0 k
F
.3822 .91021 m .38144 .90179 L .38438 .90766 L .163 0 .702 0 k
F
.3822 .91021 m .37831 .90249 L .38144 .90179 L F
.66224 .82625 m .64961 .8218 L .65804 .82534 L 0 .996 .996 .485 k
F
.4019 .88942 m .40003 .89694 L .39935 .89186 L .085 .025 .769 .026 k
F
0 0 0 1 k
.38438 .90766 m
.40003 .89694 L
s
.49341 1.04181 m .4927 1.03202 L .49262 1.04049 L 0 .996 .996 .167 k
F
0 0 0 1 k
.48811 1.032 m
.4927 1.03202 L
s
.52929 .81873 m .51508 .82153 L .5266 .81988 L 0 .996 .996 .469 k
F
.45932 .84965 m .46872 .84447 L .46186 .84793 L .5 .5 .5 1 k
F
0 0 0 1 k
.46186 .84793 m
.46649 .84403 L
s
.44443 .86008 m .45682 .85149 L .4455 .85941 L 0 .996 .996 .281 k
F
.44443 .86008 m .45932 .84965 L .45682 .85149 L F
.60714 .81687 m .62575 .81779 L .60906 .8164 L 0 .996 .996 .303 k
F
0 0 0 1 k
.60555 .81203 m
.60906 .8164 L
s
.60714 .81687 m .62913 .8187 L .62575 .81779 L 0 .996 .996 .303 k
F
0 0 0 1 k
.62006 .81352 m
.62575 .81779 L
s
.45932 .84965 m .44728 .85822 L .4586 .8503 L .5 .5 .5 1 k
F
.45932 .84965 m .44443 .86008 L .44728 .85822 L F
0 0 0 1 k
.4455 .85941 m
.44613 .85897 L
s
.46834 .8451 m .45932 .84965 L .4586 .8503 L .5 .5 .5 1 k
F
.45932 .84965 m .46834 .8451 L .46872 .84447 L F
0 0 0 1 k
.46872 .84447 m
.47335 .84089 L
s
.49201 .83211 m .48046 .83635 L .4892 .83361 L .5 .5 .5 1 k
F
0 0 0 1 k
.48302 .8342 m
.49176 .83146 L
s
.52929 .81873 m .5448 .81643 L .53179 .81766 L 0 .996 .996 .345 k
F
0 0 0 1 k
.53179 .81766 m
.53523 .81194 L
s
.23847 1.06001 m .33634 1.05401 L .32819 1.05609 L 0 .996 .996 .502 k
F
0 0 0 1 k
.32819 1.05609 m
.34205 1.06383 L
s
.25402 1.06064 m
.32819 1.05609 L
s
.35078 .91659 m .35426 .92627 L .34822 .91958 L .224 0 .556 0 k
F
0 0 0 1 k
.33409 .93888 m
.35426 .92627 L
s
.51417 1.04261 m .52471 1.04298 L .51491 1.0416 L 0 .996 .996 .122 k
F
0 0 0 1 k
.5112 1.03379 m
.51491 1.0416 L
s
.51417 1.04261 m .52707 1.04443 L .52471 1.04298 L 0 .996 .996 .122 k
F
0 0 0 1 k
.51812 1.03534 m
.52471 1.04298 L
s
.44443 .86008 m .43741 .86609 L .44166 .86206 L 0 .996 .996 .212 k
F
0 0 0 1 k
.44125 .86345 m
.4455 .85941 L
s
.37831 .90249 m .37868 .91104 L .37571 .90519 L .179 0 .62 0 k
F
0 0 0 1 k
.36081 .9226 m
.37868 .91104 L
s
.24115 .96847 m .28043 .95291 L .2491 .96757 L .251 0 .349 0 k
F
0 0 0 1 k
.2491 .96757 m
.2713 .97695 L
s
.73103 .84014 m .71017 .83575 L .72551 .83894 L .5 .5 .5 1 k
F
.53496 1.05323 m .52707 1.04443 L .5262 1.04529 L 0 .996 .996 .175 k
F
.52707 1.04443 m .51638 1.04391 L .5262 1.04529 L 0 .996 .996 .148 k
F
.52707 1.04443 m .51417 1.04261 L .51638 1.04391 L F
0 0 0 1 k
.51491 1.0416 m
.52471 1.04298 L
s
.52707 1.04443 m .53601 1.05253 L .53001 1.04584 L 0 .996 .996 .161 k
F
.52707 1.04443 m .53496 1.05323 L .53601 1.05253 L F
0 0 0 1 k
.53001 1.04584 m
.54038 1.04824 L
s
.52274 .8258 m .52929 .81873 L .5266 .81988 L 0 .996 .996 .555 k
F
.52929 .81873 m .5257 .8247 L .53068 .81934 L 0 .996 .996 .426 k
F
.52929 .81873 m .52274 .8258 L .5257 .8247 L F
.54643 .81711 m .52929 .81873 L .53068 .81934 L 0 .996 .996 .423 k
F
.52929 .81873 m .54643 .81711 L .5448 .81643 L 0 .996 .996 .345 k
F
0 0 0 1 k
.53179 .81766 m
.5448 .81643 L
s
.5448 .81643 m
.54691 .81115 L
s
.63665 .82333 m .62913 .8187 L .62719 .81904 L 0 .996 .996 .444 k
F
.62913 .8187 m .61046 .81765 L .62719 .81904 L 0 .996 .996 .411 k
F
.62913 .8187 m .60714 .81687 L .61046 .81765 L F
0 0 0 1 k
.60906 .8164 m
.62575 .81779 L
s
.62913 .8187 m .63861 .82312 L .63288 .8196 L 0 .996 .996 .43 k
F
.62913 .8187 m .63665 .82333 L .63861 .82312 L F
0 0 0 1 k
.63288 .8196 m
.64961 .8218 L
s
.46834 .8451 m .4586 .8503 L .46545 .84684 L .5 .5 .5 1 k
F
0 0 0 1 k
.46186 .84793 m
.46872 .84447 L
s
.52274 .8258 m .5266 .81988 L .52161 .82525 L 0 .996 .996 .555 k
F
0 0 0 1 k
.51508 .82153 m
.5266 .81988 L
s
.54643 .81711 m .56326 .81548 L .5489 .81619 L 0 .996 .996 .317 k
F
0 0 0 1 k
.5489 .81619 m
.55099 .81091 L
s
.21637 .95289 m .24115 .96847 L .23198 .96915 L .236 0 .31 0 k
F
.24115 .96847 m .28242 .94915 L .28043 .95291 L .251 0 .349 0 k
F
.24115 .96847 m .22489 .95257 L .24367 .96444 L .242 0 .358 0 k
F
.24115 .96847 m .21637 .95289 L .22489 .95257 L F
.28242 .94915 m .24115 .96847 L .24367 .96444 L .238 0 .38 0 k
F
.58571 .81605 m .60417 .81606 L .5879 .81544 L 0 .996 .996 .296 k
F
0 0 0 1 k
.58647 .81086 m
.5879 .81544 L
s
.58571 .81605 m .60714 .81687 L .60417 .81606 L 0 .996 .996 .296 k
F
0 0 0 1 k
.60069 .81169 m
.60417 .81606 L
s
.5879 .81544 m
.60417 .81606 L
s
.73103 .84014 m .75058 .8461 L .73141 .84048 L .5 .5 .5 1 k
F
.73103 .84014 m .75626 .84754 L .75058 .8461 L F
0 0 0 1 k
.73243 .84231 m
.75058 .8461 L
s
.86773 .87708 m .8625 .87538 L .86723 .87668 L 0 .996 .996 .786 k
F
.53496 1.05323 m .5262 1.04529 L .53218 1.05198 L 0 .996 .996 .175 k
F
.54643 .81711 m .53068 .81934 L .54371 .8181 L 0 .996 .996 .423 k
F
.49201 .83211 m .50542 .82816 L .49473 .83071 L 0 .996 .996 .712 k
F
0 0 0 1 k
.49473 .83071 m
.50164 .82415 L
s
.78359 .85125 m .75626 .84754 L .75624 .84705 L .5 .5 .5 1 k
F
.75626 .84754 m .73705 .84142 L .75624 .84705 L F
.75626 .84754 m .73103 .84014 L .73705 .84142 L F
0 0 0 1 k
.73141 .84048 m
.75058 .8461 L
s
.71605 .83728 m
.73141 .84048 L
s
.75626 .84754 m .78316 .85192 L .7624 .8491 L .5 .5 .5 1 k
F
.75626 .84754 m .78359 .85125 L .78316 .85192 L F
0 0 0 1 k
.7624 .8491 m
.77909 .85566 L
s
.54643 .81711 m .56534 .81617 L .56326 .81548 L 0 .996 .996 .317 k
F
0 0 0 1 k
.56326 .81548 m
.56374 .81059 L
s
.5489 .81619 m
.56326 .81548 L
s
.4019 .88942 m .4195 .87934 L .40428 .88869 L 0 .098 .996 .108 k
F
.4019 .88942 m .42193 .87712 L .4195 .87934 L F
0 0 0 1 k
.41851 .88372 m
.4195 .87934 L
s
.63665 .82333 m .62719 .81904 L .63289 .82256 L 0 .996 .996 .444 k
F
.56534 .81617 m .58318 .81532 L .56771 .8154 L 0 .996 .996 .302 k
F
0 0 0 1 k
.56771 .8154 m
.56816 .81052 L
s
.56534 .81617 m .58571 .81605 L .58318 .81532 L 0 .996 .996 .302 k
F
0 0 0 1 k
.58178 .81074 m
.58318 .81532 L
s
.56771 .8154 m
.58318 .81532 L
s
.54187 .82344 m .54643 .81711 L .54371 .8181 L 0 .996 .996 .488 k
F
.54643 .81711 m .54484 .82253 L .54829 .81771 L 0 .996 .996 .391 k
F
.54643 .81711 m .54187 .82344 L .54484 .82253 L F
.56534 .81617 m .54643 .81711 L .54829 .81771 L 0 .996 .996 .396 k
F
.86723 .87668 m .84552 .86467 L .86457 .87461 L 0 .996 .996 .802 k
F
.86723 .87668 m .8625 .87538 L .84552 .86467 L F
.50281 1.04184 m .51239 1.04126 L .50377 1.04067 L 0 .996 .996 .133 k
F
0 0 0 1 k
.50228 1.03255 m
.50377 1.04067 L
s
.50281 1.04184 m .51417 1.04261 L .51239 1.04126 L 0 .996 .996 .133 k
F
0 0 0 1 k
.5087 1.03344 m
.51239 1.04126 L
s
.50377 1.04067 m
.51239 1.04126 L
s
.4803 .84057 m .49201 .83211 L .4892 .83361 L .5 .5 .5 1 k
F
0 0 0 1 k
.47584 .83991 m
.48046 .83635 L
s
.49201 .83211 m .48346 .83909 L .49236 .83266 L .5 .5 .5 1 k
F
.49201 .83211 m .4803 .84057 L .48346 .83909 L F
.50608 .82875 m .49201 .83211 L .49236 .83266 L .167 .996 .996 .507 k
F
.49201 .83211 m .50608 .82875 L .50542 .82816 L 0 .996 .996 .712 k
F
0 0 0 1 k
.50542 .82816 m
.51156 .8222 L
s
.09277 .99662 m .15588 .97815 L .10606 .99603 L .239 0 .253 0 k
F
0 0 0 1 k
.10606 .99603 m
.14581 1.01081 L
s
.84552 .86467 m .8625 .87538 L .84389 .86568 L 0 .996 .996 .802 k
F
0 0 0 1 k
.83231 .87135 m
.8625 .87538 L
s
.61118 .82168 m .60714 .81687 L .60486 .81737 L 0 .996 .996 .426 k
F
.60714 .81687 m .58856 .81675 L .60486 .81737 L 0 .996 .996 .389 k
F
.60714 .81687 m .58571 .81605 L .58856 .81675 L F
.60714 .81687 m .61355 .8213 L .61046 .81765 L 0 .996 .996 .391 k
F
.60714 .81687 m .61118 .82168 L .61355 .8213 L F
0 0 0 1 k
.61046 .81765 m
.62719 .81904 L
s
.42193 .87712 m .40472 .88712 L .41996 .87776 L 0 .55 .996 .134 k
F
.42193 .87712 m .4019 .88942 L .40472 .88712 L F
0 0 0 1 k
.40428 .88869 m
.4195 .87934 L
s
.40428 .88869 m
.40494 .89378 L
s
.42633 .87079 m .42193 .87712 L .41996 .87776 L 0 .747 .996 .152 k
F
.42193 .87712 m .42791 .8702 L .42456 .87501 L 0 .996 .996 .149 k
F
.42193 .87712 m .42633 .87079 L .42791 .8702 L F
0 0 0 1 k
.42456 .87501 m
.43741 .86609 L
s
.4803 .84057 m .4892 .83361 L .4803 .84004 L .5 .5 .5 1 k
F
0 0 0 1 k
.48476 .83682 m
.4892 .83361 L
s
.48046 .83635 m
.4892 .83361 L
s
.21637 .95289 m .23198 .96915 L .2131 .95735 L .236 0 .31 0 k
F
0 0 0 1 k
.19703 .98596 m
.23198 .96915 L
s
.48606 1.04226 m .49262 1.04049 L .48703 1.04084 L 0 .996 .996 .18 k
F
0 0 0 1 k
.48703 1.04084 m
.48811 1.032 L
s
.51744 1.05196 m .51417 1.04261 L .513 1.04368 L 0 .996 .996 .173 k
F
.51417 1.04261 m .50436 1.04309 L .513 1.04368 L 0 .996 .996 .148 k
F
.51417 1.04261 m .50281 1.04184 L .50436 1.04309 L F
.51417 1.04261 m .51887 1.05102 L .51638 1.04391 L 0 .996 .996 .146 k
F
.51417 1.04261 m .51744 1.05196 L .51887 1.05102 L F
0 0 0 1 k
.51638 1.04391 m
.5262 1.04529 L
s
.54187 .82344 m .54371 .8181 L .54023 .82292 L 0 .996 .996 .488 k
F
0 0 0 1 k
.53068 .81934 m
.54371 .8181 L
s
.49341 1.04181 m .50157 1.04052 L .49443 1.0405 L 0 .996 .996 .153 k
F
0 0 0 1 k
.49443 1.0405 m
.4945 1.03202 L
s
.49341 1.04181 m .50281 1.04184 L .50157 1.04052 L 0 .996 .996 .153 k
F
0 0 0 1 k
.50009 1.0324 m
.50157 1.04052 L
s
.49443 1.0405 m
.50157 1.04052 L
s
.56325 .82186 m .56534 .81617 L .56268 .817 L 0 .996 .996 .448 k
F
.56534 .81617 m .54829 .81771 L .56268 .817 L 0 .996 .996 .396 k
F
.56534 .81617 m .56612 .82113 L .5677 .8168 L 0 .996 .996 .375 k
F
.56534 .81617 m .56325 .82186 L .56612 .82113 L F
.58571 .81605 m .56534 .81617 L .5677 .8168 L 0 .996 .996 .384 k
F
.48606 1.04226 m .49341 1.04181 L .49262 1.04049 L 0 .996 .996 .18 k
F
0 0 0 1 k
.49262 1.04049 m
.4927 1.03202 L
s
.48703 1.04084 m
.49262 1.04049 L
s
.66224 .82625 m .68266 .82938 L .6637 .82618 L 0 .996 .996 .524 k
F
0 0 0 1 k
.65524 .82264 m
.6637 .82618 L
s
.66224 .82625 m .68721 .83047 L .68266 .82938 L 0 .996 .996 .524 k
F
0 0 0 1 k
.67153 .82566 m
.68266 .82938 L
s
.48606 1.04226 m .48403 1.05224 L .48661 1.04354 L 0 .996 .996 .208 k
F
.48606 1.04226 m .48267 1.05371 L .48403 1.05224 L F
.49341 1.04181 m .48606 1.04226 L .48661 1.04354 L 0 .996 .996 .188 k
F
.58651 .82122 m .58571 .81605 L .58319 .81671 L 0 .996 .996 .428 k
F
.58571 .81605 m .5677 .8168 L .58319 .81671 L 0 .996 .996 .384 k
F
.58571 .81605 m .58919 .82068 L .58856 .81675 L 0 .996 .996 .374 k
F
.58571 .81605 m .58651 .82122 L .58919 .82068 L F
.33634 1.05401 m .41484 1.05549 L .34798 1.05513 L 0 .996 .996 .664 k
F
.33634 1.05401 m .42456 1.05448 L .41484 1.05549 L F
0 0 0 1 k
.34798 1.05513 m
.36148 1.0629 L
s
.41321 1.061 m
.41484 1.05549 L
s
.34798 1.05513 m
.41484 1.05549 L
s
.78359 .85125 m .80275 .85939 L .78316 .85192 L .5 .5 .5 1 k
F
.78359 .85125 m .80935 .86109 L .80275 .85939 L F
0 0 0 1 k
.77909 .85566 m
.80275 .85939 L
s
.80935 .86109 m .84389 .86568 L .81641 .86295 L 0 .996 .996 .804 k
F
0 0 0 1 k
.81641 .86295 m
.83231 .87135 L
s
.84552 .86467 m .80935 .86109 L .81031 .86026 L 0 .948 .996 .996 k
F
.80935 .86109 m .79073 .85278 L .81031 .86026 L 0 .927 .996 .996 k
F
.80935 .86109 m .78359 .85125 L .79073 .85278 L F
0 0 0 1 k
.78316 .85192 m
.80275 .85939 L
s
.80935 .86109 m .84552 .86467 L .84389 .86568 L 0 .996 .996 .804 k
F
.50608 .82875 m .49236 .83266 L .50305 .8301 L .167 .996 .996 .507 k
F
0 0 0 1 k
.49473 .83071 m
.50542 .82816 L
s
.42633 .87079 m .41996 .87776 L .42329 .87296 L 0 .747 .996 .152 k
F
.05421 .97542 m .09277 .99662 L .07737 .99682 L .219 .012 .261 .017 k
F
.09277 .99662 m .15842 .97303 L .15588 .97815 L .239 0 .253 0 k
F
.06277 .9726 m .09277 .99662 L .06252 .97268 L .228 0 .272 .001 k
F
.06277 .9726 m .09613 .99107 L .09277 .99662 L F
.06252 .97268 m .09277 .99662 L .05421 .97542 L F
.15842 .97303 m .09277 .99662 L .09613 .99107 L .226 0 .282 0 k
F
.51744 1.05196 m .513 1.04368 L .51548 1.05078 L 0 .996 .996 .173 k
F
.50276 1.05187 m .50281 1.04184 L .50155 1.04308 L 0 .996 .996 .189 k
F
.50281 1.04184 m .4944 1.04305 L .50155 1.04308 L 0 .996 .996 .163 k
F
.50281 1.04184 m .49341 1.04181 L .4944 1.04305 L F
.50281 1.04184 m .50433 1.05071 L .50436 1.04309 L 0 .996 .996 .155 k
F
0 0 0 1 k
.50436 1.04309 m
.513 1.04368 L
s
.50281 1.04184 m .50276 1.05187 L .50433 1.05071 L 0 .996 .996 .155 k
F
.61118 .82168 m .60486 .81737 L .60792 .82102 L 0 .996 .996 .426 k
F
0 0 0 1 k
.58856 .81675 m
.60486 .81737 L
s
.4912 1.05257 m .49341 1.04181 L .49219 1.04319 L 0 .996 .996 .222 k
F
.49341 1.04181 m .48661 1.04354 L .49219 1.04319 L 0 .996 .996 .188 k
F
.49341 1.04181 m .49273 1.05123 L .4944 1.04305 L 0 .996 .996 .176 k
F
.49341 1.04181 m .4912 1.05257 L .49273 1.05123 L F
.28242 .94915 m .24367 .96444 L .27507 .94972 L .238 0 .38 0 k
F
0 0 0 1 k
.28043 .95291 m
.29585 .96136 L
s
.2491 .96757 m
.28043 .95291 L
s
.70331 .83414 m .68721 .83047 L .68589 .83039 L .107 .996 .996 .507 k
F
0 0 0 1 k
.70217 .8339 m
.71017 .83575 L
s
.68721 .83047 m .6669 .82718 L .68589 .83039 L 0 .996 .996 .866 k
F
.68721 .83047 m .66224 .82625 L .6669 .82718 L F
0 0 0 1 k
.6637 .82618 m
.68266 .82938 L
s
.68721 .83047 m .70446 .83439 L .69221 .83159 L .183 .996 .996 .507 k
F
.70331 .83414 m .68589 .83039 L .69811 .83318 L .107 .996 .996 .507 k
F
.70235 .83394 m .70331 .83414 L .70162 .83385 L .5 .5 .5 1 k
F
.68721 .83047 m .70331 .83414 L .70416 .83432 L .183 .996 .996 .507 k
F
.72108 .8363 m .70331 .83414 L .70235 .83394 L .5 .5 .5 1 k
F
.70416 .83432 m .70331 .83414 L .70446 .83439 L .183 .996 .996 .507 k
F
.56325 .82186 m .56268 .817 L .56107 .82132 L 0 .996 .996 .448 k
F
0 0 0 1 k
.54829 .81771 m
.56268 .817 L
s
.46834 .8451 m .4803 .84004 L .47121 .84348 L .5 .5 .5 1 k
F
0 0 0 1 k
.47121 .84348 m
.47584 .83991 L
s
.53496 1.05323 m .55087 1.05473 L .53601 1.05253 L 0 .996 .996 .187 k
F
0 0 0 1 k
.53001 1.04584 m
.53601 1.05253 L
s
.53496 1.05323 m .55453 1.05612 L .55087 1.05473 L 0 .996 .996 .187 k
F
0 0 0 1 k
.54038 1.04824 m
.55087 1.05473 L
s
.53601 1.05253 m
.55087 1.05473 L
s
.78359 .85125 m .75624 .84705 L .777 .84986 L .5 .5 .5 1 k
F
0 0 0 1 k
.7624 .8491 m
.78316 .85192 L
s
.4912 1.05257 m .49219 1.04319 L .49051 1.05137 L 0 .996 .996 .222 k
F
0 0 0 1 k
.48661 1.04354 m
.49219 1.04319 L
s
.42633 .87079 m .44166 .86206 L .42791 .8702 L 0 .996 .996 .172 k
F
.42633 .87079 m .44443 .86008 L .44166 .86206 L F
0 0 0 1 k
.43741 .86609 m
.44166 .86206 L
s
.45316 .85452 m .46834 .8451 L .46545 .84684 L .5 .5 .5 1 k
F
0 0 0 1 k
.45295 .85425 m
.4586 .8503 L
s
.46834 .8451 m .45643 .85278 L .46797 .84562 L .5 .5 .5 1 k
F
.46834 .8451 m .45316 .85452 L .45643 .85278 L F
.4803 .84057 m .46834 .8451 L .46797 .84562 L F
.46834 .8451 m .4803 .84057 L .4803 .84004 L F
0 0 0 1 k
.4803 .84004 m
.48476 .83682 L
s
.58651 .82122 m .58319 .81671 L .58379 .82064 L 0 .996 .996 .428 k
F
0 0 0 1 k
.5677 .8168 m
.58319 .81671 L
s
.50276 1.05187 m .50155 1.04308 L .50151 1.0507 L 0 .996 .996 .189 k
F
0 0 0 1 k
.4944 1.04305 m
.50155 1.04308 L
s
.45316 .85452 m .46545 .84684 L .45392 .85399 L .5 .5 .5 1 k
F
0 0 0 1 k
.45969 .85041 m
.46545 .84684 L
s
.4586 .8503 m
.46545 .84684 L
s
.44443 .86008 m .42951 .86877 L .44327 .86063 L 0 .996 .996 .293 k
F
.44443 .86008 m .42633 .87079 L .42951 .86877 L F
0 0 0 1 k
.42791 .8702 m
.44166 .86206 L
s
.42456 .87501 m
.42791 .8702 L
s
.44443 .86008 m .45392 .85399 L .44728 .85822 L .5 .5 .5 1 k
F
.45309 .85453 m .45316 .85452 L .45392 .85399 L F
.44443 .86008 m .45316 .85452 L .45309 .85453 L F
.43438 .86406 m .45316 .85452 L .4499 .8564 L 0 .996 .996 .269 k
F
.45322 .85452 m .45316 .85452 L .45238 .85491 L .5 .5 .5 1 k
F
.4654 .84889 m .45316 .85452 L .45322 .85452 L F
.45316 .85452 m .44443 .86008 L .44327 .86063 L 0 .996 .996 .353 k
F
0 0 0 1 k
.45186 .85501 m
.45295 .85425 L
s
.44816 .85761 m
.44983 .85644 L
s
.451 .85561 m
.45186 .85501 L
s
.45392 .85399 m
.45969 .85041 L
s
.69221 .83159 m
.70268 .83398 L
s
.37831 .90249 m .39935 .89186 L .38144 .90179 L .142 0 .644 0 k
F
.37831 .90249 m .4019 .88942 L .39935 .89186 L F
0 0 0 1 k
.39935 .89186 m
.40003 .89694 L
s
.28242 .94915 m .31654 .93535 L .28883 .94836 L .25 0 .431 0 k
F
0 0 0 1 k
.28883 .94836 m
.3042 .95686 L
s
.86457 .87461 m .8538 .86657 L .85858 .86978 L 0 .996 .996 .618 k
F
.86457 .87461 m .84552 .86467 L .8538 .86657 L F
.50608 .82875 m .52161 .82525 L .50896 .82749 L 0 .996 .996 .565 k
F
0 0 0 1 k
.50896 .82749 m
.51508 .82153 L
s
.4019 .88942 m .38129 .89995 L .39923 .89001 L 0 .128 .996 .127 k
F
.4019 .88942 m .37831 .90249 L .38129 .89995 L F
0 0 0 1 k
.38144 .90179 m
.39935 .89186 L
s
.38144 .90179 m
.38438 .90766 L
s
.40448 .88194 m .4019 .88942 L .39923 .89001 L 0 .209 .996 .14 k
F
.4019 .88942 m .40669 .88143 L .40472 .88712 L 0 .303 .996 .128 k
F
.4019 .88942 m .40448 .88194 L .40669 .88143 L F
0 0 0 1 k
.40472 .88712 m
.41996 .87776 L
s
.05243 .97594 m .07737 .99682 L .04378 .97849 L .219 .012 .261 .017 k
F
.05421 .97542 m .07737 .99682 L .05243 .97594 L F
0 0 0 1 k
.04244 1.01021 m
.07737 .99682 L
s
.04378 .97849 m
.07737 .99682 L
s
.49538 .83625 m .50608 .82875 L .50305 .8301 L .5 .5 .5 1 k
F
.50608 .82875 m .49877 .83493 L .50689 .82923 L 0 .996 .996 .8 k
F
.50608 .82875 m .49538 .83625 L .49877 .83493 L F
.52274 .8258 m .50608 .82875 L .50689 .82923 L 0 .996 .996 .761 k
F
.50608 .82875 m .52274 .8258 L .52161 .82525 L 0 .996 .996 .565 k
F
0 0 0 1 k
.52161 .82525 m
.5266 .81988 L
s
.4803 .84057 m .46797 .84562 L .47706 .84218 L .5 .5 .5 1 k
F
0 0 0 1 k
.47121 .84348 m
.4803 .84004 L
s
.45316 .85452 m .44327 .86063 L .4499 .8564 L 0 .996 .996 .353 k
F
0 0 0 1 k
.4364 .86469 m
.44327 .86063 L
s
.45285 .85467 m
.45308 .85453 L
s
.45308 .85453 m
.45392 .85399 L
s
.49538 .83625 m .50305 .8301 L .49492 .83581 L .5 .5 .5 1 k
F
0 0 0 1 k
.49236 .83266 m
.50305 .8301 L
s
.26679 .93545 m .28242 .94915 L .27507 .94972 L .229 0 .367 0 k
F
.28242 .94915 m .31891 .93201 L .31654 .93535 L .25 0 .431 0 k
F
.28242 .94915 m .27349 .93515 L .28532 .94558 L .233 0 .43 0 k
F
.28242 .94915 m .26679 .93545 L .27349 .93515 L F
.31891 .93201 m .28242 .94915 L .28532 .94558 L .224 0 .453 0 k
F
0 0 0 1 k
.28883 .94836 m
.31654 .93535 L
s
.31654 .93535 m
.32665 .94292 L
s
.84552 .86467 m .81031 .86026 L .8378 .86298 L 0 .948 .996 .996 k
F
0 0 0 1 k
.81641 .86295 m
.84389 .86568 L
s
.35078 .91659 m .37571 .90519 L .3548 .91589 L .206 0 .609 0 k
F
.35078 .91659 m .37831 .90249 L .37571 .90519 L F
0 0 0 1 k
.3548 .91589 m
.36081 .9226 L
s
.37571 .90519 m
.37868 .91104 L
s
.3548 .91589 m
.37571 .90519 L
s
.40448 .88194 m .39923 .89001 L .40118 .88433 L 0 .209 .996 .14 k
F
.52274 .8258 m .50689 .82923 L .51956 .82699 L 0 .996 .996 .761 k
F
0 0 0 1 k
.50896 .82749 m
.52161 .82525 L
s
.31891 .93201 m .34822 .91958 L .32403 .93129 L .238 0 .524 0 k
F
0 0 0 1 k
.32403 .93129 m
.33409 .93888 L
s
.48267 1.05371 m .49051 1.05137 L .48403 1.05224 L 0 .996 .996 .243 k
F
0 0 0 1 k
.48403 1.05224 m
.48661 1.04354 L
s
.63665 .82333 m .65804 .82534 L .63861 .82312 L 0 .996 .996 .457 k
F
0 0 0 1 k
.63288 .8196 m
.63861 .82312 L
s
.63665 .82333 m .66224 .82625 L .65804 .82534 L 0 .996 .996 .457 k
F
0 0 0 1 k
.64961 .8218 m
.65804 .82534 L
s
.31891 .93201 m .35078 .91659 L .34822 .91958 L .238 0 .524 0 k
F
0 0 0 1 k
.34822 .91958 m
.35426 .92627 L
s
.32403 .93129 m
.34822 .91958 L
s
.26679 .93545 m .27507 .94972 L .26315 .93934 L .229 0 .367 0 k
F
0 0 0 1 k
.24367 .96444 m
.27507 .94972 L
s
.51744 1.05196 m .53218 1.05198 L .51887 1.05102 L 0 .996 .996 .168 k
F
0 0 0 1 k
.51638 1.04391 m
.51887 1.05102 L
s
.51744 1.05196 m .53496 1.05323 L .53218 1.05198 L 0 .996 .996 .168 k
F
0 0 0 1 k
.5262 1.04529 m
.53218 1.05198 L
s
.51887 1.05102 m
.53218 1.05198 L
s
.37831 .90249 m .35385 .91376 L .3748 .90304 L .135 .007 .62 .008 k
F
.37831 .90249 m .35078 .91659 L .35385 .91376 L F
.37828 .89369 m .37831 .90249 L .3748 .90304 L .103 .046 .66 .048 k
F
.37831 .90249 m .38129 .89326 L .38129 .89995 L .084 .077 .8 .046 k
F
0 0 0 1 k
.38129 .89995 m
.39923 .89001 L
s
.37831 .90249 m .37828 .89369 L .38129 .89326 L .084 .077 .8 .046 k
F
.48267 1.05371 m .4912 1.05257 L .49051 1.05137 L 0 .996 .996 .243 k
F
0 0 0 1 k
.49051 1.05137 m
.49219 1.04319 L
s
.48403 1.05224 m
.49051 1.05137 L
s
.52274 .8258 m .54023 .82292 L .5257 .8247 L 0 .996 .996 .487 k
F
0 0 0 1 k
.5257 .8247 m
.53068 .81934 L
s
.15842 .97303 m .09613 .99107 L .14612 .97308 L .226 0 .282 0 k
F
0 0 0 1 k
.06277 .9726 m
.09613 .99107 L
s
.15588 .97815 m
.1839 .99141 L
s
.10606 .99603 m
.15588 .97815 L
s
.31891 .93201 m .28532 .94558 L .31309 .93254 L .224 0 .453 0 k
F
.67402 .82966 m .66224 .82625 L .66033 .82631 L 0 .996 .996 .743 k
F
.66224 .82625 m .64086 .82409 L .66033 .82631 L 0 .996 .996 .683 k
F
.66224 .82625 m .63665 .82333 L .64086 .82409 L F
0 0 0 1 k
.63861 .82312 m
.65804 .82534 L
s
.66224 .82625 m .67587 .82978 L .6669 .82718 L 0 .996 .996 .774 k
F
.66224 .82625 m .67402 .82966 L .67587 .82978 L F
0 0 0 1 k
.6669 .82718 m
.68589 .83039 L
s
.31014 .92009 m .31891 .93201 L .31309 .93254 L .211 0 .43 0 k
F
.31891 .93201 m .31535 .91978 L .32198 .92884 L .21 0 .501 0 k
F
.31891 .93201 m .31014 .92009 L .31535 .91978 L F
.35078 .91659 m .31891 .93201 L .32198 .92884 L .193 0 .517 0 k
F
.4912 1.05257 m .50151 1.0507 L .49273 1.05123 L 0 .996 .996 .2 k
F
0 0 0 1 k
.49273 1.05123 m
.4944 1.04305 L
s
.51365 .83235 m .52274 .8258 L .51956 .82699 L .173 .996 .996 .507 k
F
.52274 .8258 m .51718 .83122 L .52407 .82624 L 0 .996 .996 .644 k
F
.52274 .8258 m .51365 .83235 L .51718 .83122 L F
.54187 .82344 m .52274 .8258 L .52407 .82624 L 0 .996 .996 .64 k
F
.52274 .8258 m .54187 .82344 L .54023 .82292 L 0 .996 .996 .487 k
F
0 0 0 1 k
.5257 .8247 m
.54023 .82292 L
s
.54023 .82292 m
.54371 .8181 L
s
.4803 .84057 m .49492 .83581 L .48346 .83909 L .5 .5 .5 1 k
F
0 0 0 1 k
.48346 .83909 m
.49236 .83266 L
s
.35078 .91659 m .32198 .92884 L .34623 .91711 L .193 0 .517 0 k
F
.34707 .90631 m .35078 .91659 L .34623 .91711 L .176 0 .499 0 k
F
.35078 .91659 m .35106 .90594 L .35385 .91376 L .164 0 .555 0 k
F
.35078 .91659 m .34707 .90631 L .35106 .90594 L F
.40448 .88194 m .42329 .87296 L .40669 .88143 L 0 .427 .996 .141 k
F
.40448 .88194 m .42633 .87079 L .42329 .87296 L F
0 0 0 1 k
.41996 .87776 m
.42329 .87296 L
s
.70331 .83414 m .72551 .83894 L .70446 .83439 L .212 .996 .996 .507 k
F
.70331 .83414 m .73103 .84014 L .72551 .83894 L F
0 0 0 1 k
.71017 .83575 m
.72528 .83889 L
s
.37828 .89369 m .3748 .90304 L .37476 .89636 L .103 .046 .66 .048 k
F
0 0 0 1 k
.35385 .91376 m
.3748 .90304 L
s
.4654 .84889 m .4803 .84057 L .47706 .84218 L .5 .5 .5 1 k
F
0 0 0 1 k
.46221 .84919 m
.46797 .84562 L
s
.4803 .84057 m .46906 .8473 L .48038 .84098 L .5 .5 .5 1 k
F
.4803 .84057 m .4654 .84889 L .46906 .8473 L F
.49538 .83625 m .4803 .84057 L .48038 .84098 L F
.4803 .84057 m .49538 .83625 L .49492 .83581 L F
0 0 0 1 k
.49492 .83581 m
.50305 .8301 L
s
.50276 1.05187 m .51548 1.05078 L .50433 1.05071 L 0 .996 .996 .176 k
F
0 0 0 1 k
.50433 1.05071 m
.50436 1.04309 L
s
.50276 1.05187 m .51744 1.05196 L .51548 1.05078 L 0 .996 .996 .176 k
F
0 0 0 1 k
.513 1.04368 m
.51548 1.05078 L
s
.50433 1.05071 m
.51548 1.05078 L
s
.42633 .87079 m .40799 .87971 L .42461 .87124 L 0 .996 .996 .191 k
F
.42633 .87079 m .40448 .88194 L .40799 .87971 L F
0 0 0 1 k
.40669 .88143 m
.42329 .87296 L
s
.40472 .88712 m
.40669 .88143 L
s
.43438 .86406 m .42633 .87079 L .42461 .87124 L 0 .996 .996 .218 k
F
.42633 .87079 m .43563 .86365 L .42951 .86877 L 0 .996 .996 .234 k
F
.42633 .87079 m .43438 .86406 L .43563 .86365 L F
0 0 0 1 k
.42951 .86877 m
.4364 .86469 L
s
.4912 1.05257 m .50276 1.05187 L .50151 1.0507 L 0 .996 .996 .2 k
F
0 0 0 1 k
.50151 1.0507 m
.50155 1.04308 L
s
.49273 1.05123 m
.50151 1.0507 L
s
.4654 .84889 m .47706 .84218 L .46574 .8485 L .5 .5 .5 1 k
F
0 0 0 1 k
.47141 .84533 m
.47706 .84218 L
s
.46797 .84562 m
.47706 .84218 L
s
.51365 .83235 m .51956 .82699 L .51264 .83197 L .173 .996 .996 .507 k
F
0 0 0 1 k
.50689 .82923 m
.51956 .82699 L
s
.75383 .84292 m .73103 .84014 L .73014 .83972 L .5 .5 .5 1 k
F
.73103 .84014 m .70906 .83516 L .73014 .83972 L F
.73103 .84014 m .70331 .83414 L .70906 .83516 L F
0 0 0 1 k
.70346 .83416 m
.70361 .8342 L
s
.73103 .84014 m .75439 .84353 L .73705 .84142 L .5 .5 .5 1 k
F
.73103 .84014 m .75383 .84292 L .75439 .84353 L F
0 0 0 1 k
.73705 .84142 m
.75624 .84705 L
s
.31014 .92009 m .31309 .93254 L .30639 .9235 L .211 0 .43 0 k
F
0 0 0 1 k
.28532 .94558 m
.31309 .93254 L
s
.67402 .82966 m .66033 .82631 L .66926 .8289 L 0 .996 .996 .743 k
F
.54187 .82344 m .52407 .82624 L .53862 .82445 L 0 .996 .996 .64 k
F
.61118 .82168 m .63289 .82256 L .61355 .8213 L 0 .996 .996 .421 k
F
0 0 0 1 k
.61046 .81765 m
.61355 .8213 L
s
.61118 .82168 m .63665 .82333 L .63289 .82256 L 0 .996 .996 .421 k
F
0 0 0 1 k
.62719 .81904 m
.63289 .82256 L
s
.54187 .82344 m .56107 .82132 L .54484 .82253 L 0 .996 .996 .44 k
F
0 0 0 1 k
.54484 .82253 m
.54829 .81771 L
s
.34707 .90631 m .34623 .91711 L .34338 .90931 L .176 0 .499 0 k
F
0 0 0 1 k
.32198 .92884 m
.34623 .91711 L
s
.45316 .85452 m .46574 .8485 L .45643 .85278 L .5 .5 .5 1 k
F
0 0 0 1 k
.45643 .85278 m
.46221 .84919 L
s
.43438 .86406 m .4499 .8564 L .43563 .86365 L 0 .996 .996 .269 k
F
0 0 0 1 k
.44327 .86063 m
.4499 .8564 L
s
.45316 .85452 m .4381 .86216 L .45238 .85491 L 0 .996 .996 .494 k
F
.45316 .85452 m .43438 .86406 L .4381 .86216 L F
0 0 0 1 k
.43563 .86365 m
.4499 .8564 L
s
.45316 .85452 m .4654 .84889 L .46574 .8485 L .5 .5 .5 1 k
F
0 0 0 1 k
.46574 .8485 m
.47141 .84533 L
s
.49538 .83625 m .48038 .84098 L .49185 .83769 L .5 .5 .5 1 k
F
0 0 0 1 k
.48346 .83909 m
.49492 .83581 L
s
.43438 .86406 m .42461 .87124 L .43072 .86612 L 0 .996 .996 .218 k
F
0 0 0 1 k
.42951 .86877 m
.43563 .86365 L
s
.53502 .82908 m .54187 .82344 L .53862 .82445 L 0 .996 .996 .806 k
F
.54187 .82344 m .53858 .82816 L .54377 .82388 L 0 .996 .996 .575 k
F
.54187 .82344 m .53502 .82908 L .53858 .82816 L F
.56325 .82186 m .54187 .82344 L .54377 .82388 L 0 .996 .996 .584 k
F
.54187 .82344 m .56325 .82186 L .56107 .82132 L 0 .996 .996 .44 k
F
0 0 0 1 k
.54484 .82253 m
.56107 .82132 L
s
.56107 .82132 m
.56268 .817 L
s
.64408 .82674 m .63665 .82333 L .63424 .82355 L 0 .996 .996 .663 k
F
.63665 .82333 m .61487 .8223 L .63424 .82355 L 0 .996 .996 .604 k
F
.63665 .82333 m .61118 .82168 L .61487 .8223 L F
0 0 0 1 k
.61355 .8213 m
.63289 .82256 L
s
.63665 .82333 m .64653 .82668 L .64086 .82409 L 0 .996 .996 .634 k
F
.63665 .82333 m .64408 .82674 L .64653 .82668 L F
0 0 0 1 k
.64086 .82409 m
.66033 .82631 L
s
.85858 .86978 m .8538 .86657 L .85608 .86776 L 0 .996 .996 .618 k
F
0 0 0 1 k
.84389 .86568 m
.8625 .87538 L
s
.56325 .82186 m .58379 .82064 L .56612 .82113 L 0 .996 .996 .415 k
F
0 0 0 1 k
.56612 .82113 m
.5677 .8168 L
s
.58651 .82122 m .60792 .82102 L .58919 .82068 L 0 .996 .996 .408 k
F
0 0 0 1 k
.58856 .81675 m
.58919 .82068 L
s
.58651 .82122 m .61118 .82168 L .60792 .82102 L 0 .996 .996 .408 k
F
0 0 0 1 k
.60486 .81737 m
.60792 .82102 L
s
.58919 .82068 m
.60792 .82102 L
s
.4654 .84889 m .45238 .85491 L .46168 .85063 L .5 .5 .5 1 k
F
0 0 0 1 k
.45643 .85278 m
.46574 .8485 L
s
.75383 .84292 m .73014 .83972 L .74745 .84183 L .5 .5 .5 1 k
F
.15842 .97303 m .2131 .95735 L .16912 .97262 L .239 0 .293 0 k
F
0 0 0 1 k
.16912 .97262 m
.19703 .98596 L
s
.53502 .82908 m .53862 .82445 L .5334 .82874 L 0 .996 .996 .806 k
F
0 0 0 1 k
.52407 .82624 m
.53862 .82445 L
s
.56325 .82186 m .58651 .82122 L .58379 .82064 L 0 .996 .996 .415 k
F
0 0 0 1 k
.58319 .81671 m
.58379 .82064 L
s
.56612 .82113 m
.58379 .82064 L
s
.56325 .82186 m .54377 .82388 L .56004 .82267 L 0 .996 .996 .584 k
F
.55924 .82669 m .56325 .82186 L .56004 .82267 L 0 .996 .996 .688 k
F
.56325 .82186 m .56273 .82599 L .56575 .82232 L 0 .996 .996 .545 k
F
.56325 .82186 m .55924 .82669 L .56273 .82599 L F
.58651 .82122 m .56325 .82186 L .56575 .82232 L 0 .996 .996 .563 k
F
.37828 .89369 m .40118 .88433 L .38129 .89326 L .049 .129 .898 .086 k
F
.37828 .89369 m .40448 .88194 L .40118 .88433 L F
0 0 0 1 k
.39923 .89001 m
.40118 .88433 L
s
.64408 .82674 m .63424 .82355 L .63987 .82615 L 0 .996 .996 .663 k
F
.61443 .82535 m .61118 .82168 L .60839 .82209 L 0 .996 .996 .634 k
F
.61118 .82168 m .58962 .82174 L .60839 .82209 L 0 .996 .996 .569 k
F
.61118 .82168 m .58651 .82122 L .58962 .82174 L F
.61118 .82168 m .61736 .82509 L .61487 .8223 L 0 .996 .996 .57 k
F
.61118 .82168 m .61443 .82535 L .61736 .82509 L F
0 0 0 1 k
.61487 .8223 m
.63424 .82355 L
s
.49538 .83625 m .51264 .83197 L .49877 .83493 L .19 .996 .996 .507 k
F
0 0 0 1 k
.49877 .83493 m
.50689 .82923 L
s
.75383 .84292 m .777 .84986 L .75439 .84353 L .5 .5 .5 1 k
F
.75383 .84292 m .78359 .85125 L .777 .84986 L F
0 0 0 1 k
.75624 .84705 m
.777 .84986 L
s
.58591 .82538 m .58651 .82122 L .58345 .82183 L 0 .996 .996 .641 k
F
.58651 .82122 m .56575 .82232 L .58345 .82183 L 0 .996 .996 .563 k
F
.58651 .82122 m .58918 .8249 L .58962 .82174 L 0 .996 .996 .543 k
F
.58651 .82122 m .58591 .82538 L .58918 .8249 L F
.40448 .88194 m .38213 .89122 L .40205 .88228 L 0 .45 .996 .161 k
F
.40448 .88194 m .37828 .89369 L .38213 .89122 L F
0 0 0 1 k
.38129 .89326 m
.40118 .88433 L
s
.38129 .89326 m
.38129 .89995 L
s
.41131 .87382 m .40448 .88194 L .40205 .88228 L 0 .575 .996 .176 k
F
.40448 .88194 m .4132 .87354 L .40799 .87971 L 0 .816 .996 .171 k
F
.40448 .88194 m .41131 .87382 L .4132 .87354 L F
0 0 0 1 k
.40799 .87971 m
.42461 .87124 L
s
.48144 .84341 m .49538 .83625 L .49185 .83769 L .5 .5 .5 1 k
F
.49538 .83625 m .48541 .842 L .496 .83657 L F
.49538 .83625 m .48144 .84341 L .48541 .842 L F
.51365 .83235 m .49538 .83625 L .496 .83657 L F
.49538 .83625 m .51365 .83235 L .51264 .83197 L .19 .996 .996 .507 k
F
0 0 0 1 k
.51264 .83197 m
.51956 .82699 L
s
.12919 .95133 m .15842 .97303 L .14612 .97308 L .219 .005 .287 .008 k
F
.15842 .97303 m .21637 .95289 L .2131 .95735 L .239 0 .293 0 k
F
.15842 .97303 m .14023 .95156 L .16253 .96823 L .225 0 .304 0 k
F
.12963 .95116 m .15842 .97303 L .12919 .95133 L F
.12963 .95116 m .14023 .95156 L .15842 .97303 L F
.21637 .95289 m .15842 .97303 L .16253 .96823 L .221 0 .318 0 k
F
0 0 0 1 k
.16912 .97262 m
.2131 .95735 L
s
.2131 .95735 m
.23198 .96915 L
s
.55924 .82669 m .56004 .82267 L .55698 .82634 L 0 .996 .996 .688 k
F
0 0 0 1 k
.54377 .82388 m
.56004 .82267 L
s
.81511 .85338 m .78359 .85125 L .78346 .85045 L .5 .5 .5 1 k
F
.78359 .85125 m .76083 .84411 L .78346 .85045 L F
.78359 .85125 m .75383 .84292 L .76083 .84411 L F
0 0 0 1 k
.75439 .84353 m
.777 .84986 L
s
.73705 .84142 m
.75439 .84353 L
s
.78359 .85125 m .81469 .8544 L .79073 .85278 L .5 .5 .5 1 k
F
.78359 .85125 m .81511 .85338 L .81469 .8544 L F
0 0 0 1 k
.79073 .85278 m
.81031 .86026 L
s
.48144 .84341 m .49185 .83769 L .48124 .84313 L .5 .5 .5 1 k
F
0 0 0 1 k
.48038 .84098 m
.49185 .83769 L
s
.61443 .82535 m .60839 .82209 L .61084 .82488 L 0 .996 .996 .634 k
F
0 0 0 1 k
.58962 .82174 m
.60839 .82209 L
s
.58591 .82538 m .58345 .82183 L .58297 .82499 L 0 .996 .996 .641 k
F
0 0 0 1 k
.56575 .82232 m
.58345 .82183 L
s
.67402 .82966 m .69811 .83318 L .67587 .82978 L 0 .996 .996 .839 k
F
.67402 .82966 m .70331 .83414 L .69811 .83318 L F
0 0 0 1 k
.68589 .83039 m
.69811 .83318 L
s
.41131 .87382 m .40205 .88228 L .40723 .87611 L 0 .575 .996 .176 k
F
.51365 .83235 m .496 .83657 L .50989 .8336 L .5 .5 .5 1 k
F
0 0 0 1 k
.49877 .83493 m
.51264 .83197 L
s
.81511 .85338 m .8378 .86298 L .81469 .8544 L .5 .5 .5 1 k
F
.81511 .85338 m .84552 .86467 L .8378 .86298 L F
0 0 0 1 k
.81031 .86026 m
.8378 .86298 L
s
.85465 .86661 m .8538 .86657 L .84552 .86467 L 0 .996 .996 .626 k
F
0 0 0 1 k
.8538 .86657 m
.85608 .86776 L
s
.1291 .95136 m .14612 .97308 L .1236 .95649 L .219 .005 .287 .008 k
F
.12919 .95133 m .14612 .97308 L .1291 .95136 L F
0 0 0 1 k
.09613 .99107 m
.14612 .97308 L
s
.85264 .86499 m .84552 .86467 L .84661 .86346 L 0 .996 .996 .737 k
F
.84552 .86467 m .82349 .85486 L .84661 .86346 L 0 .996 .996 .742 k
F
.84552 .86467 m .81511 .85338 L .82349 .85486 L F
0 0 0 1 k
.81469 .8544 m
.8378 .86298 L
s
.85465 .86661 m .84552 .86467 L .85301 .86529 L 0 .996 .996 .626 k
F
0 0 0 1 k
.8538 .86657 m
.85465 .86661 L
s
.85301 .86529 m .84552 .86467 L .85264 .86499 L 0 .996 .996 .626 k
F
.70331 .83414 m .67933 .83044 L .70162 .83385 L .5 .5 .5 1 k
F
.70331 .83414 m .67402 .82966 L .67933 .83044 L F
0 0 0 1 k
.67587 .82978 m
.69811 .83318 L
s
.6669 .82718 m
.67587 .82978 L
s
.70331 .83414 m .72258 .8368 L .70906 .83516 L .5 .5 .5 1 k
F
.70331 .83414 m .72108 .8363 L .72258 .8368 L F
0 0 0 1 k
.70906 .83516 m
.73014 .83972 L
s
.4654 .84889 m .48124 .84313 L .46906 .8473 L .5 .5 .5 1 k
F
0 0 0 1 k
.46906 .8473 m
.48038 .84098 L
s
.41131 .87382 m .43072 .86612 L .4132 .87354 L 0 .974 .996 .189 k
F
.41131 .87382 m .43438 .86406 L .43072 .86612 L F
0 0 0 1 k
.42461 .87124 m
.43072 .86612 L
s
.44662 .85711 m .4654 .84889 L .46168 .85063 L 0 .996 .996 .433 k
F
0 0 0 1 k
.44525 .85853 m
.45238 .85491 L
s
.4654 .84889 m .45085 .85538 L .46512 .84913 L .5 .5 .5 1 k
F
0 0 0 1 k
.45238 .85491 m
.46129 .85081 L
s
.44662 .85711 m .46168 .85063 L .44741 .85688 L 0 .996 .996 .433 k
F
.4654 .84889 m .44662 .85711 L .45085 .85538 L .5 .5 .5 1 k
F
.48144 .84341 m .4654 .84889 L .46512 .84913 L F
.4654 .84889 m .48144 .84341 L .48124 .84313 L F
0 0 0 1 k
.48124 .84313 m
.49185 .83769 L
s
.34707 .90631 m .37476 .89636 L .35106 .90594 L .147 .006 .573 .007 k
F
.34707 .90631 m .37828 .89369 L .37476 .89636 L F
0 0 0 1 k
.37476 .89636 m
.3748 .90304 L
s
.43438 .86406 m .41553 .87172 L .43306 .8643 L 0 .996 .996 .289 k
F
.43438 .86406 m .41131 .87382 L .41553 .87172 L F
0 0 0 1 k
.4132 .87354 m
.43072 .86612 L
s
.40799 .87971 m
.4132 .87354 L
s
.44662 .85711 m .43438 .86406 L .43306 .8643 L 0 .996 .996 .329 k
F
.43438 .86406 m .44741 .85688 L .4381 .86216 L 0 .996 .996 .386 k
F
.43438 .86406 m .44662 .85711 L .44741 .85688 L F
0 0 0 1 k
.4381 .86216 m
.44525 .85853 L
s
.44741 .85688 m
.45055 .8555 L
s
.81511 .85338 m .78346 .85045 L .8074 .85205 L .5 .5 .5 1 k
F
0 0 0 1 k
.79073 .85278 m
.81469 .8544 L
s
.51365 .83235 m .5334 .82874 L .51718 .83122 L 0 .996 .996 .801 k
F
0 0 0 1 k
.51718 .83122 m
.52407 .82624 L
s
.21637 .95289 m .16253 .96823 L .20667 .95288 L .221 0 .318 0 k
F
.37828 .89369 m .35121 .90353 L .37496 .89393 L .048 .17 .9 .11 k
F
.37828 .89369 m .34707 .90631 L .35121 .90353 L F
0 0 0 1 k
.35106 .90594 m
.37476 .89636 L
s
.35106 .90594 m
.35385 .91376 L
s
.38315 .88397 m .37828 .89369 L .37496 .89393 L 0 .206 .996 .166 k
F
.37828 .89369 m .38584 .88382 L .38213 .89122 L 0 .277 .996 .156 k
F
.37828 .89369 m .38315 .88397 L .38584 .88382 L F
0 0 0 1 k
.38213 .89122 m
.40205 .88228 L
s
.21637 .95289 m .26315 .93934 L .22489 .95257 L .235 0 .348 0 k
F
0 0 0 1 k
.22489 .95257 m
.24367 .96444 L
s
.5014 .83832 m .51365 .83235 L .50989 .8336 L .5 .5 .5 1 k
F
.51365 .83235 m .50559 .83714 L .51489 .8326 L F
.51365 .83235 m .5014 .83832 L .50559 .83714 L F
.53502 .82908 m .51365 .83235 L .51489 .8326 L F
.51365 .83235 m .53502 .82908 L .5334 .82874 L 0 .996 .996 .801 k
F
0 0 0 1 k
.5334 .82874 m
.53862 .82445 L
s
.48144 .84341 m .46512 .84913 L .47731 .84496 L .5 .5 .5 1 k
F
0 0 0 1 k
.46906 .8473 m
.48124 .84313 L
s
.72108 .8363 m .70162 .83385 L .7151 .83549 L .5 .5 .5 1 k
F
.44662 .85711 m .43306 .8643 L .44236 .85902 L 0 .996 .996 .329 k
F
0 0 0 1 k
.4381 .86216 m
.44741 .85688 L
s
.85264 .86499 m .84661 .86346 L .85086 .86378 L 0 .996 .996 .737 k
F
.5014 .83832 m .50989 .8336 L .50058 .83814 L .5 .5 .5 1 k
F
0 0 0 1 k
.496 .83657 m
.50989 .8336 L
s
.31014 .92009 m .34338 .90931 L .31535 .91978 L .197 0 .472 0 k
F
.31014 .92009 m .34707 .90631 L .34338 .90931 L F
0 0 0 1 k
.31535 .91978 m
.32198 .92884 L
s
.34338 .90931 m
.34623 .91711 L
s
.31535 .91978 m
.34338 .90931 L
s
.85086 .86378 m .84661 .86346 L .85065 .86364 L 0 .996 .996 .737 k
F
0 0 0 1 k
.84661 .86346 m
.85065 .86364 L
s
.38315 .88397 m .37496 .89393 L .37863 .88655 L 0 .206 .996 .166 k
F
.53502 .82908 m .51489 .8326 L .53114 .83012 L .5 .5 .5 1 k
F
0 0 0 1 k
.51718 .83122 m
.5334 .82874 L
s
.19886 .93399 m .21637 .95289 L .20667 .95288 L .212 .003 .325 .004 k
F
.21637 .95289 m .26679 .93545 L .26315 .93934 L .235 0 .348 0 k
F
.21637 .95289 m .2076 .93435 L .22083 .94874 L .215 0 .349 0 k
F
.21637 .95289 m .19886 .93399 L .2076 .93435 L F
.26679 .93545 m .21637 .95289 L .22083 .94874 L .208 0 .369 0 k
F
0 0 0 1 k
.22489 .95257 m
.26315 .93934 L
s
.26315 .93934 m
.27507 .94972 L
s
.64408 .82674 m .66926 .8289 L .64653 .82668 L 0 .996 .996 .684 k
F
0 0 0 1 k
.64086 .82409 m
.64653 .82668 L
s
.64408 .82674 m .67402 .82966 L .66926 .8289 L 0 .996 .996 .684 k
F
0 0 0 1 k
.66033 .82631 m
.66926 .8289 L
s
.26679 .93545 m .30639 .9235 L .27349 .93515 L .223 0 .412 0 k
F
0 0 0 1 k
.27349 .93515 m
.28532 .94558 L
s
.26679 .93545 m .31014 .92009 L .30639 .9235 L .223 0 .412 0 k
F
0 0 0 1 k
.30639 .9235 m
.31309 .93254 L
s
.27349 .93515 m
.30639 .9235 L
s
.53502 .82908 m .55698 .82634 L .53858 .82816 L 0 .996 .996 .669 k
F
0 0 0 1 k
.53858 .82816 m
.54377 .82388 L
s
.34707 .90631 m .31452 .91694 L .34263 .90645 L .132 .043 .559 .046 k
F
.34707 .90631 m .31014 .92009 L .31452 .91694 L F
.34894 .89472 m .34707 .90631 L .34263 .90645 L .121 .094 .602 .069 k
F
.34707 .90631 m .35266 .89471 L .35121 .90353 L .11 .119 .722 .063 k
F
.34707 .90631 m .34894 .89472 L .35266 .89471 L F
0 0 0 1 k
.35121 .90353 m
.37496 .89393 L
s
.6865 .83154 m .67402 .82966 L .67162 .82954 L .5 .5 .5 1 k
F
.67402 .82966 m .64884 .82732 L .67162 .82954 L F
.67402 .82966 m .64408 .82674 L .64884 .82732 L F
0 0 0 1 k
.64653 .82668 m
.66926 .8289 L
s
.67402 .82966 m .68885 .83187 L .67933 .83044 L .5 .5 .5 1 k
F
.6865 .83154 m .67162 .82954 L .68107 .83096 L F
.68417 .83121 m .6865 .83154 L .68348 .8312 L F
.67402 .82966 m .6865 .83154 L .68854 .83182 L F
.69971 .8315 m .6865 .83154 L .68417 .83121 L F
.68854 .83182 m .6865 .83154 L .68885 .83187 L F
0 0 0 1 k
.68655 .83154 m
.70162 .83385 L
s
.52526 .83392 m .53502 .82908 L .53114 .83012 L .5 .5 .5 1 k
F
.53502 .82908 m .52954 .83299 L .53694 .82931 L .193 .996 .996 .507 k
F
.53502 .82908 m .52526 .83392 L .52954 .83299 L F
.55924 .82669 m .53502 .82908 L .53694 .82931 L .207 .996 .996 .507 k
F
.53502 .82908 m .55924 .82669 L .55698 .82634 L 0 .996 .996 .669 k
F
0 0 0 1 k
.53858 .82816 m
.55698 .82634 L
s
.55698 .82634 m
.56004 .82267 L
s
.19886 .93399 m .20667 .95288 L .19326 .93856 L .212 .003 .325 .004 k
F
0 0 0 1 k
.16253 .96823 m
.20667 .95288 L
s
.67933 .83044 m
.6845 .83122 L
s
.48144 .84341 m .50058 .83814 L .48541 .842 L .5 .5 .5 1 k
F
0 0 0 1 k
.48541 .842 m
.496 .83657 L
s
.38315 .88397 m .40723 .87611 L .38584 .88382 L 0 .362 .996 .167 k
F
.38315 .88397 m .41131 .87382 L .40723 .87611 L F
0 0 0 1 k
.40205 .88228 m
.40723 .87611 L
s
.26679 .93545 m .22083 .94874 L .25921 .93546 L .208 0 .369 0 k
F
.25801 .91929 m .26679 .93545 L .25921 .93546 L .197 .005 .378 .007 k
F
.26679 .93545 m .26469 .91954 L .2713 .93184 L .195 0 .413 0 k
F
.26679 .93545 m .25801 .91929 L .26469 .91954 L F
.31014 .92009 m .26679 .93545 L .2713 .93184 L .182 .004 .443 .005 k
F
.72108 .8363 m .74745 .84183 L .72258 .8368 L .5 .5 .5 1 k
F
.72108 .8363 m .75383 .84292 L .74745 .84183 L F
0 0 0 1 k
.73014 .83972 m
.74745 .84183 L
s
.31014 .92009 m .2713 .93184 L .3043 .92015 L .182 .004 .443 .005 k
F
.30762 .90636 m .31014 .92009 L .3043 .92015 L .167 .023 .457 .027 k
F
.31014 .92009 m .31265 .90649 L .31452 .91694 L .157 .017 .508 .02 k
F
.31014 .92009 m .30762 .90636 L .31265 .90649 L F
.52526 .83392 m .53114 .83012 L .52371 .8338 L .5 .5 .5 1 k
F
0 0 0 1 k
.51489 .8326 m
.53114 .83012 L
s
.34894 .89472 m .34263 .90645 L .34401 .89765 L .121 .094 .602 .069 k
F
0 0 0 1 k
.31452 .91694 m
.34263 .90645 L
s
.46347 .85021 m .48144 .84341 L .47731 .84496 L .5 .5 .5 1 k
F
0 0 0 1 k
.458 .85225 m
.46512 .84913 L
s
.48144 .84341 m .46814 .8487 L .48178 .84352 L .5 .5 .5 1 k
F
.48144 .84341 m .46347 .85021 L .46814 .8487 L F
.5014 .83832 m .48144 .84341 L .48178 .84352 L F
.48144 .84341 m .5014 .83832 L .50058 .83814 L F
0 0 0 1 k
.50058 .83814 m
.50989 .8336 L
s
.61443 .82535 m .63987 .82615 L .61736 .82509 L 0 .996 .996 .621 k
F
0 0 0 1 k
.61487 .8223 m
.61736 .82509 L
s
.61443 .82535 m .64408 .82674 L .63987 .82615 L 0 .996 .996 .621 k
F
0 0 0 1 k
.63424 .82355 m
.63987 .82615 L
s
.61736 .82509 m
.63987 .82615 L
s
.41131 .87382 m .38788 .88162 L .4093 .8739 L 0 .935 .996 .211 k
F
.41131 .87382 m .38315 .88397 L .38788 .88162 L F
0 0 0 1 k
.38584 .88382 m
.40723 .87611 L
s
.38213 .89122 m
.38584 .88382 L
s
.42313 .8653 m .41131 .87382 L .4093 .8739 L 0 .996 .996 .233 k
F
.41131 .87382 m .42451 .86524 L .41553 .87172 L 0 .996 .996 .245 k
F
.41131 .87382 m .42313 .8653 L .42451 .86524 L F
0 0 0 1 k
.41553 .87172 m
.43306 .8643 L
s
.46347 .85021 m .47731 .84496 L .46366 .85014 L .5 .5 .5 1 k
F
0 0 0 1 k
.4705 .84754 m
.47731 .84496 L
s
.46512 .84913 m
.47731 .84496 L
s
.55924 .82669 m .58297 .82499 L .56273 .82599 L 0 .996 .996 .616 k
F
0 0 0 1 k
.56273 .82599 m
.56575 .82232 L
s
.77978 .84392 m .75383 .84292 L .75264 .84221 L .5 .5 .5 1 k
F
.75383 .84292 m .72773 .83717 L .75264 .84221 L F
.75383 .84292 m .72108 .8363 L .72773 .83717 L F
0 0 0 1 k
.72258 .8368 m
.74745 .84183 L
s
.70906 .83516 m
.72258 .8368 L
s
.75383 .84292 m .78057 .84487 L .76083 .84411 L .5 .5 .5 1 k
F
.75383 .84292 m .77978 .84392 L .78057 .84487 L F
0 0 0 1 k
.76083 .84411 m
.78346 .85045 L
s
.55924 .82669 m .53694 .82931 L .55537 .82749 L .207 .996 .996 .507 k
F
.55924 .82669 m .58591 .82538 L .58297 .82499 L 0 .996 .996 .616 k
F
0 0 0 1 k
.58297 .82499 m
.58345 .82183 L
s
.56273 .82599 m
.58297 .82499 L
s
.65127 .82867 m .64408 .82674 L .6411 .82683 L .5 .5 .5 1 k
F
.64408 .82674 m .61853 .82576 L .6411 .82683 L .199 .996 .996 .507 k
F
.64408 .82674 m .61443 .82535 L .61853 .82576 L F
.64408 .82674 m .65433 .82878 L .64884 .82732 L .5 .5 .5 1 k
F
.65127 .82867 m .62113 .8278 L .64756 .82858 L F
.64806 .82859 m .65127 .82867 L .64756 .82858 L F
.64408 .82674 m .65127 .82867 L .65407 .82873 L F
.65127 .82867 m .6411 .82683 L .64653 .82829 L F
.65798 .82875 m .65127 .82867 L .64806 .82859 L F
.65407 .82873 m .65127 .82867 L .65433 .82878 L F
0 0 0 1 k
.66624 .82902 m
.67162 .82954 L
s
.64884 .82732 m
.66462 .82886 L
s
.66462 .82886 m
.66624 .82902 L
s
.58591 .82538 m .61084 .82488 L .58918 .8249 L 0 .996 .996 .601 k
F
0 0 0 1 k
.58918 .8249 m
.58962 .82174 L
s
.58591 .82538 m .61443 .82535 L .61084 .82488 L 0 .996 .996 .601 k
F
0 0 0 1 k
.60839 .82209 m
.61084 .82488 L
s
.58918 .8249 m
.61084 .82488 L
s
.55275 .83049 m .55924 .82669 L .55537 .82749 L .5 .5 .5 1 k
F
.55924 .82669 m .55698 .82982 L .56189 .82693 L .134 .996 .996 .507 k
F
.55924 .82669 m .55275 .83049 L .55698 .82982 L F
.58591 .82538 m .55924 .82669 L .56189 .82693 L .16 .996 .996 .507 k
F
.44662 .85711 m .46366 .85014 L .45085 .85538 L 0 .996 .996 .607 k
F
0 0 0 1 k
.45087 .85537 m
.458 .85225 L
s
.42313 .8653 m .44236 .85902 L .42451 .86524 L 0 .996 .996 .271 k
F
.42313 .8653 m .44662 .85711 L .44236 .85902 L F
0 0 0 1 k
.43306 .8643 m
.44236 .85902 L
s
.44662 .85711 m .42801 .86339 L .44587 .85716 L 0 .996 .996 .44 k
F
.44662 .85711 m .42313 .8653 L .42801 .86339 L F
0 0 0 1 k
.42451 .86524 m
.44236 .85902 L
s
.46347 .85021 m .44662 .85711 L .44587 .85716 L 0 .996 .996 .483 k
F
.44662 .85711 m .46347 .85021 L .46366 .85014 L 0 .996 .996 .607 k
F
0 0 0 1 k
.46366 .85014 m
.4705 .84754 L
s
.30762 .90636 m .3043 .92015 L .30233 .90973 L .167 .023 .457 .027 k
F
0 0 0 1 k
.2713 .93184 m
.3043 .92015 L
s
.25801 .91929 m .25921 .93546 L .25247 .92319 L .197 .005 .378 .007 k
F
0 0 0 1 k
.22083 .94874 m
.25921 .93546 L
s
.5014 .83832 m .48178 .84352 L .49696 .83966 L .5 .5 .5 1 k
F
0 0 0 1 k
.48541 .842 m
.50058 .83814 L
s
.42313 .8653 m .4093 .8739 L .41827 .86743 L 0 .996 .996 .233 k
F
0 0 0 1 k
.41553 .87172 m
.42451 .86524 L
s
.55275 .83049 m .55537 .82749 L .55042 .83038 L .5 .5 .5 1 k
F
0 0 0 1 k
.53694 .82931 m
.55537 .82749 L
s
.58342 .82831 m .58591 .82538 L .58218 .82594 L .5 .5 .5 1 k
F
.58591 .82538 m .56189 .82693 L .58218 .82594 L .16 .996 .996 .507 k
F
.58591 .82538 m .58743 .82791 L .58929 .82568 L .121 .996 .996 .507 k
F
.58591 .82538 m .58342 .82831 L .58743 .82791 L F
.61443 .82535 m .58591 .82538 L .58929 .82568 L .158 .996 .996 .507 k
F
.61655 .82764 m .61443 .82535 L .611 .82566 L .5 .5 .5 1 k
F
.61443 .82535 m .58929 .82568 L .611 .82566 L .158 .996 .996 .507 k
F
.61443 .82535 m .62018 .8275 L .61853 .82576 L .133 .996 .675 .507 k
F
.61443 .82535 m .61655 .82764 L .62018 .8275 L F
.77978 .84392 m .75264 .84221 L .77234 .84296 L .5 .5 .5 1 k
F
0 0 0 1 k
.61853 .82576 m
.6411 .82683 L
s
.46347 .85021 m .44587 .85716 L .45867 .85192 L 0 .996 .996 .483 k
F
0 0 0 1 k
.45085 .85538 m
.46348 .85021 L
s
.58342 .82831 m .58218 .82594 L .58026 .82817 L .5 .5 .5 1 k
F
0 0 0 1 k
.56189 .82693 m
.58218 .82594 L
s
.61655 .82764 m .611 .82566 L .61258 .8274 L .5 .5 .5 1 k
F
0 0 0 1 k
.58929 .82568 m
.611 .82566 L
s
.5014 .83832 m .52371 .8338 L .50559 .83714 L .5 .5 .5 1 k
F
0 0 0 1 k
.50559 .83714 m
.51489 .8326 L
s
.34894 .89472 m .37863 .88655 L .35266 .89471 L .118 .173 .815 .069 k
F
.34894 .89472 m .38315 .88397 L .37863 .88655 L F
0 0 0 1 k
.37496 .89393 m
.37863 .88655 L
s
.77978 .84392 m .8074 .85205 L .78057 .84487 L .5 .5 .5 1 k
F
.77978 .84392 m .81511 .85338 L .8074 .85205 L F
0 0 0 1 k
.78346 .85045 m
.8074 .85205 L
s
.48518 .84367 m .5014 .83832 L .49696 .83966 L .5 .5 .5 1 k
F
.5014 .83832 m .49016 .84242 L .50248 .83835 L F
.5014 .83832 m .48518 .84367 L .49016 .84242 L F
.52526 .83392 m .5014 .83832 L .50248 .83835 L F
.5014 .83832 m .52526 .83392 L .52371 .8338 L F
0 0 0 1 k
.52371 .8338 m
.53114 .83012 L
s
.83572 .85344 m .81511 .85338 L .81485 .85219 L 0 .996 .996 .906 k
F
.81511 .85338 m .78798 .84499 L .81485 .85219 L 0 .996 .996 .926 k
F
.81511 .85338 m .77978 .84392 L .78798 .84499 L F
0 0 0 1 k
.78057 .84487 m
.8074 .85205 L
s
.76083 .84411 m
.78057 .84487 L
s
.83789 .85491 m .81511 .85338 L .83704 .85433 L 0 .996 .996 .762 k
F
.83789 .85491 m .82349 .85486 L .81511 .85338 L F
0 0 0 1 k
.82349 .85486 m
.84661 .86346 L
s
.83704 .85433 m .81511 .85338 L .83572 .85344 L 0 .996 .996 .762 k
F
.38315 .88397 m .35421 .89206 L .38024 .88388 L 0 .405 .996 .188 k
F
.38315 .88397 m .34894 .89472 L .35421 .89206 L F
0 0 0 1 k
.35266 .89471 m
.37863 .88655 L
s
.35121 .90353 m
.35266 .89471 L
s
.39391 .87357 m .38315 .88397 L .38024 .88388 L 0 .488 .996 .201 k
F
.38315 .88397 m .39607 .87372 L .38788 .88162 L 0 .662 .996 .196 k
F
.38315 .88397 m .39391 .87357 L .39607 .87372 L F
0 0 0 1 k
.38788 .88162 m
.4093 .8739 L
s
.48518 .84367 m .49696 .83966 L .48463 .84373 L .5 .5 .5 1 k
F
0 0 0 1 k
.48178 .84352 m
.49696 .83966 L
s
.82349 .85486 m
.83789 .85491 L
s
.6865 .83154 m .7151 .83549 L .68885 .83187 L .5 .5 .5 1 k
F
.6865 .83154 m .72108 .8363 L .7151 .83549 L F
0 0 0 1 k
.70162 .83385 m
.7151 .83549 L
s
.52526 .83392 m .50248 .83835 L .52062 .835 L .5 .5 .5 1 k
F
0 0 0 1 k
.50559 .83714 m
.52371 .8338 L
s
.74082 .83657 m .72108 .8363 L .71892 .83575 L .5 .5 .5 1 k
F
.72108 .8363 m .69261 .83212 L .71892 .83575 L F
.72108 .8363 m .6865 .83154 L .69261 .83212 L F
0 0 0 1 k
.68885 .83187 m
.7151 .83549 L
s
.68664 .83154 m
.68688 .83157 L
s
.72108 .8363 m .74276 .83738 L .72773 .83717 L .5 .5 .5 1 k
F
.72108 .8363 m .74082 .83657 L .74276 .83738 L F
0 0 0 1 k
.72773 .83717 m
.75264 .84221 L
s
.39391 .87357 m .38024 .88388 L .38839 .87598 L 0 .488 .996 .201 k
F
.46347 .85021 m .48463 .84373 L .46814 .8487 L .5 .5 .5 1 k
F
0 0 0 1 k
.46814 .8487 m
.48178 .84352 L
s
.83475 .85289 m .81485 .85219 L .8336 .85224 L 0 .996 .996 .906 k
F
.83572 .85344 m .81485 .85219 L .83475 .85289 L F
0 0 0 1 k
.81485 .85219 m
.8336 .85224 L
s
.52526 .83392 m .55042 .83038 L .52954 .83299 L .5 .5 .5 1 k
F
0 0 0 1 k
.52954 .83299 m
.53694 .82931 L
s
.44054 .85668 m .46347 .85021 L .45867 .85192 L 0 .996 .996 .397 k
F
.46347 .85021 m .446 .85501 L .46343 .8501 L 0 .996 .996 .626 k
F
.46347 .85021 m .44054 .85668 L .446 .85501 L F
.46347 .85021 m .48518 .84367 L .48463 .84373 L .5 .5 .5 1 k
F
.48518 .84367 m .46347 .85021 L .46343 .8501 L 0 .996 .996 .667 k
F
.39391 .87357 m .41827 .86743 L .39607 .87372 L 0 .747 .996 .21 k
F
0 0 0 1 k
.38788 .88162 m
.39607 .87372 L
s
.39391 .87357 m .42313 .8653 L .41827 .86743 L 0 .747 .996 .21 k
F
0 0 0 1 k
.4093 .8739 m
.41827 .86743 L
s
.44054 .85668 m .45867 .85192 L .44124 .85684 L 0 .996 .996 .397 k
F
0 0 0 1 k
.44587 .85716 m
.45867 .85192 L
s
.42313 .8653 m .39951 .87142 L .42173 .86513 L 0 .996 .996 .294 k
F
.42313 .8653 m .39391 .87357 L .39951 .87142 L F
0 0 0 1 k
.39607 .87372 m
.41827 .86743 L
s
.44054 .85668 m .42313 .8653 L .42173 .86513 L 0 .996 .996 .321 k
F
.42313 .8653 m .44124 .85684 L .42801 .86339 L 0 .996 .996 .368 k
F
.42313 .8653 m .44054 .85668 L .44124 .85684 L F
0 0 0 1 k
.44124 .85684 m
.45867 .85192 L
s
.42801 .86339 m
.44587 .85716 L
s
.09618 .96189 m .1236 .95649 L .07582 .96841 L .222 .004 .275 .007 k
F
.30762 .90636 m .34401 .89765 L .31265 .90649 L .141 .043 .522 .046 k
F
0 0 0 1 k
.31265 .90649 m
.31452 .91694 L
s
.30762 .90636 m .34894 .89472 L .34401 .89765 L .141 .043 .522 .046 k
F
0 0 0 1 k
.34263 .90645 m
.34401 .89765 L
s
.51178 .83784 m .52526 .83392 L .52062 .835 L .5 .5 .5 1 k
F
.52526 .83392 m .51693 .83688 L .52716 .8339 L F
.52526 .83392 m .51178 .83784 L .51693 .83688 L F
.55275 .83049 m .52526 .83392 L .52716 .8339 L F
.52526 .83392 m .55275 .83049 L .55042 .83038 L F
0 0 0 1 k
.52954 .83299 m
.55042 .83038 L
s
.55042 .83038 m
.55537 .82749 L
s
.74082 .83657 m .71892 .83575 L .73389 .83595 L .5 .5 .5 1 k
F
.51178 .83784 m .52062 .835 L .51036 .83799 L F
0 0 0 1 k
.50248 .83835 m
.52062 .835 L
s
.34894 .89472 m .31343 .90331 L .34487 .89445 L .112 .219 .824 .101 k
F
.34894 .89472 m .30762 .90636 L .31343 .90331 L F
0 0 0 1 k
.31265 .90649 m
.34401 .89765 L
s
.35773 .88209 m .34894 .89472 L .34487 .89445 L .057 .252 .892 .145 k
F
.34894 .89472 m .36093 .88246 L .35421 .89206 L 0 .282 .996 .183 k
F
.34894 .89472 m .35773 .88209 L .36093 .88246 L F
0 0 0 1 k
.35421 .89206 m
.38024 .88388 L
s
.65127 .82867 m .68107 .83096 L .65433 .82878 L .5 .5 .5 1 k
F
.65127 .82867 m .6865 .83154 L .68107 .83096 L F
0 0 0 1 k
.67162 .82954 m
.68107 .83096 L
s
.48518 .84367 m .46343 .8501 L .47994 .84513 L 0 .996 .996 .667 k
F
0 0 0 1 k
.48059 .84494 m
.48463 .84373 L
s
.48463 .84373 m
.49696 .83966 L
s
.44054 .85668 m .42173 .86513 L .43495 .85858 L 0 .996 .996 .321 k
F
0 0 0 1 k
.42801 .86339 m
.44124 .85684 L
s
.55275 .83049 m .52716 .8339 L .54807 .83129 L .5 .5 .5 1 k
F
.55275 .83049 m .58026 .82817 L .55698 .82982 L F
0 0 0 1 k
.55698 .82982 m
.56189 .82693 L
s
.12853 .95154 m .1236 .95649 L .09618 .96189 L .222 .004 .275 .007 k
F
.6865 .83154 m .65667 .82901 L .68348 .8312 L .5 .5 .5 1 k
F
.6865 .83154 m .65127 .82867 L .65667 .82901 L F
0 0 0 1 k
.65433 .82878 m
.68107 .83096 L
s
.65407 .82871 m
.65414 .82873 L
s
.65403 .8287 m
.65407 .82871 L
s
.64884 .82732 m
.65397 .82869 L
s
.65414 .82873 m
.65433 .82878 L
s
.6865 .83154 m .70268 .8321 L .69261 .83212 L .5 .5 .5 1 k
F
0 0 0 1 k
.69261 .83212 m
.71892 .83575 L
s
.6865 .83154 m .69971 .8315 L .70268 .8321 L .5 .5 .5 1 k
F
.1291 .95136 m .1236 .95649 L .12853 .95154 L .219 .005 .287 .008 k
F
0 0 0 1 k
.07582 .96841 m
.1236 .95649 L
s
.1236 .95649 m
.14612 .97308 L
s
.35773 .88209 m .34487 .89445 L .35152 .88486 L .057 .252 .892 .145 k
F
.25801 .91929 m .30233 .90973 L .26469 .91954 L .185 .008 .42 .01 k
F
0 0 0 1 k
.26469 .91954 m
.2713 .93184 L
s
.25801 .91929 m .30762 .90636 L .30233 .90973 L .185 .008 .42 .01 k
F
0 0 0 1 k
.30233 .90973 m
.3043 .92015 L
s
.54303 .83309 m .55275 .83049 L .54807 .83129 L .5 .5 .5 1 k
F
.55275 .83049 m .54818 .83245 L .55553 .83047 L F
.55275 .83049 m .54303 .83309 L .54818 .83245 L F
.58342 .82831 m .55275 .83049 L .55553 .83047 L F
.55275 .83049 m .58342 .82831 L .58026 .82817 L F
0 0 0 1 k
.55698 .82982 m
.58026 .82817 L
s
.58026 .82817 m
.58218 .82594 L
s
.61655 .82764 m .64653 .82829 L .62018 .8275 L .5 .5 .5 1 k
F
0 0 0 1 k
.61853 .82576 m
.62018 .8275 L
s
.61655 .82764 m .65127 .82867 L .64653 .82829 L .5 .5 .5 1 k
F
0 0 0 1 k
.6411 .82683 m
.64653 .82829 L
s
.62018 .8275 m
.64653 .82829 L
s
.58342 .82831 m .61258 .8274 L .58743 .82791 L .996 .996 .996 .507 k
F
0 0 0 1 k
.58743 .82791 m
.58929 .82568 L
s
.13065 .9508 m .14023 .95156 L .12963 .95116 L .218 .001 .308 .002 k
F
.13065 .9508 m .19326 .93856 L .14023 .95156 L F
0 0 0 1 k
.14023 .95156 m
.16253 .96823 L
s
.54303 .83309 m .54807 .83129 L .54066 .83327 L .5 .5 .5 1 k
F
0 0 0 1 k
.52716 .8339 m
.54807 .83129 L
s
.74082 .83657 m .77234 .84296 L .74276 .83738 L .5 .5 .5 1 k
F
.74082 .83657 m .77978 .84392 L .77234 .84296 L F
0 0 0 1 k
.75264 .84221 m
.77234 .84296 L
s
.69971 .8315 m .68348 .8312 L .69348 .83117 L .5 .5 .5 1 k
F
.58342 .82831 m .61655 .82764 L .61258 .8274 L .996 .996 .996 .507 k
F
0 0 0 1 k
.611 .82566 m
.61258 .8274 L
s
.58743 .82791 m
.61258 .8274 L
s
.30762 .90636 m .2643 .91574 L .30207 .90591 L .137 .102 .528 .078 k
F
.30762 .90636 m .25801 .91929 L .2643 .91574 L F
0 0 0 1 k
.26469 .91954 m
.30233 .90973 L
s
.31316 .89109 m .30762 .90636 L .30207 .90591 L .144 .145 .574 .083 k
F
.30762 .90636 m .31768 .89169 L .31343 .90331 L .134 .166 .681 .078 k
F
.30762 .90636 m .31316 .89109 L .31768 .89169 L F
0 0 0 1 k
.31343 .90331 m
.34487 .89445 L
s
.48518 .84367 m .51036 .83799 L .49016 .84242 L .5 .5 .5 1 k
F
0 0 0 1 k
.49016 .84242 m
.50248 .83835 L
s
.65127 .82867 m .61655 .82764 L .62113 .8278 L .5 .5 .5 1 k
F
.65127 .82867 m .66181 .82908 L .65667 .82901 L F
.65127 .82867 m .65798 .82875 L .66181 .82908 L F
0 0 0 1 k
.65667 .82901 m
.68348 .8312 L
s
.58342 .82831 m .55553 .83047 L .57887 .82881 L .5 .5 .5 1 k
F
.80956 .84266 m .77978 .84392 L .77822 .84285 L F
.77978 .84392 m .74858 .83725 L .77822 .84285 L F
.77978 .84392 m .74082 .83657 L .74858 .83725 L F
0 0 0 1 k
.74276 .83738 m
.77234 .84296 L
s
.72773 .83717 m
.74276 .83738 L
s
.77978 .84392 m .81065 .84405 L .78798 .84499 L 0 .996 .996 .977 k
F
0 0 0 1 k
.78798 .84499 m
.81485 .85219 L
s
.77978 .84392 m .80956 .84266 L .81065 .84405 L 0 .996 .996 .977 k
F
.19886 .93399 m .25247 .92319 L .2076 .93435 L .207 .001 .354 .002 k
F
0 0 0 1 k
.2076 .93435 m
.22083 .94874 L
s
.19886 .93399 m .25801 .91929 L .25247 .92319 L .207 .001 .354 .002 k
F
0 0 0 1 k
.25247 .92319 m
.25921 .93546 L
s
.2076 .93435 m
.25247 .92319 L
s
.57841 .82978 m .58342 .82831 L .57887 .82881 L .5 .5 .5 1 k
F
.58342 .82831 m .58334 .82947 L .58711 .82835 L F
.58342 .82831 m .57841 .82978 L .58334 .82947 L F
.61655 .82764 m .58342 .82831 L .58711 .82835 L F
.13142 .95053 m .19326 .93856 L .13065 .9508 L .218 .001 .308 .002 k
F
.13142 .95053 m .19886 .93399 L .19326 .93856 L F
0 0 0 1 k
.14023 .95156 m
.19326 .93856 L
s
.19326 .93856 m
.20667 .95288 L
s
.46396 .84834 m .48518 .84367 L .47994 .84513 L 0 .996 .996 .55 k
F
.48518 .84367 m .46988 .84697 L .486 .84343 L 0 .96 .996 .901 k
F
.48518 .84367 m .46396 .84834 L .46988 .84697 L F
.48518 .84367 m .51178 .83784 L .51036 .83799 L .5 .5 .5 1 k
F
.51178 .83784 m .48518 .84367 L .486 .84343 L 0 .902 .996 .944 k
F
.46396 .84834 m .47994 .84513 L .4638 .84868 L 0 .996 .996 .55 k
F
0 0 0 1 k
.46343 .8501 m
.47994 .84513 L
s
.35773 .88209 m .38839 .87598 L .36093 .88246 L 0 .341 .996 .193 k
F
0 0 0 1 k
.35421 .89206 m
.36093 .88246 L
s
.35773 .88209 m .39391 .87357 L .38839 .87598 L 0 .341 .996 .193 k
F
0 0 0 1 k
.38024 .88388 m
.38839 .87598 L
s
.6171 .82824 m .61655 .82764 L .61233 .82784 L .5 .5 .5 1 k
F
.61655 .82764 m .58711 .82835 L .61233 .82784 L F
.61655 .82764 m .62159 .82826 L .62113 .8278 L F
.61655 .82764 m .6171 .82824 L .62159 .82826 L F
.15411 .94269 m .19886 .93399 L .13142 .95053 L .188 .03 .35 .036 k
F
.39391 .87357 m .36414 .87964 L .39166 .87316 L 0 .732 .996 .234 k
F
.39391 .87357 m .35773 .88209 L .36414 .87964 L F
0 0 0 1 k
.36093 .88246 m
.38839 .87598 L
s
.41144 .86286 m .39391 .87357 L .39166 .87316 L 0 .81 .996 .25 k
F
.39391 .87357 m .41285 .86328 L .39951 .87142 L 0 .996 .996 .262 k
F
.39391 .87357 m .41144 .86286 L .41285 .86328 L F
0 0 0 1 k
.39951 .87142 m
.42173 .86513 L
s
.57841 .82978 m .57887 .82881 L .57503 .82993 L .5 .5 .5 1 k
F
0 0 0 1 k
.55553 .83047 m
.57887 .82881 L
s
.65798 .82875 m .64756 .82858 L .65261 .82865 L .5 .5 .5 1 k
F
0 0 0 1 k
.62113 .8278 m
.64756 .82858 L
s
.31316 .89109 m .30207 .90591 L .30622 .89431 L .144 .145 .574 .083 k
F
.25801 .91929 m .20553 .92985 L .25058 .91865 L .166 .047 .414 .052 k
F
.25801 .91929 m .19886 .93399 L .20553 .92985 L F
.25836 .90557 m .25801 .91929 L .25058 .91865 L .152 .07 .424 .076 k
F
.26469 .90301 m .25801 .91929 L .26417 .90322 L .143 .065 .472 .07 k
F
.26469 .90301 m .2643 .91574 L .25801 .91929 L F
0 0 0 1 k
.2643 .91574 m
.30207 .90591 L
s
.26417 .90322 m .25801 .91929 L .25836 .90557 L .143 .065 .472 .07 k
F
.51178 .83784 m .486 .84343 L .50623 .83899 L 0 .902 .996 .944 k
F
0 0 0 1 k
.49016 .84242 m
.51036 .83799 L
s
.51036 .83799 m
.52062 .835 L
s
.6171 .82824 m .61233 .82784 L .6127 .8283 L .5 .5 .5 1 k
F
0 0 0 1 k
.58711 .82835 m
.61233 .82784 L
s
.44054 .85668 m .4638 .84868 L .446 .85501 L 0 .996 .996 .526 k
F
0 0 0 1 k
.446 .85501 m
.46343 .8501 L
s
.41144 .86286 m .43495 .85858 L .41285 .86328 L 0 .996 .996 .28 k
F
.41144 .86286 m .44054 .85668 L .43495 .85858 L F
0 0 0 1 k
.42173 .86513 m
.43495 .85858 L
s
.44054 .85668 m .41784 .86098 L .43996 .85629 L 0 .996 .996 .407 k
F
.44054 .85668 m .41144 .86286 L .41784 .86098 L F
0 0 0 1 k
.41285 .86328 m
.43495 .85858 L
s
.46396 .84834 m .44054 .85668 L .43996 .85629 L 0 .996 .996 .432 k
F
.44054 .85668 m .46396 .84834 L .4638 .84868 L 0 .996 .996 .526 k
F
.80956 .84266 m .77822 .84285 L .80082 .84188 L .5 .5 .5 1 k
F
.16343 .93947 m .19886 .93399 L .15411 .94269 L .188 .03 .35 .036 k
F
.16343 .93947 m .18904 .93319 L .19886 .93399 L F
.19694 .92808 m .19886 .93399 L .18904 .93319 L .178 .048 .357 .055 k
F
.20412 .92541 m .19886 .93399 L .1993 .9272 L .177 .034 .389 .04 k
F
.20412 .92541 m .20553 .92985 L .19886 .93399 L F
.1993 .9272 m .19886 .93399 L .19694 .92808 L F
.41144 .86286 m .39166 .87316 L .40496 .86502 L 0 .81 .996 .25 k
F
0 0 0 1 k
.39951 .87142 m
.41285 .86328 L
s
.2643 .91574 m
.26469 .90301 L
s
.25602 .90641 m .25058 .91865 L .25077 .90831 L .152 .07 .424 .076 k
F
.25836 .90557 m .25058 .91865 L .25602 .90641 L F
0 0 0 1 k
.20553 .92985 m
.25058 .91865 L
s
.25058 .91865 m
.25077 .90831 L
s
.46396 .84834 m .43996 .85629 L .45776 .84995 L 0 .996 .996 .432 k
F
0 0 0 1 k
.4638 .84868 m
.47994 .84513 L
s
.446 .85501 m
.4638 .84868 L
s
.51178 .83784 m .54066 .83327 L .51693 .83688 L .5 .5 .5 1 k
F
0 0 0 1 k
.51693 .83688 m
.52716 .8339 L
s
.20412 .92541 m
.20553 .92985 L
s
.18937 .93059 m .18904 .93319 L .1883 .93095 L .178 .048 .357 .055 k
F
.19694 .92808 m .18904 .93319 L .18937 .93059 L F
0 0 0 1 k
.16343 .93947 m
.18904 .93319 L
s
.1883 .93095 m
.18904 .93319 L
s
.49354 .84071 m .51178 .83784 L .50623 .83899 L 0 .996 .996 .732 k
F
.51178 .83784 m .49975 .83969 L .51359 .83752 L .5 .5 .5 1 k
F
.51178 .83784 m .49354 .84071 L .49975 .83969 L F
.51178 .83784 m .54303 .83309 L .54066 .83327 L F
.54303 .83309 m .51178 .83784 L .51359 .83752 L F
.69971 .8315 m .73389 .83595 L .70268 .8321 L F
.69971 .8315 m .74082 .83657 L .73389 .83595 L F
0 0 0 1 k
.71892 .83575 m
.73389 .83595 L
s
.49354 .84071 m .50623 .83899 L .49235 .84118 L 0 .996 .996 .732 k
F
0 0 0 1 k
.486 .84343 m
.50623 .83899 L
s
.76287 .83445 m .74082 .83657 L .73806 .8357 L .5 .5 .5 1 k
F
.74082 .83657 m .70677 .83184 L .73806 .8357 L F
.74082 .83657 m .69971 .8315 L .70677 .83184 L F
0 0 0 1 k
.70268 .8321 m
.73389 .83595 L
s
.69261 .83212 m
.70268 .8321 L
s
.74082 .83657 m .76538 .83566 L .74858 .83725 L .5 .5 .5 1 k
F
0 0 0 1 k
.74858 .83725 m
.77822 .84285 L
s
.74082 .83657 m .76287 .83445 L .76538 .83566 L .5 .5 .5 1 k
F
.31316 .89109 m .35152 .88486 L .31768 .89169 L .141 .208 .742 .083 k
F
0 0 0 1 k
.31343 .90331 m
.31768 .89169 L
s
.31316 .89109 m .35773 .88209 L .35152 .88486 L .141 .208 .742 .083 k
F
0 0 0 1 k
.34487 .89445 m
.35152 .88486 L
s
.54303 .83309 m .51359 .83752 L .53737 .8339 L .5 .5 .5 1 k
F
0 0 0 1 k
.51693 .83688 m
.54066 .83327 L
s
.54066 .83327 m
.54807 .83129 L
s
.35773 .88209 m .32044 .88824 L .35436 .8814 L 0 .39 .996 .215 k
F
.35773 .88209 m .31316 .89109 L .32044 .88824 L F
0 0 0 1 k
.31768 .89169 m
.35152 .88486 L
s
.37471 .86882 m .35773 .88209 L .35436 .8814 L 0 .445 .996 .226 k
F
.35773 .88209 m .37707 .86955 L .36414 .87964 L 0 .575 .996 .222 k
F
.35773 .88209 m .37471 .86882 L .37707 .86955 L F
0 0 0 1 k
.36414 .87964 m
.39166 .87316 L
s
.54303 .83309 m .57503 .82993 L .54818 .83245 L .5 .5 .5 1 k
F
0 0 0 1 k
.54818 .83245 m
.55553 .83047 L
s
.82596 .84797 m .80956 .84266 L .82385 .8468 L 0 .996 .996 .951 k
F
.82596 .84797 m .81065 .84405 L .80956 .84266 L F
.76287 .83445 m .73806 .8357 L .75477 .83408 L .5 .5 .5 1 k
F
.46396 .84834 m .49235 .84118 L .46988 .84697 L 0 .996 .996 .717 k
F
0 0 0 1 k
.46988 .84697 m
.486 .84343 L
s
.52909 .83426 m .54303 .83309 L .53737 .8339 L 0 .816 .996 .996 k
F
.54303 .83309 m .53537 .83363 L .54592 .83275 L .5 .5 .5 1 k
F
.54303 .83309 m .52909 .83426 L .53537 .83363 L F
.54303 .83309 m .57841 .82978 L .57503 .82993 L F
.57841 .82978 m .54303 .83309 L .54592 .83275 L F
0 0 0 1 k
.57503 .82993 m
.57887 .82881 L
s
.54818 .83245 m
.57503 .82993 L
s
.65798 .82875 m .69348 .83117 L .66181 .82908 L .5 .5 .5 1 k
F
.65798 .82875 m .69971 .8315 L .69348 .83117 L F
0 0 0 1 k
.68348 .8312 m
.69348 .83117 L
s
.43642 .85228 m .46396 .84834 L .45776 .84995 L 0 .996 .996 .376 k
F
.46396 .84834 m .44347 .85075 L .46439 .84777 L 0 .996 .996 .532 k
F
.46396 .84834 m .43642 .85228 L .44347 .85075 L F
.49354 .84071 m .46396 .84834 L .46439 .84777 L 0 .996 .996 .55 k
F
.46396 .84834 m .49354 .84071 L .49235 .84118 L 0 .996 .996 .717 k
F
.37471 .86882 m .35436 .8814 L .36722 .87132 L 0 .445 .996 .226 k
F
.43642 .85228 m .45776 .84995 L .43682 .85295 L 0 .996 .996 .376 k
F
0 0 0 1 k
.43996 .85629 m
.45776 .84995 L
s
.52909 .83426 m .53737 .8339 L .52674 .83479 L 0 .816 .996 .996 k
F
0 0 0 1 k
.51359 .83752 m
.53737 .8339 L
s
.82385 .8468 m .80956 .84266 L .82226 .84592 L 0 .996 .996 .951 k
F
0 0 0 1 k
.81065 .84405 m
.82596 .84797 L
s
.78798 .84499 m
.81065 .84405 L
s
.37471 .86882 m .40496 .86502 L .37707 .86955 L 0 .62 .996 .233 k
F
0 0 0 1 k
.36414 .87964 m
.37707 .86955 L
s
.37471 .86882 m .41144 .86286 L .40496 .86502 L 0 .62 .996 .233 k
F
0 0 0 1 k
.39166 .87316 m
.40496 .86502 L
s
.41144 .86286 m .43682 .85295 L .41784 .86098 L 0 .996 .996 .359 k
F
0 0 0 1 k
.41784 .86098 m
.43996 .85629 L
s
.41144 .86286 m .38218 .86667 L .41012 .86215 L 0 .996 .996 .302 k
F
.41144 .86286 m .37471 .86882 L .38218 .86667 L F
0 0 0 1 k
.37707 .86955 m
.40496 .86502 L
s
.43642 .85228 m .41144 .86286 L .41012 .86215 L 0 .996 .996 .32 k
F
.41144 .86286 m .43642 .85228 L .43682 .85295 L 0 .996 .996 .359 k
F
0 0 0 1 k
.43682 .85295 m
.45776 .84995 L
s
.71365 .82907 m .69971 .8315 L .69591 .8309 L .5 .5 .5 1 k
F
.69971 .8315 m .66414 .82881 L .69591 .8309 L F
.69971 .8315 m .65798 .82875 L .66414 .82881 L F
0 0 0 1 k
.66181 .82908 m
.69348 .83117 L
s
.65667 .82901 m
.66181 .82908 L
s
.69971 .8315 m .71742 .83 L .70677 .83184 L .5 .5 .5 1 k
F
0 0 0 1 k
.70677 .83184 m
.73806 .8357 L
s
.69971 .8315 m .71365 .82907 L .71742 .83 L .5 .5 .5 1 k
F
.57841 .82978 m .6127 .8283 L .58334 .82947 L F
0 0 0 1 k
.58334 .82947 m
.58711 .82835 L
s
.57841 .82978 m .54592 .83275 L .57285 .83022 L .5 .5 .5 1 k
F
.6171 .82824 m .65261 .82865 L .62159 .82826 L F
.6171 .82824 m .65798 .82875 L .65261 .82865 L F
0 0 0 1 k
.64756 .82858 m
.65261 .82865 L
s
.62113 .8278 m
.62159 .82826 L
s
.62159 .82826 m
.65261 .82865 L
s
.82226 .84592 m .80956 .84266 L .81831 .84349 L 0 .996 .996 .668 k
F
.49354 .84071 m .46439 .84777 L .48689 .84196 L 0 .996 .996 .55 k
F
0 0 0 1 k
.49235 .84118 m
.50623 .83899 L
s
.46988 .84697 m
.49235 .84118 L
s
.57841 .82978 m .6171 .82824 L .6127 .8283 L .5 .5 .5 1 k
F
0 0 0 1 k
.61233 .82784 m
.6127 .8283 L
s
.58334 .82947 m
.6127 .8283 L
s
.2765 .89841 m .30622 .89431 L .27053 .90071 L .142 .098 .494 .08 k
F
.2801 .89701 m .30622 .89431 L .2765 .89841 L F
.2801 .89701 m .31316 .89109 L .30622 .89431 L F
0 0 0 1 k
.30207 .90591 m
.30622 .89431 L
s
.57005 .82946 m .57841 .82978 L .57285 .83022 L .5 .5 .5 1 k
F
.57841 .82978 m .57612 .82925 L .58243 .82949 L F
.57841 .82978 m .57005 .82946 L .57612 .82925 L F
.6171 .82824 m .57841 .82978 L .58243 .82949 L F
.71365 .82907 m .69591 .8309 L .70645 .82905 L F
.43642 .85228 m .41012 .86215 L .42909 .8541 L 0 .996 .996 .32 k
F
0 0 0 1 k
.41784 .86098 m
.43682 .85295 L
s
.66386 .82655 m .65798 .82875 L .65335 .82847 L .5 .5 .5 1 k
F
.65798 .82875 m .62223 .82808 L .65335 .82847 L F
.65798 .82875 m .6171 .82824 L .62223 .82808 L F
.65798 .82875 m .66867 .82713 L .66414 .82881 L F
0 0 0 1 k
.66414 .82881 m
.69591 .8309 L
s
.65798 .82875 m .66386 .82655 L .66867 .82713 L .5 .5 .5 1 k
F
.2906 .89326 m .31316 .89109 L .2862 .89483 L .152 .272 .771 .097 k
F
.2906 .89326 m .30829 .89009 L .31316 .89109 L F
.2862 .89483 m .31316 .89109 L .2801 .89701 L F
0 0 0 1 k
.27053 .90071 m
.30622 .89431 L
s
.321 .88272 m .31316 .89109 L .30829 .89009 L .126 .302 .807 .127 k
F
.32818 .88002 m .31316 .89109 L .32579 .88092 L 0 .303 .996 .209 k
F
.32818 .88002 m .32044 .88824 L .31316 .89109 L F
.32579 .88092 m .31316 .89109 L .321 .88272 L F
0 0 0 1 k
.32044 .88824 m
.35436 .8814 L
s
.57005 .82946 m .57285 .83022 L .56645 .82999 L .5 .5 .5 1 k
F
0 0 0 1 k
.54592 .83275 m
.57285 .83022 L
s
.61543 .82677 m .6171 .82824 L .61188 .82832 L .5 .5 .5 1 k
F
.6171 .82824 m .58243 .82949 L .61188 .82832 L F
.6171 .82824 m .62102 .82696 L .62223 .82808 L F
.6171 .82824 m .61543 .82677 L .62102 .82696 L F
.76287 .83445 m .80082 .84188 L .76538 .83566 L F
.76287 .83445 m .80956 .84266 L .80082 .84188 L F
0 0 0 1 k
.77822 .84285 m
.80082 .84188 L
s
.81573 .84193 m .80956 .84266 L .80753 .84114 L 0 .996 .996 .733 k
F
.80956 .84266 m .77199 .83489 L .80753 .84114 L 0 .996 .996 .751 k
F
.80956 .84266 m .76287 .83445 L .77199 .83489 L F
0 0 0 1 k
.76538 .83566 m
.80082 .84188 L
s
.74858 .83725 m
.76538 .83566 L
s
.81831 .84349 m .80956 .84266 L .81627 .84225 L 0 .996 .996 .685 k
F
.81627 .84225 m .80956 .84266 L .81573 .84193 L F
.66386 .82655 m .65335 .82847 L .65776 .8268 L .5 .5 .5 1 k
F
0 0 0 1 k
.62223 .82808 m
.65335 .82847 L
s
.61543 .82677 m .61188 .82832 L .61056 .8272 L .5 .5 .5 1 k
F
0 0 0 1 k
.58243 .82949 m
.61188 .82832 L
s
.49354 .84071 m .52674 .83479 L .49975 .83969 L 0 .799 .996 .996 k
F
0 0 0 1 k
.49975 .83969 m
.51359 .83752 L
s
.31554 .88457 m .30829 .89009 L .31246 .88562 L .126 .302 .807 .127 k
F
.321 .88272 m .30829 .89009 L .31554 .88457 L F
0 0 0 1 k
.2906 .89326 m
.30829 .89009 L
s
.30829 .89009 m
.31246 .88562 L
s
.32044 .88824 m
.32818 .88002 L
s
.46917 .84236 m .49354 .84071 L .48689 .84196 L 0 .996 .996 .484 k
F
.49354 .84071 m .47667 .84126 L .49516 .84001 L 0 .996 .996 .658 k
F
.49354 .84071 m .46917 .84236 L .47667 .84126 L F
.52909 .83426 m .49354 .84071 L .49516 .84001 L 0 .996 .996 .666 k
F
.49354 .84071 m .52909 .83426 L .52674 .83479 L 0 .799 .996 .996 k
F
.46917 .84236 m .48689 .84196 L .46835 .84323 L 0 .996 .996 .484 k
F
0 0 0 1 k
.46439 .84777 m
.48689 .84196 L
s
.81339 .84073 m .80753 .84114 L .81294 .84049 L 0 .996 .996 .733 k
F
.81573 .84193 m .80753 .84114 L .81339 .84073 L F
0 0 0 1 k
.80753 .84114 m
.81294 .84049 L
s
.52909 .83426 m .49516 .84001 L .52222 .8351 L 0 .996 .996 .666 k
F
0 0 0 1 k
.52674 .83479 m
.53737 .8339 L
s
.49975 .83969 m
.52674 .83479 L
s
.34715 .87307 m .36722 .87132 L .34366 .87433 L 0 .343 .996 .218 k
F
.35037 .87192 m .36722 .87132 L .34715 .87307 L F
.35037 .87192 m .37471 .86882 L .36722 .87132 L F
0 0 0 1 k
.35436 .8814 m
.36722 .87132 L
s
.35769 .8696 m .37471 .86882 L .35436 .87065 L 0 .618 .996 .256 k
F
.35769 .8696 m .37236 .86773 L .37471 .86882 L F
.35436 .87065 m .37471 .86882 L .35037 .87192 L F
0 0 0 1 k
.34366 .87433 m
.36722 .87132 L
s
.39622 .85783 m .37471 .86882 L .37236 .86773 L 0 .654 .996 .268 k
F
.37471 .86882 m .40209 .85652 L .38218 .86667 L 0 .914 .996 .279 k
F
.40159 .85607 m .37471 .86882 L .39622 .85783 L F
.40159 .85607 m .40209 .85652 L .37471 .86882 L F
0 0 0 1 k
.38218 .86667 m
.41012 .86215 L
s
.43642 .85228 m .46835 .84323 L .44347 .85075 L 0 .996 .996 .472 k
F
0 0 0 1 k
.44347 .85075 m
.46439 .84777 L
s
.40468 .85511 m .43642 .85228 L .42909 .8541 L 0 .947 .996 .291 k
F
.41044 .8536 m .43642 .85228 L .41024 .85365 L 0 .996 .996 .385 k
F
.41044 .8536 m .43628 .8513 L .43642 .85228 L F
.41024 .85365 m .43642 .85228 L .40468 .85511 L F
.46917 .84236 m .43642 .85228 L .43628 .8513 L 0 .996 .996 .4 k
F
.43642 .85228 m .46917 .84236 L .46835 .84323 L 0 .996 .996 .472 k
F
.40408 .85529 m .42909 .8541 L .40209 .85652 L 0 .947 .996 .291 k
F
.40468 .85511 m .42909 .8541 L .40408 .85529 L F
0 0 0 1 k
.41012 .86215 m
.42909 .8541 L
s
.71365 .82907 m .75477 .83408 L .71742 .83 L .5 .5 .5 1 k
F
.71365 .82907 m .76287 .83445 L .75477 .83408 L F
0 0 0 1 k
.73806 .8357 m
.75477 .83408 L
s
.52909 .83426 m .56645 .82999 L .53537 .83363 L .5 .5 .5 1 k
F
0 0 0 1 k
.53537 .83363 m
.54592 .83275 L
s
.78768 .8293 m .76287 .83445 L .75935 .83319 L 0 .996 .996 .797 k
F
.76287 .83445 m .72187 .82908 L .75935 .83319 L 0 .996 .996 .834 k
F
.76287 .83445 m .71365 .82907 L .72187 .82908 L F
0 0 0 1 k
.71742 .83 m
.75477 .83408 L
s
.70677 .83184 m
.71742 .83 L
s
.76287 .83445 m .79091 .83099 L .77199 .83489 L 0 .996 .996 .779 k
F
0 0 0 1 k
.77199 .83489 m
.80753 .84114 L
s
.76287 .83445 m .78768 .8293 L .79091 .83099 L 0 .996 .996 .779 k
F
.50962 .83372 m .52909 .83426 L .52222 .8351 L 0 .996 .996 .589 k
F
.52909 .83426 m .5173 .83309 L .53205 .83351 L 0 .996 .996 .789 k
F
.52909 .83426 m .50962 .83372 L .5173 .83309 L F
.57005 .82946 m .52909 .83426 L .53205 .83351 L 0 .996 .996 .78 k
F
.52909 .83426 m .57005 .82946 L .56645 .82999 L .5 .5 .5 1 k
F
0 0 0 1 k
.53537 .83363 m
.56645 .82999 L
s
.56645 .82999 m
.57285 .83022 L
s
.39335 .85869 m .37236 .86773 L .38529 .86111 L 0 .654 .996 .268 k
F
.39622 .85783 m .37236 .86773 L .39335 .85869 L F
0 0 0 1 k
.35769 .8696 m
.37236 .86773 L
s
.37236 .86773 m
.38529 .86111 L
s
.46917 .84236 m .43628 .8513 L .46119 .84376 L 0 .996 .996 .4 k
F
0 0 0 1 k
.41044 .8536 m
.43628 .8513 L
s
.46835 .84323 m
.48689 .84196 L
s
.44347 .85075 m
.46835 .84323 L
s
.50962 .83372 m .52222 .8351 L .50739 .8347 L 0 .996 .996 .589 k
F
0 0 0 1 k
.49516 .84001 m
.52222 .8351 L
s
.57005 .82946 m .53205 .83351 L .56322 .82986 L 0 .996 .996 .78 k
F
.78768 .8293 m .75935 .83319 L .77813 .82926 L 0 .996 .996 .797 k
F
.57005 .82946 m .61056 .8272 L .57612 .82925 L .5 .5 .5 1 k
F
0 0 0 1 k
.57612 .82925 m
.58243 .82949 L
s
.66386 .82655 m .70645 .82905 L .66867 .82713 L .5 .5 .5 1 k
F
.66386 .82655 m .71365 .82907 L .70645 .82905 L F
0 0 0 1 k
.69591 .8309 m
.70645 .82905 L
s
.55718 .82697 m .57005 .82946 L .56322 .82986 L 0 .996 .996 .69 k
F
.57005 .82946 m .56469 .82685 L .57441 .82875 L 0 .94 .996 .906 k
F
.57005 .82946 m .55718 .82697 L .56469 .82685 L F
.61543 .82677 m .57005 .82946 L .57441 .82875 L 0 .985 .996 .875 k
F
.57005 .82946 m .61543 .82677 L .61056 .8272 L .5 .5 .5 1 k
F
0 0 0 1 k
.57612 .82925 m
.61056 .8272 L
s
.61056 .8272 m
.61188 .82832 L
s
.72826 .8236 m .71365 .82907 L .70885 .82815 L 0 .996 .996 .836 k
F
.71365 .82907 m .67094 .82622 L .70885 .82815 L 0 .996 .996 .899 k
F
.71365 .82907 m .66386 .82655 L .67094 .82622 L F
0 0 0 1 k
.66867 .82713 m
.70645 .82905 L
s
.66414 .82881 m
.66867 .82713 L
s
.71365 .82907 m .73306 .82494 L .72187 .82908 L 0 .996 .996 .876 k
F
0 0 0 1 k
.72187 .82908 m
.75935 .83319 L
s
.71365 .82907 m .72826 .8236 L .73306 .82494 L 0 .996 .996 .876 k
F
.61543 .82677 m .65776 .8268 L .62102 .82696 L .5 .5 .5 1 k
F
0 0 0 1 k
.62102 .82696 m
.62223 .82808 L
s
.61543 .82677 m .66386 .82655 L .65776 .8268 L .5 .5 .5 1 k
F
0 0 0 1 k
.65335 .82847 m
.65776 .8268 L
s
.62102 .82696 m
.65776 .8268 L
s
.55718 .82697 m .56322 .82986 L .55339 .82797 L 0 .996 .996 .69 k
F
0 0 0 1 k
.53205 .83351 m
.56322 .82986 L
s
.46917 .84236 m .50739 .8347 L .47667 .84126 L 0 .996 .996 .587 k
F
0 0 0 1 k
.47667 .84126 m
.49516 .84001 L
s
.61543 .82677 m .57441 .82875 L .60896 .8267 L 0 .985 .996 .875 k
F
.61068 .82271 m .61543 .82677 L .60896 .8267 L 0 .996 .996 .777 k
F
.61543 .82677 m .61766 .82312 L .62119 .8262 L 0 .891 .996 .968 k
F
.61543 .82677 m .61068 .82271 L .61766 .82312 L F
.66386 .82655 m .61543 .82677 L .62119 .8262 L 0 .956 .996 .919 k
F
.40408 .85529 m .40209 .85652 L .40159 .85607 L 0 .947 .996 .291 k
F
0 0 0 1 k
.38218 .86667 m
.40209 .85652 L
s
.40209 .85652 m
.42909 .8541 L
s
.66843 .82146 m .66386 .82655 L .65807 .82603 L 0 .996 .996 .831 k
F
.66386 .82655 m .62119 .8262 L .65807 .82603 L 0 .956 .996 .919 k
F
.66386 .82655 m .6745 .82236 L .67094 .82622 L 0 .946 .996 .952 k
F
.66386 .82655 m .66843 .82146 L .6745 .82236 L F
.45298 .8425 m .46917 .84236 L .46119 .84376 L 0 .996 .996 .364 k
F
.45887 .84129 m .46917 .84236 L .45627 .84182 L 0 .996 .996 .47 k
F
.45887 .84129 m .47048 .8412 L .46917 .84236 L F
.45627 .84182 m .46917 .84236 L .45298 .8425 L F
.50962 .83372 m .46917 .84236 L .47048 .8412 L 0 .996 .996 .478 k
F
.46917 .84236 m .50962 .83372 L .50739 .8347 L 0 .996 .996 .587 k
F
.72826 .8236 m .70885 .82815 L .71988 .82398 L 0 .996 .996 .836 k
F
0 0 0 1 k
.67094 .82622 m
.70885 .82815 L
s
.45003 .84324 m .46119 .84376 L .4475 .84388 L 0 .996 .996 .364 k
F
.45298 .8425 m .46119 .84376 L .45003 .84324 L F
0 0 0 1 k
.43628 .8513 m
.46119 .84376 L
s
.4475 .84388 m
.46119 .84376 L
s
.61068 .82271 m .60896 .8267 L .60528 .82363 L 0 .996 .996 .777 k
F
0 0 0 1 k
.57441 .82875 m
.60896 .8267 L
s
.66843 .82146 m .65807 .82603 L .66146 .82217 L 0 .996 .996 .831 k
F
0 0 0 1 k
.62119 .8262 m
.65807 .82603 L
s
.50962 .83372 m .47048 .8412 L .50125 .83462 L 0 .996 .996 .478 k
F
0 0 0 1 k
.45887 .84129 m
.47048 .8412 L
s
.50739 .8347 m
.52222 .8351 L
s
.47667 .84126 m
.50739 .8347 L
s
.50962 .83372 m .55339 .82797 L .5173 .83309 L 0 .996 .996 .699 k
F
0 0 0 1 k
.5173 .83309 m
.53205 .83351 L
s
.50086 .83287 m .50962 .83372 L .50125 .83462 L 0 .996 .996 .438 k
F
.50703 .83192 m .50962 .83372 L .50318 .83252 L 0 .996 .996 .544 k
F
.50703 .83192 m .51257 .83246 L .50962 .83372 L F
.50318 .83252 m .50962 .83372 L .50086 .83287 L F
.55718 .82697 m .50962 .83372 L .51257 .83246 L F
.50962 .83372 m .55718 .82697 L .55339 .82797 L 0 .996 .996 .699 k
F
.79573 .83178 m .78768 .8293 L .79265 .83024 L 0 .996 .996 .758 k
F
.79573 .83178 m .79091 .83099 L .78768 .8293 L F
0 0 0 1 k
.77199 .83489 m
.79091 .83099 L
s
.79091 .83099 m
.79573 .83178 L
s
.49658 .83374 m .50125 .83462 L .49509 .83403 L 0 .996 .996 .438 k
F
.50086 .83287 m .50125 .83462 L .49658 .83374 L F
0 0 0 1 k
.47048 .8412 m
.50125 .83462 L
s
.49509 .83403 m
.50125 .83462 L
s
.72826 .8236 m .77813 .82926 L .73306 .82494 L 0 .996 .996 .832 k
F
.72826 .8236 m .78768 .8293 L .77813 .82926 L F
0 0 0 1 k
.75935 .83319 m
.77813 .82926 L
s
.55718 .82697 m .51257 .83246 L .54877 .82732 L 0 .996 .996 .544 k
F
0 0 0 1 k
.50703 .83192 m
.51257 .83246 L
s
.55339 .82797 m
.56322 .82986 L
s
.5173 .83309 m
.55339 .82797 L
s
.79265 .83024 m .78768 .8293 L .79228 .83005 L 0 .996 .996 .758 k
F
.79228 .83005 m .78768 .8293 L .79102 .82933 L 0 .996 .996 .586 k
F
.78975 .82863 m .78768 .8293 L .78318 .82754 L 0 .996 .996 .6 k
F
.78768 .8293 m .73792 .82319 L .78318 .82754 L 0 .996 .996 .616 k
F
.78768 .8293 m .72826 .8236 L .73792 .82319 L F
0 0 0 1 k
.73306 .82494 m
.77813 .82926 L
s
.72187 .82908 m
.73306 .82494 L
s
.79102 .82933 m .78768 .8293 L .79006 .8288 L 0 .996 .996 .598 k
F
.79006 .8288 m .78768 .8293 L .78975 .82863 L F
.55718 .82697 m .60528 .82363 L .56469 .82685 L 0 .996 .996 .801 k
F
0 0 0 1 k
.56469 .82685 m
.57441 .82875 L
s
.78975 .82863 m .78318 .82754 L .78616 .82687 L 0 .996 .996 .6 k
F
.55102 .82529 m .55718 .82697 L .54877 .82732 L 0 .996 .996 .505 k
F
.55763 .82456 m .55718 .82697 L .55354 .82501 L 0 .996 .996 .601 k
F
.55763 .82456 m .56188 .82573 L .55718 .82697 L F
.55354 .82501 m .55718 .82697 L .55102 .82529 L F
.61068 .82271 m .55718 .82697 L .56188 .82573 L 0 .996 .996 .594 k
F
.55718 .82697 m .61068 .82271 L .60528 .82363 L 0 .996 .996 .801 k
F
0 0 0 1 k
.56469 .82685 m
.60528 .82363 L
s
.60528 .82363 m
.60896 .8267 L
s
.66843 .82146 m .71988 .82398 L .6745 .82236 L 0 .996 .996 .878 k
F
.66843 .82146 m .72826 .8236 L .71988 .82398 L F
0 0 0 1 k
.70885 .82815 m
.71988 .82398 L
s
.67094 .82622 m
.6745 .82236 L
s
.6745 .82236 m
.71988 .82398 L
s
.78616 .82687 m .78318 .82754 L .78579 .82669 L 0 .996 .996 .6 k
F
0 0 0 1 k
.78318 .82754 m
.78579 .82669 L
s
.54628 .82602 m .54877 .82732 L .5448 .82625 L 0 .996 .996 .505 k
F
.55102 .82529 m .54877 .82732 L .54628 .82602 L F
0 0 0 1 k
.51257 .83246 m
.54877 .82732 L
s
.5448 .82625 m
.54877 .82732 L
s
.61068 .82271 m .66146 .82217 L .61766 .82312 L 0 .996 .996 .869 k
F
0 0 0 1 k
.61766 .82312 m
.62119 .8262 L
s
.61068 .82271 m .66843 .82146 L .66146 .82217 L 0 .996 .996 .869 k
F
0 0 0 1 k
.65807 .82603 m
.66146 .82217 L
s
.61766 .82312 m
.66146 .82217 L
s
.61068 .82271 m .56188 .82573 L .60262 .82248 L 0 .996 .996 .594 k
F
0 0 0 1 k
.55763 .82456 m
.56188 .82573 L
s
.74344 .81421 m .72826 .8236 L .72219 .82227 L 0 .996 .996 .607 k
F
.72826 .8236 m .67661 .82065 L .72219 .82227 L 0 .996 .996 .63 k
F
.72826 .8236 m .66843 .82146 L .67661 .82065 L F
.72826 .8236 m .74958 .81607 L .73792 .82319 L 0 .996 .996 .631 k
F
.72826 .8236 m .74344 .81421 L .74958 .81607 L F
0 0 0 1 k
.73792 .82319 m
.78318 .82754 L
s
.60631 .81919 m .61068 .82271 L .60262 .82248 L 0 .996 .996 .558 k
F
.61356 .81866 m .61068 .82271 L .61052 .81888 L 0 .996 .996 .636 k
F
.61356 .81866 m .61717 .82162 L .61068 .82271 L F
.61052 .81888 m .61068 .82271 L .60631 .81919 L F
.66843 .82146 m .61068 .82271 L .61717 .82162 L 0 .996 .996 .624 k
F
.67051 .81429 m .66843 .82146 L .66116 .82066 L 0 .996 .996 .593 k
F
.66843 .82146 m .61717 .82162 L .66116 .82066 L 0 .996 .996 .624 k
F
.66843 .82146 m .67866 .814 L .67661 .82065 L 0 .996 .996 .645 k
F
.67846 .81396 m .66843 .82146 L .67051 .81429 L F
.67846 .81396 m .67866 .814 L .66843 .82146 L F
.60222 .81965 m .60262 .82248 L .59945 .81996 L 0 .996 .996 .558 k
F
.60631 .81919 m .60262 .82248 L .60222 .81965 L F
0 0 0 1 k
.56188 .82573 m
.60262 .82248 L
s
.59945 .81996 m
.60262 .82248 L
s
.74344 .81421 m .72219 .82227 L .73361 .81514 L 0 .996 .996 .607 k
F
0 0 0 1 k
.67661 .82065 m
.72219 .82227 L
s
.61356 .81866 m
.61717 .82162 L
s
.66886 .81442 m .66116 .82066 L .66273 .81488 L 0 .996 .996 .593 k
F
.67051 .81429 m .66116 .82066 L .66886 .81442 L F
0 0 0 1 k
.61717 .82162 m
.66116 .82066 L
s
.66116 .82066 m
.66273 .81488 L
s
.76678 .8175 m .74344 .81421 L .76453 .81643 L 0 .996 .996 .614 k
F
.76678 .8175 m .74958 .81607 L .74344 .81421 L F
0 0 0 1 k
.73792 .82319 m
.74958 .81607 L
s
.74958 .81607 m
.76678 .8175 L
s
.6897 .81344 m .73361 .81514 L .67866 .814 L 0 .996 .996 .621 k
F
.69468 .8132 m .73361 .81514 L .6897 .81344 L F
.69468 .8132 m .74344 .81421 L .73361 .81514 L F
0 0 0 1 k
.72219 .82227 m
.73361 .81514 L
s
.76453 .81643 m .74344 .81421 L .76334 .81587 L 0 .996 .996 .614 k
F
.6897 .81344 m .67866 .814 L .67846 .81396 L 0 .996 .996 .621 k
F
0 0 0 1 k
.67866 .814 m
.73361 .81514 L
s
.67661 .82065 m
.67866 .814 L
s
.76334 .81587 m .75489 .81324 L .75955 .81377 L 0 .996 .996 .505 k
F
.76334 .81587 m .74344 .81421 L .75489 .81324 L F
.74827 .80972 m .74344 .81421 L .73571 .81239 L 0 .996 .996 .493 k
F
.7145 .81195 m .74344 .81421 L .70636 .81246 L 0 .996 .996 .507 k
F
.7145 .81195 m .73571 .81239 L .74344 .81421 L F
.70636 .81246 m .74344 .81421 L .69468 .8132 L F
.75626 .81199 m .74344 .81421 L .75215 .80977 L 0 .996 .996 .513 k
F
.75626 .81199 m .75489 .81324 L .74344 .81421 L F
.75215 .80977 m .74344 .81421 L .74827 .80972 L F
.75955 .81377 m .75489 .81324 L .75924 .8136 L 0 .996 .996 .505 k
F
0 0 0 1 k
.75489 .81324 m
.75924 .8136 L
s
.75489 .81324 m
.75626 .81199 L
s
.73953 .81032 m .73571 .81239 L .73778 .81044 L 0 .996 .996 .493 k
F
.74827 .80972 m .73571 .81239 L .73953 .81032 L F
0 0 0 1 k
.73571 .81239 m
.73778 .81044 L
s
.7145 .81195 m
.73571 .81239 L
s
.75215 .80977 m .74827 .80972 L .75178 .80957 L 0 .996 .996 .513 k
F
0 0 0 1 k
.25 Mabswid
.05815 .16392 m
.72872 0 L
s
.72872 0 m
.7561 .96128 L
s
.7561 .96128 m
0 1.06042 L
s
0 1.06042 m
.05815 .16392 L
s
.95275 .34295 m
.72872 0 L
s
.72872 0 m
.7561 .96128 L
s
.7561 .96128 m
1 1.16632 L
s
1 1.16632 m
.95275 .34295 L
s
.95275 .34295 m
.72872 0 L
s
.92068 .29386 m
.91256 .29553 L
s
[(-2)] .93693 .29053 -1 .2053 Mshowa
.85079 .18687 m
.84269 .18865 L
s
[(0)] .86699 .18332 -1 .21935 Mshowa
.772 .06626 m
.76393 .06816 L
s
[(2)] .78814 .06246 -1 .23547 Mshowa
.125 Mabswid
.90396 .26826 m
.89909 .26928 L
s
.88675 .24192 m
.88189 .24295 L
s
.86904 .2148 m
.86417 .21585 L
s
.83199 .15809 m
.82714 .15918 L
s
.81261 .12842 m
.80776 .12953 L
s
.79262 .09783 m
.78778 .09895 L
s
.93694 .31875 m
.93206 .31973 L
s
.75071 .03366 m
.74587 .03482 L
s
.25 Mabswid
.05815 .16392 m
0 1.06042 L
s
.05692 .18296 m
.06497 .18101 L
s
[(-2)] .0408 .18686 1 -0.24206 Mshowa
.0442 .37904 m
.0523 .37728 L
s
[(-1)] .02799 .38256 1 -0.2174 Mshowa
.03077 .58601 m
.03892 .58445 L
s
[(0)] .01449 .58913 1 -0.1913 Mshowa
.01658 .80482 m
.02476 .80348 L
s
[(1)] .00021 .80749 1 -0.1636 Mshowa
.00155 1.0365 m
.00977 1.03539 L
s
[(2)] -0.01488 1.0387 1 -0.13416 Mshowa
.125 Mabswid
.05443 .22134 m
.05927 .2202 L
s
.05191 .26014 m
.05676 .25901 L
s
.04937 .29935 m
.05422 .29824 L
s
.0468 .33898 m
.05165 .3379 L
s
.04157 .41953 m
.04644 .4185 L
s
.03892 .46047 m
.04379 .45946 L
s
.03623 .50186 m
.04111 .50087 L
s
.03352 .5437 m
.0384 .54274 L
s
.028 .62879 m
.03289 .62788 L
s
.02519 .67206 m
.03009 .67117 L
s
.02235 .71581 m
.02725 .71495 L
s
.01948 .76006 m
.02439 .75923 L
s
.01364 .85009 m
.01856 .84931 L
s
.01067 .89588 m
.01559 .89513 L
s
.00767 .94221 m
.01259 .94149 L
s
.00463 .98908 m
.00955 .98839 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{393.875, 485.812},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000690001iA000`40n007h00OooooR_oo003ooon:
ool00?oooh[oo`00ooooR_oo003ooon:ool00?oooh[oo`00ooooR_oo003aool4002Dool00?7oo`03
003ooooo09Goo`00l_oo00<00?ooool0:_oo0`00Iooo003cool00`00ooooo`0Uool40002ool2001V
ool00?Coo`03003ooooo023oo`@000Koo`8006Koo`00lOoo00@00?ooool001koo`@000[oo`03003o
o`0006Goo`00l_oo0P006ooo10003_oo00@00?ooool006Coo`00oooo3?oo10004_oo00@00?ooool0
06Coo`00oooo2?oo10005_oo00D00?ooooooo`0006?oo`00oooo1?oo10000ooo00<00?ooool05?oo
00<00?ooool00_oo00<00?ooool0H?oo003oool40007ool00`00ooooo`0Dool00`00ooooo`02ool0
0`00ooooo`1Pool00?_oo`@002;oo`03003ooooo00?oo`03003ooooo05ooo`00mooo10009_oo00<0
0?ooool00ooo00<00?ooool0Gooo003cool4000Zool00`00ooooo`04ool00`00ooooo`1Nool00>oo
o`D002goo`03003ooooo00Goo`03003ooooo05goo`00jooo10001?oo00<00?ooool0:ooo00<00?oo
ool01?oo0P00Gooo003Wool40008ool00`00ooooo`0[ool00`00ooooo`06ool00`00ooooo`1Lool0
0>?oo`@003[oo`03003ooooo00Ooo`03003ooooo05_oo`00g_oo1@00?_oo00<00?ooool01ooo00<0
0?ooool0Fooo003Jool40013ool00`00ooooo`08ool00`00ooooo`1Jool00=Koo`@000?oo`03003o
oooo047oo`03003ooooo00Woo`03003ooooo05Woo`00Vooo0P00=Ooo10001ooo00<00?ooool0@_oo
00<00?ooool02?oo00<00?ooool0FOoo002Jool01000ooooo`00<?oo1000D?oo00<00?ooool02Ooo
00<00?ooool0F?oo002Jool01000ooooo`00;?oo1000E?oo00<00?ooool02_oo00<00?ooool01ooo
1000C?oo002Jool01000ooooo`00:?oo1000F?oo00<00?ooool02_oo00<00?ooool01ooo00<00?oo
ool0COoo002Jool01000ooooo`009?oo100000?oo`00ool0FOoo00<00?ooool02ooo00<00?ooool0
1ooo00<00?ooool0C?oo002Jool01000ooooo`008?oo10001Ooo00<00?ooool0F?oo00<00?ooool0
3?oo00<00?ooool01ooo00<00?ooool0Booo002Kool2000Mool4001Tool00`00ooooo`0;ool2000:
ool00`00ooooo`1:ool00;Koo`@006Soo`03003ooooo00Woo`8000;oo`03003ooooo00Coo`04003o
oooo001<ool00;7oo`D006coo`03003ooooo00koo`03003ooooo00Coo`8004goo`00[_oo1000L?oo
00<00?ooool03_oo00<00?ooool0Dooo002Zool40003ool00`00ooooo`1Nool00`00ooooo`0=ool0
0`00ooooo`0?ool00`00ooooo`1Bool00:Koo`@006Coo`G7n@03003ooooo00coo`03003ooooo00oo
o`03003ooooo05;oo`00XOoo1@00I_oo0lOh1<Oi00<00?ooool03?oo00<00?ooool04?oo00<00?oo
ool0DOoo002Mool4001Yool00`00aoS7n003aoP4aoT00`00ooooo`0;ool00`00ooooo`0Aool00`00
ooooo`1@ool009Woo`@006koo`030037n<Oh00?7n0C7n@03003ooooo00[oo`03003ooooo017oo`03
003ooooo053oo`00UOoo10000ooo00<00?ooool0IOoo0P001Ooo00<00<OhaoP00lOh1LOi00<00?oo
ool02Ooo00<00?ooool04_oo00<00?ooool0Cooo002Aool40007ool00`00ooooo`1Sool20008ool0
0`00aoS7n003aoP4aoT00`00ooooo`09ool00`00ooooo`0Cool00`00ooooo`1>ool008goo`@000_o
o`03003ooooo067oo`8000_oo`030037n<Oh00?7n0C7n@03003ooooo00Soo`03003ooooo01?oo`03
003ooooo04koo`00ROoo1000L?oo00?7n@0000003_oo00<00<OhaoP00/Oh1LOi00<00?ooool01ooo
00<00?ooool01?oo0`003?oo0P00Cooo0025ool4001aool2aoT2000@ool00`00aoS7n003aoP5aoT0
0`00ooooo`06ool00`00ooooo`040003aoT;ool01000ooooo`00C_oo0021ool40002ool00`00oooo
o`1]ool3aoT2000Cool00`00aoS7n003aoP4aoT00`00ooooo`05ool40007aoT>ool00`00ooooo`1<
ool004_oo`@002koo`@000Koo`03003ooooo06[oo`C7n@8001Koo`030037n<Oh00?7n0C7n@03003o
oooo00@00003aoT00<Oi00C7n@G7n0koo`03003ooooo04_oo`00Booo00<00?ooool0:ooo1000M?oo
1LOi0P006Ooo00<00<OhaoP00/Oh1LOi0P001LOi00<00<OiaoP01lOh0`003Ooo00<00?ooool0B_oo
001<ool00`00ooooo`0Vool4001hool4aoT00`00ooooo`0Iool00`00aoS7n003aoP9aoT2aoP00`00
aoS7n003aoP4000@ool00`00ooooo`1:ool004Goo`@000Coo`03003ooooo027oo`@007Soo`;7n@?7
n0C7n@03003ooooo01Woo`030037n<Oh00?7n0C7n@K7n0H000Goo`c?f`Coo`03003ooooo04Woo`00
C_oo00<00?ooool07?oo100000?oo`00ool0Mooo0/Oi0lOh00<00<OhaoP01<Oi00<00?ooool06?oo
0P002lOh10005/oK1Ooo00<00?ooool0B?oo001;ool01000ooooo`006_oo10001Ooo00<00?ooool0
M?oo0lOi0/Oh0P0000Coo`00aoS7n0C7n@03003ooooo01Coo`<000[7n0<000??^`03003?floK01G?
f`Coo`03003ooooo04Soo`00C?oo0P005ooo1000O_oo0lOi0/Oh0P001?oo00<00<OhaoP01<Oi00<0
0?ooool04?oo0`003LOh00<00<nkck/00lnk00<00<oKcm/03<oK2P001?oo00<00?ooool0Aooo001P
ool5001oool00`00aoW7n@02aoT2aoP00`00ooooo`05ool00`00aoS7n004aoT2000=ool30008aoP2
0007aoP00`00ck_?^`02ck/00`00cm_?f`03cm/9000>ool00`00ooooo`17ool005coo`@008;oo`80
00?7n@;7n08000Woo`030037n<Oh00G7n@03003ooooo00Soo`8000W7n0800003ck/00<Oh00K7n0<0
00;?^`03003?floK00??f`03003ooooo01Goo`03003ooooo04Koo`00F?oo100000?oo`00ool0POoo
0P001<Oi0/Oh00<00?ooool02Ooo00@00<OhaoS7n0G7n@03003ooooo00Coo`<000S7n0<000C?^`03
0037n<Oh00C7n003003oo`0000;?^`03003?^loK00C?f`03003ooooo01?oo`<004Ooo`00E?oo1000
1Ooo00<00?ooool0Oooo00<00<OiaoT00/Oi0/Oh0P003Ooo00@00<OhaoS7n0G7n@03003ooooo00<0
00W7n08000C?^`@000O7n08000;?^`03003?^loK00C?f`03003ooooo01Goo`03003ooooo04Goo`00
D?oo1000Q_oo00<00?ooool00P001<Oi00?7n00000004?oo00@00<OhaoS7n0G7n@8000W7n0<00003
ck/0000000<000?oo`030037n<Oh00G7n006003oo`00ck/00<nk1LoK00<00?ooool05_oo00<00?oo
ool0A?oo001<ool40028ool3aoT20004aoT2aoP00`00ooooo`0Aool01000aoS7n<Oh1<Oi2LOh1P00
2Ooo00<00<OhaoP01<Oh00H00?oo003?^`00ck/5cm/00`00ooooo`0Gool00`00ooooo`13ool004So
o`@008Soo`03003?nLoi00;?n@O7n@03aoP0000001Goo`040037n<OhaoP2aoT7aoP4000>ool00`00
aoS7n005aoP200001<nk003?^lnk1LoK00<00?ooool02?oo0`002ooo00<00?ooool0@ooo0014ool4
00000ooo003oo`2:ool20004coT3aoT2aoP00`00ooooo`0Eool20009aoP2000Bool00`00aoS7n005
aoP200001<nk003?^lnk1LoK00<00?ooool00_oo1P000lOh3?oo00<00?ooool0@_oo0010ool40005
ool00`00ooooo`2;ool20003coT5aoP00`00ooooo`0Bool20003aoP3aoL3aoP2000Eool00`00aoS7
n004aoP200001<nk003?^lnk1<oK1P002LOh3Ooo00<00?ooool0@Ooo000lool40009ool00`00oooo
o`2:ool20003coT7aoP00`00ooooo`0>ool00lmk00000003aoP6aoL3aoP00`00ooooo`0Cool00`00
aoS7n005aoP200000lnk00000004000@aoP<ool00`00ooooo`11ool003Soo`@009Woo`03003?nLoi
00;?n@;7n0030037n<Oh00C7n003003ooooo00_oo`03cg/0000000?7n0C7m`8000;7m`?7n08001Co
o`030037n<Oh00G7n0@00177n0<000;7n0coo`03003ooooo043oo`00=?oo1000W?oo00@00<oicoW?
n@;7n0800003ool00<Oh00G7n08000Soo`;?N`8000?7n0C7m`8000;?V`030037mlOg00?7n003003o
oooo01?oo`030037n<Oh00O7n0030037n<Oh00W7n0H000;oo`030037n<Oh00goo`03003ooooo03oo
o`00<?oo100000?oo`00ool0Vooo0P000loi0/Oh00<00?ooool00_oo0P001/Oh00<00?ooool00_oo
0lmk0P000lOh1<Og0P000_oo00<00<nK00000/Og0lOh0P004ooo0P002LOh00<00<OhaoP00lOh1P00
1ooo00<00<OhaoP00/Oh3?oo00<00?ooool0?ooo000/ool40005ool00`00ooooo`2Iool00`00coW?
n@02coT2aoP00`00ooooo`05ool00`00aoS7n004aoP00`00cg_?N`02cg/20003aoP3aoL30004ool0
1000ci_?V`000/Og0lOh0P003_oo10001LOg1/Oh1P000/oK00<00?ooool02?oo00<00<OhaoP00lOh
2ooo0P00@?oo000Xool4002Gool2000;ool01000coW?nLoi0/Oh0P002Ooo00<00<OhaoP01<Oh00@0
0<mk000000?7n0?7m`8000Soo`03003?V`0000?7m`;7n08000[oo`@000S7m`04_oO7n<OhaoP40003
ck/5cm/00`00ooooo`07ool00`00aoS7n004aoP00`00ooooo`06ool01000ooooo`00?ooo000Tool4
002Hool5coT30006ool20003coT2aoP00`00ooooo`0:ool20005aoP01000aoS7n<Oh0lOg0P002ooo
00<00<nK00000/Og0lOh0P001Ooo10002LOg0P000[og0lOh00@00?oo000000??^`G?f`03003ooooo
00Koo`030037n<Oh00G7n003003ooooo00Woo`03003ooooo03goo`008Ooo0`00V_oo0P002<oi0`00
0_oo00<00<oicoT00/oi0/Oh00<00?ooool02Ooo1<mk00<00<OhaoP01<Oh0lOg0P003Ooo00<00<nK
00000lOg0/Oh00<00<nk000010002LOg100000Coo`00_oNom`?7n004003oo`000003ck/5cm/00`00
ooooo`06ool00`00aoS7n004aoP00`00ooooo`0;ool00`00ooooo`0lool0027oo`8009Woo`04003o
ooooool30008coT20003coT2aoP20009ool8cg/00`00aoS7n004aoL2000@ool00`00ci/00002aoL3
aoP20009aoL40005ool00`00_oNom`03aoP01000ool000000lnk1LoK00<00?ooool01_oo00<00<Oh
aoP01<Oh00<00?ooool03?oo00<00?ooool0>ooo000Qool00`00ool0002Eool2coT00`00ooooo`05
ool2000:coT2aoP00`00ooooo`08ool00lLLac_7>`04cg/20002aoP00lOgaoK7m`03aoL00`00oooo
o`0?ool20003aoL00lOhaoO7m`06aoL40009ool00`00_oNom`03aoP01000ooooo`001<nk1LoK00<0
0?ooool01Ooo00<00<OhaoP01<Oh00<00?ooool03?oo00<00?ooool0>ooo000Qool01000ooooo`00
T_oo0/oj0/oi00<00?ooool01ooo0`001/oi0/Oh00<00?ooool01ooo0lLL0lLk0/mk00<00<OhaoP0
0/Og00<00<OfaoH01<Og00<00?ooool03_oo0`001lOg10003Ooo00<00;og_oL00lOh00@00?ooool0
00C?^`G?f`P000K7n0/000Koo`03003ooooo03[oo`008Ooo00D00?ooooooo`0008ooo`03003?n/oj
00;?n@03003ooooo00_oo`8000;?n@G7n08000Goo`G770030037>lLk008000;7n005aoL00000ool0
0002aoH4aoL00`00ooooo`0;ool30002aoL00lOf_oFom@02aoL3000@ool00`00_oNom`02aoP50004
ck/4cm/8co/00`00aoS7n004aoP00`00co_?n`08co/6ool00`00ooooo`09ool2000_ool0027oo`03
003ooooo00;oo`03003ooooo08_oo`03003?n/oj00;?n@03003ooooo00coo`03003?nLoi00??n0G7
n004003oooooool4aa`200000ooo00000002aoP2aoL00`00cg/00002ool00`00aoK7mP03aoL00`00
ooooo`08ool30002aoL2aoH20002_oD2aoL01000ck_?^`003?oo0`000kog0/Oh00D00<oKcm_?f`00
00;?f`;?^`;?f`[?n`030037n<Oh00?7n003003?nlok00[?n`Koo`03003ooooo00Ooo`04003ooooo
000^ool0027oo`04003oo`000002ool00`00ooooo`2:ool01@00co[?nLoi00003_oo00<00<oicoT0
0/oh00@00<ohcoS?n0C7n08000?7708000;oo`800003aoS7mlOg008000??N`05003ooooo0037mP04
aoL00`00ooooo`04ool30003aoL2aoH40002_oD2aoL01000ck_?^`001?oo20000/oK00@00;og_oNo
m`;7n005003?floKcm/00004cm/;co/00`00aoS7n004aoP:0003co/7ool00`00ooooo`06ool01000
ooooo`00;_oo000Qool20005ool00`00ooooo`22ool30003ool00`00co[?nP02coT00`00ooooo`0;
ool00`00coW?n@02coP01000ool000000loh1<Oh0`000ooo00<00<OhaoP00/Og00<00<Lkac/01<mk
00<00?oo00000/Of1<Og00<00?ooool00`000lOg0/Of0`000ooo00<00;oe_oD00/Og00@00<nkck_?
^`@000[?f`04002omkog_oL2aoP01@00ck_?^lnk00001Lnk2`004<Oh1<oK1_oo00<00?ooool01_oo
00@00?ooool002koo`005_oo10001_oo00<00?ooool01_oo0P00POoo1<oj0`000/oj0/oi00<00?oo
ool02ooo00<00<oicoT00/oh00<00?ooool00_oo0P000/oh1<Oh0P0000Coo`000037n0;7m`<000?7
>`C?N`<000;7mPC7m`8000C7m`;7mP8000Koo`03002omKoe00;7m`03003?^lnk00k?f`03ck/00;og
00:om`;7n0X000c7ma37n0@000Goo`8000Ooo`04003ooooo000^ool001Koo`03003ooooo00Ooo`03
003ooooo00Soo`03003ooooo07Woo`<000GGnPG?nP;?n@8000goo`05003?nLohcoP00006ool00lLL
00000002coP4aoP00`00aoS7n002aoL01@00oooooooo00000lLk1Lmk0P000/Of1/Og0/Of0`002?oo
00@00;oe_oFom@;7m`03003?floK00G?f`O?^`<000>om`03aoS7mlOg00?7m`030037mlOg00g7m`<0
00o7n0?oo`04003oooooool20002ool00`00ooooo`04ool01000ooooo`00;_oo000Gool00`00oooo
o`06ool00`00ooooo`09ool00`00ooooo`1kool40005eoX5coX30009ool01@00coW?n<oh00001Ooo
1<LL0`000/oh0lOh0/Og0P001Ooo0P000lLk1<mk0P000/Of0lOg0/Of0P001ooo100000C?V`00_oFo
m@;7m`03003?^lnk00K?^`H000FomPO7m`030037mlOg00O7m`D000;7m`?7n1000003ool00?oo00Ko
o`03003ooooo00Goo`8002ooo`004?oo10001?oo00<00?ooool01Ooo00<00?ooool02_oo00<00?oo
ool0O_oo0`000]Oj00??n/oicoT01Loj0P001_oo00D00<oicoS?n00000Goo`?7708000?oo`800005
coS7mlOgaoL00009ool01000ac_7>lLk0/mk0P001/Of0P001Ooo10001LnK00<00;oe_oD00/Og00<0
0<nkck/01P002Kof0/Of1lOg2P000ooo00<00<OgaoL00lOh00<00?ooool03_oo00<00<okco/01ooo
00<00?ooool0=Ooo000Iool00`00ooooo`04ool00`00ooooo`0;ool00`00ooooo`1aool00`00oooo
o`0:ool00`00eo[GnP02coX20003coT4coX30002ool01@00coW?n<oh00001?oo0lLL0P001Ooo00<0
0<ohaoL00/Of0/Og0P002?oo00<00<Lkac/00P000lOf0P0000C7m<OfaoH000;oo`@000O?V`;?F`03
002omKoe00;7m`<000^omP<000;7mP?7m`H00003ool00<nk00;?^`??n`05003oooooool00002aoL3
aoP00`00ooooo`0>ool00`00co_?n`08ool00`00ooooo`0dool001Koo`04003ooooo0006ool00`00
ooooo`0<ool00`00ooooo`1^ool2eoX00`00ooooo`0:ool01@00eo[Gn/oj00000_oo0P001<oi1<oj
0P0000C?nLohcoP000?oo`C77003003ooooo00?oo`800004coS7mlOg0002aoH3aoL00`00ooooo`06
ool20003aoH200000lmk0037m003aoH20008ci/5ce/01000_oFomLOg2Kof1P000_oo00<00<OfaoH0
0lOg00<00?ooool00_oo00<00?oo00000lnk0lok00@00?ooool000;7m`?7n003003ooooo00ooo`04
003?nlokco/7ool00`00ooooo`0dool001Ooo`8000Ooo`03003ooooo00goo`03003ooooo06[oo`05
003GnmOkeoX0000<ool00`00eo[GnP02coX00`00ooooo`02ool30004coT2coX01<oicoS?n0000ooo
0/KL00C6o<LLaac7708000;oo`03003?n<Og00;7m`03003oo`0000;7mP?7m`03003ooooo00?oo`80
00?7mP8000C?N`050037m<OfaoH00005ci/7ce/30002_oD5_oH50007ool00`00aoK7mP03aoL00`00
ooooo`03ool00`00ool00003ck/3co/00`00ool00002aoL3aoP00`00ooooo`0?ool00`00co_?n`03
co/7ool00`00ooooo`0cool0023oo`03003ooooo00koo`03003ooooo06Woo`05003GnmOkeoX0000<
ool01@00eo[Gn/oj00002?oo0P001<oi1<oh0P000lKL00<00<Kla_`00lLL0P0000??n<OgaoL00P00
0ooo00@00<OfaoK7mP;7m`800003ool0000000?7mP8000?7>`??N`030037m<Of00;7mP03003?VlmK
00G?F`D000>om@03_oBom[of00<000??^`03003ooooo00Koo`030037m/Of00?7m`03003ooooo00?o
o`03003oo`0000??^`??n`04003oo`00aoL4aoP00`00ooooo`0?ool01@00co_?nlok00000/ok1ooo
00<00?ooool0<_oo000Pool00`00ooooo`0?ool00`00ooooo`1Xool01@00eo_Gn]Oj00002ooo00<0
0=OjeoX00/oj00<00?ooool02?oo0P000/oi1/oh00@00<KL003oo`800005a_c77<LL003?n002aoL0
0`00ooooo`04ool20002aoH3aoL01000aoK7m/Of0P0000?oo`0000000lLk0/mk00??V`00ao@00/Of
00@00<mKce_?F`H000Bom@800004_oBom[of0002cg/4ck/00`00ooooo`04ool00`00aoK7mP03aoL0
0`00ooooo`04ool00`00ool00003ck/3co/20002aoL3aoP00`00ooooo`0?ool01P00co_?nlok0037
n0;?n`Ooo`03003ooooo03;oo`008?oo00<00?ooool04?oo00<00?ooool0GOoo1@001?oo00<00=Ok
eo/00]Oj00<00?ooool02Ooo00D00=Ojco[?nP0000_oo`04003?nLoicoP20005coP20003ool30003
aoL20008ool00`00aoK7mP02aoL2aoH200000ooo00000006ac/2ce/00`00aoC7mP02aoH50004_oD4
00000ooo002om002_oH00`00cg_?N`04ck/00`00ooooo`04ool00`00aoK7mP03aoL00`00ooooo`04
ool00`00ool00003ck/3co/00`00aoO7m`03aoP00`00ooooo`0@ool01000co_?n`000/Oh0lok1ooo
00<00?ooool0<Ooo000Pool00`00ooooo`0Aool00`00ooooo`1Kool6em/500001=Okeo[GnP002ooo
00<00=OjeoX00/oj00<00?ooool02Ooo00@00<oicoP000;oo`8000G?n0800003ool00<oh00;7m`80
00;7708000Ooo`030037m/Of00;7m@04003oo`000006ac/2a_`01LLKce_?F`00ao@00/Of0P001;oe
0`001?oo00<00;od_o@00[of00@00<mkcg_?N`??^`03003ooooo00?oo`030037m/Of00?7m`03003o
oooo00Goo`03003oo`0000??^`;?n`030037mlOg00?7n003003ooooo017oo`<000;7n0;7n@;?n`03
003ooooo00Goo`03003ooooo033oo`008?oo00<00?ooool04_oo00<00?ooool0F?oo3MOK00?GnmOj
eoX01P001_oo00D00=Ojco[?nP0000_oo`06003?nLoicoP00?oo0lKL0P001Loh00D00<ohaoO7m`00
00;6o0C77003003ooooo00;oo`8000;7mP05aoG7m<OeaoD00006ac/4a_`2aa/200000lOd_oFom@02
_oD40007ool01`00_oBom[of003oo`0000;?N`C?^`03003ooooo00;oo`030037m/Of00?7m`03003o
oooo00Goo`03003oo`0000??^`;?n`030037mlOg00?7n003003ooooo013oo`8000?7n0C7n@03003o
oooo00Goo`8003;oo`008?oo00<00?ooool04ooo00<00?ooool0E?oo0]Nj1P002=Nj2MOj1P000]Oj
0/oj00<00?ooool02?oo00H00<oicoW?n000ool3a]`00`00ooooo`020003coP3aoL00`00ool00003
a_`3aa`200001?oo0037m/Of0/Oe00D00<OdaoC7m@0000?7>`G6o0@00003aoBolkob00:om08000_o
o`07002om;of_oH00?oo00000/mk1<nk00D00?ooooooo`0000;7mP?7ma4000;7m`?7n0D000ooo`04
0037n<OhaoP4aoT20009ool00`00ooooo`0_ool0023oo`<001Coo`03003ooooo057oo`05003?NmNj
ekX00005ool700000mNjeo[GnP03000;eoX2coX20005ool50002coT00loh003oo`03a]`00`00oooo
o`03ool200000logcoK?mP02coL40002a_`3aa`20002aoH01/Oe00000<Lk0037m0;7m@030036o<Kl
00?6o0@000:ol`800004_o:om;od000<ool01`00_oBom[of003oo`0000??N`03ck/0000000D000;7
mPc7m`030037m`0000K7m`W7n0T000Goo`8000;7n0C7n@8000_oo`03003ooooo02koo`008?oo00<0
0?ooool05Ooo00<00?ooool0D?oo00D00<mkek[G^P0000_oo`05003G^]OjeoX00002ool60009eoX3
00000kXG003oo`0200001_oo003?nLoh003oo`?6g003003ooooo00Coo`04003?mlog0002coH3coL0
0`00ool00003a_`01000aoK7m/Oe0P000lLk00<00<Odao@00/Oe00<00<Kla_`0100000Nol`000000
0<LK002olP02_o@00`00ooooo`09ool00`00_oBom002_oH70008_oD=aoL00`00aoO7m`05aoLCaoP5
0003aoP4aoT00`00co/0000;ool00`00ooooo`0^ool0023oo`03003ooooo01Koo`03003ooooo04oo
o`05003?NmNjekX0000;ool01@00ek[Gn]Oj00002?oo0`0000?Gf]OjeoT00]Oi1=Oj0`0000?oo`00
00000/oi00??n000a]`00/KL00<00?ooool01?oo00D00<ogcoL00?oo00800004coK?mlogcoL50000
1<OfaoG7m@001LLk00?6o000ao@00/Oe1@0000>ol`0000000_oo00@00<LK002olP:om08000Soo`<0
00:om003_oJomKoe00Fom@?7m@@000;7m@03aoH0000000l000;7ma_7n0C7n@03003?n`0000goo`03
003ooooo02goo`007ooo00<00?ooool06?oo0P00Cooo00D00<mkek[G^P0000_oo`04003G^]Oj000;
ool00`00em[GnP030003eoT4eoX20002coT00loh0036g002a]`20005ool01000coO?m`001?oo00<0
0<ofcoH00log00@00<OfaoK7m@800004aac7>lLkac/3a_`00`00aoC7m002aoD50005ool200000kob
_oBom0020004ool40004_o<5aoD70002ck/01@00aoG7mLOf00002_oo1P000/Og0lOh1P004/Oh1/Oi
1@002_oo00<00?ooool0;Ooo000Oool00`00ooooo`0Jool00`00ooooo`0oool00`00ooooo`0:ool0
1@00cg_G^]Nj00002ooo00@00=NjeoX000[oo`05003Gf]OjeoX00002ool500001]Oieo[Gn]OjcoW?
n08000:n_0?6g08000;oo`04003?mlog0006ool200001LofcoO?mlOfaoD00P002LKl0P0000?7m;oc
_o<00P002Ooo0P000[od00<00<mK00000`000koc00K7l`0000000<OcaoD40002ool00`00cg_?N`03
ck/200001<OeaoH00?oo2P000/oK0`000/Og0lOh00<00<okco/00lok2@002LOh1<Oi1<ok00@00<Oi
aoW7n@D000Koo`03003ooooo02coo`007ooo00<00?ooool06ooo00<00?ooool0>_oo00D00<lkcc_?
V`0000coo`05003?NmNjekX0000:ool01@00ek[Gn]Oj00002_oo00D00=OJeoX00?oo00:JV`05003o
o`00003oo`0300000mOicoW?n@02coT20002_[`3a]`20002coL00`00ooooo`07ool01000coK7mLOe
0P000lKl00?6_<KLa]`00/Kk0`0000G7m;obao6ol`0000[oo`8000:om08000:ol`;7l`@00003ool0
0<Oc00;7m@03003ooooo00Coo`05003?Nlmkck/00002aoD01<Of000000003<oK00<00<OgaoL00lOh
0P003lok1@000lOh00?7nLokco/01/ok10001LOi1ooo00<00?ooool0:ooo000Oool00`00ooooo`0L
ool00`00ooooo`0iool00`00cc_?>`02ci/00`00ooooo`09ool01@00cg_G^]Nj00002_oo00D00=Nj
eo[GnP0000[oo`07003Gf]Oj003ooh[k00000ooo0P0000Coo`00eo[GnP8000;Gn0;?n@<00003_[c6
g00000;?m`03003ooooo00Ooo`08003?m/Od0037llOe0036o0?6_0030036g<KL00800005aoBolP00
0037l@02_o<00`00ooooo`07ool20004ao<40005ool01000ao?7m@000ooo1@000/mk00??^`00aoD0
0/Of00<00<oKcm/02loK0P0000G7mlOhaoS7n00001;?n`8000?7n003aoW?nlok00c?n`D000Ooo`03
003ooooo02_oo`007ooo00<00?ooool07Ooo00<00?ooool0>Ooo00D00<lkci_?V`0000_oo`05003?
NmNjekX0000:ool01000ek[GnP002_oo00P00=OJeo[GnP00R_/00?oo0P000_oo0`0000?Gn]Oi0000
0`000mOh0/oi0P000/og00@00<KL000000Koo`03003?m/Od00<00003ao?7m@0000;6_006003oo`00
0037m;ob0P0000?oo`00ao400[oc00<00?ooool00ooo1P000/Oc0P000/mK00<00?ooool00ooo00@0
0<OcaoG7m@@000O?N`050037mLOfaoH0000=ck/00`00aoL00003aoP00`00ck_?n`0?co/20003aoP5
aoT3ool>co/00lOiooooo`05ool00`00ooooo`0Zool001ooo`03003ooooo01koo`03003ooooo02_o
o`03003ooooo00[oo`03003?>llk00;?V`03003ooooo00Soo`05003?NmNjekX0000:ool01000ek[G
nP002_oo00L00=OJeoX00?ooR_/00002ool300001?oo003Gn]Oi20000mOh0/og00<00;jla]`00/KL
0P000_oo0P0000??m/Od00000lKl00<00<OcaoD0100000C7m;ob000000;6n`04003oo`00ao42_o<0
0`00ool0000200001[obao400000ool000;7l`0300376lmK00;?F`D00004ao?7mLOe0006cg/4cc/0
1@00aoG7m/Of00002Lnk1@0000K7mlOhaoP00<Oh0002ck/3co/A000Gco/00lOiooooo`05ool2000[
ool001ooo`03003ooooo01ooo`03003ooooo02Koo`03003ooooo00;?F`03003ooooo00[oo`04003?
>lnKci/<00000lmkek[G^P0<00000mNjeoX000020008ool01P00em[GnP00R_/000Coo`06002Bn`00
003Gn]Oi0P0000BnW000000000;oo`800004eoW?mlogcoL200001;jla]c6g<KL0P000/of0P000/Kl
0/Jl00L00<Ocao?7m@00aoBolP030002a]`2a_/200000lOa_o>ol`020002_o830002ool01000ao37
l`000lLK0/mK1<mk00H00<OcaoG7m@00cg/3cc/600000lOeaoK7mP0;0002ool00`00aoO7m`03aoP3
0002ck/3co/00`00ooooo`07ool200000oooaoS7n002aoT5000Cco/00lOiooooo`03ool00`00ool0
000[ool001ooo`03003ooooo023oo`03003ooooo02Koo`05003?6lmKce/00006ool700000llkci_?
N`0=cg/>eiX00mNjem[GfP02emX50002ool01P00em[GnP00oomkF`<000?oo`800004eo[Gn@00ool2
00000kPC00000002ool01000eoW?m`001<og0P0000>n_<KL00000/of00@00<Kla_c6o0C6_0040037
llOc_o820003ool00`00a]c6g002a_/200001;oc_o:ol/Oa0P001Ooo00<00<Ocao<00P000lLK00??
Flmk00000P0000?7llOeaoD01P001/Od2LOf1`000/Og0lOh0`000/nk1<ok00<00?ooool01_oo00@0
0<OhaoS7n0?7n@8000;oo`03003?nlok00G?n`@000W?n`<000Koo`03003ooooo02Soo`007ooo00<0
0?ooool08Ooo00<00?ooool09Ooo00<00<lKca/00/mK1P002<lk3llj00??6]MjegX02mMj2]OJ0`00
00GGf]Oj000007]K00D00003ool00=Oj00;Gn@800003_Y`00000008000;oo`04003?m`00ool20004
coL20002coH00`00a_c6o004a[`200001_oo0037l/Oaao8000Coo`@000C7l@8000Ooo`030037l`00
00;?6`D000?7lPO?m@H00003cm?7mP0000H000W7mPC7n0@000;?^`??n`03003ooooo00Koo`03003o
olOh00?7n@8000Coo`03003?nlok00C?n`03003ooooo00;oo`L000??n`;7n@Ooo`03003ooooo02Oo
o`007ooo00<00?ooool08_oo00<00?ooool05ooo00<00?ooool02Ooo0`000/lK00??Fllkcc/01Llk
1llK00?>nllj0000300000??6]Mj00002`0000?GVP0000000`001mNj1=Oj200000GGn]Oi003ookjL
00@00003ool0000000;?m`04003oooooool20003coL2coH00`00_[c6_004a[`02@00ool00000ao80
0<Oaao800004ool20002ao420002_o000`00ooooo`03ool300000lO`ao<0000200000lOb00000004
0002co@60003ool200001LoCaoH00000cg/00/nk00<00?ooool01`0000?7]LOgaoL01<Og00?7n000
aoP01`001Ooo0P000/Oh0lOi00<00?ooool00ooo00<00<okco/01Lok00<00?ooool02?oo1@000/Oi
1_oo00<00?ooool09ooo000Oool00`00ooooo`0Sool00`00ooooo`0Bool00`00ooo?>`02cc/00`00
ooooo`04ool4000=ca/700000lkkccX0000;ool01000ca[GNP002_oo00<00=NJ00001?oo1P0000CG
V]OJ000000?Gn@;GnP<00003eo[GnMOi00800003_Yb@500000@00003eoW?m`0000Koo`800007coO?
mLoecoD00;iL_W`00/JL00@00?oo0037lP<000;7l@03ao800?oo008000;7l@800005a]`00;o`_o00
0002ool600000loc0000000500000lkkcc/00002co@00`00ooooo`05ool200002<oCaoK7mP00ool0
0<mkool2ck/00`00ooooo`03ool20003aoL40002aoL00`00aoO7m`02aoP2co/01000aoP000000_oo
00<00<OhaoP01<Oi00<00?ooool01?oo00<00<okco/01<ok00<00?ooool01ooo0P002<Oi1_oo00<0
0?ooool09_oo000Oool00`00ooooo`0Tool00`00ooooo`0Bool01@00a_c?>llk00000_oo10001LlK
1<kk00?6fllK00001@001_oo00D00<kkc__?>P0000[oo`04003?6]Mj000:ool00`00eiX00009ool0
1@00ei[GfP00ool010001]Oi0P0000>nW000D1400P0000Goo`00eoW?m`0000Ooo`05003Gmloe003?
m002coD20002_W`01<JL0037lP000ooo00D00<Oaao;7lP0000;7l@8000;oo`8000:ol0h000;oo`04
003>n`00co@20007ool01000cm??dlOf0P000_oo00<00<mkcg/00/nk00@00?ooooooo`8000?7m`80
00Coo`@00003ck_?nlok00;?n`040037n<OhaoP200000lOhaoW7n@02aoT20006ool00`00co_?n`05
co/00`00ooooo`05ool20009aoT20006ool00`00ooooo`0Uool001ooo`<002Goo`03003ooooo00?o
o`03003ooooo00_oo`030036o<Kl00;?>`8000G?6`G>n`<00004a]_?6llK000;ool01000c__?>P00
2_oo00@00<lJegX000[oo`03003GVP0000Woo`04003GV]OJ0003ool00g=j0000000200000mOIeoWG
n@02eoT700000log003oo`06ool01`00eoO?m@00_[`00<od00;?m@@00004ao8000000002ool01@00
ao77lLObao400P001?oo0P000[o`200000??lP00ool01_oo00D00<od003?>`0000Goo`800004cm?7
m/Of0004ool00`00cg_?N`02ck/01000ool000000lOg0P002?oo0P0000G?^lokco_?n`0000G7m`G7
n@8000Ooo`03003?nlok00C?n`03003ooooo00Coo`8000W7n@8000Soo`03003ooooo02Goo`007ooo
00<00?ooool09_oo00@00?ooooooo`;76`03003ooooo00[oo`8000;6o004cc_?6llKca/5c_/40003
ool01000a]_?6`002ooo00@00<kkccX000[oo`04003?6]Mj000:ool00`00eiX00008ool01000ei[G
fP001Ooo00D00?oo00000=OI008000KGn@8000;?m`@000?oo`04003Gmloe0002_[`00kiL00000002
coD01@00ao800000_W`00/JL00L00?ooool00<Oaao000004ool400001Lo`00000000c]/00`0000?o
o`0000001ooo00<00<od000020000/oC0/Of00<00?ooool01?oo00@00<mkck_?^`800003akG7mlOg
008000[oo`800004ck_?nlokco/300000lNgaoS7n003amP4aoP20004ool00`00co_?n`05co/00`00
ooooo`02ool20009aoT2000;ool00`00ooooo`0Tool001ooo`03003ooooo02Ooo`030036o<Kl00?7
6`03003ooooo00Koo`<000C6o0G>n`@000Ooo`050036fllKca/0000:ool01@00c__>nllj00002_oo
00@00=MjegX000Soo`04003GF]NJ0008ool01000ei[GfP001Ooo00D00?oo003GfMOi00H000?Gn@;?
m`8000>nO0<00003eoO?m@0000:n_0>nG08000;7lP05003oo`00002nO002aY`200001<ob003?k`00
0_oo1P0000??k`00a[`00lkK00D00?oo003?lP0000;oo`D000_?d`?7mPD000?oo`05003?N`000037
]@02aoL2000<ool200001/nkco_?nlok0037]`;7n0<000G7f0?7n0<00003ool00<ok00G?n`04003o
ooooool20009aoT2000>ool00`00ooooo`0Sool001koo`03003ooooo02Woo`030036o<Kl00;76`03
003ooooo00Coo`8000G6o0;6g003a[c>nlkk008000coo`040036fllK000;ool01000c__?>P002_oo
00@00=MjegX000Soo`04003GF]NJ0008ool01000ei[GfP001_oo0P0000CGf@00ooooo`H00005goT0
0=OgeoOGn00200001[IL_W`00=OgcoD000:n_0>nG0800005co800<Obao800002ool300001/ob0000
0000cno7l0H00003aW`00<o_00800003a[c>flkK00800003co80000001000003a_400000008000?6
dP;7e0D00003akG7mlOg008000koo`03003?^lnk00??n`040037n0000003ool20005amP4aoP20006
co/01000ool000002<Oi0`004?oo0P009?oo000Nool00`00ooooo`0Cool00`00ooooo`02ool00`00
ooooo`0?ool200001<Klaa_76`000_oo0`001<Kl1<KL0P0000C6_<kkc_/000coo`050036fllKca/0
000:ool01000c__?>P002_oo00@00=MjegX000Soo`04003GF]NJ0008ool01000em[GfP001_oo00@0
0=OIeoT000?oo`D00004eoP000000002eoL02=Oh00000=OgcoD00;il_[`3_U`200001<ob003oo`00
0/Ob00<00?oo00000`000lJL00<00<O`00000`000/Il00@00<o_003oo`D00003c^/0000000800003
ool00000008000Coo`03003>n`0000@000Coo`@000C6dP040037mlOgaoL3000=ool20002ck/2co/3
0007ool20006amP00lOh003?n`05co/30008aoT2000:ool00`00ooooo`05ool00`00ool0000Tool0
01koo`03003ooooo00koo`?6g0800003ool0000000:ng003a_`00000017oo`040036o<LKaa/20004
a_`4a]`30002ool01@00a[c>nlkk00003?oo00@00<KKca/000_oo`04003>nllj0004ool60002egX:
00000mMJeiX000030004ool01000ei[GfP001ooo00<00=OI0000200000?On@00000010000]Og0/oe
0P0000JfG;iL_UbnG000co@20003ool00`00ao;7lP0300001ooo00000;ilaY`00<o]008000?6O080
0003cnl0000000L000;oo`@000Koo`800004a_4000000009ool300001;ld_aFo5LOF0/nk4@000/nk
0/ok1@001ooo0`000lOH00<00<okco/01<ok0P002<Oi0P002ooo00<00<okool02?oo00<00?ooool0
8_oo000Nool00`00ooooo`08ool00`00aac77002aa`3a]`00`00ooooo`03ool00`00_]bng002a_`0
0`00ooooo`0>ool200000lKlaa_6o002a_`5a]`20006ool01@00a[c>nlkk00002ooo00D00<KKca_?
6`0000Soo`<00003c__?>P0000@000K?6PcG>PKGNPD00003ei[GfP0000<000?oo`04003GfMOi0002
ool400000f0@003Gn00900002=OecoD00000[Obf?000co@20005ool00`00co000005ool300001<O/
0036O<Il0`0000?Fb@0000000ooo0P0000?6_00000000P0000C5@P00000000Coo`800003a_400000
00;?>`03003ooooo00;oo`H00003_cC?Nlmk00??N`03003?floK00o?f`03003?^lnk00O?n`P000;o
o`800003amP00<ok00G?n`030037nLOi00G7n@8000coo`03003?nlok00[oo`03003ooooo027oo`00
7_oo00<00?ooool00_oo0P000_oo0P001<LL0/KL0P001ooo0P000[kL00?6o00000003?oo0P001<Kl
1LKL0`002Ooo00@00<Jlc_/000coo`040036fllK0003ool50004c_/<c]X00ljjea[G6P04eaX50000
0mKjecT000030005eeT6ekT400000mOI003oo`020003ool00jhl003Gn00900000ooo00000002coD2
00001<od002nG;iL0P000_oo0P0000?Gl<oa00000_oo1P0000?6N`00000010001?oo1P0000C=H@00
000000;5Z0@00004a_4000000002c_/2cc/70009cg/Bcm/00`00cm_?n`0?co/60006co/00`00aoW7
n@03aoT2000=ool01@00co_?nlokcoX02_oo00<00?ooool08?oo000Nool01000oonno;kl0lLL0P00
1<LL0lKL00<00?ooool02Ooo00<00;kL_]`00/Kl0P002?oo0P001<Kl1<Jl00?6g00000003?oo00D0
0<Jla[c>n`0000_oo`040036fllKca/30005c_/4c[/00ljKc][>fP04c]X500000ljjeaX000040004
ool01000e_[G>@000ooo1@0000?GN@0000000P001MNI00?Gn@0000000`0000Goojhl[S`00=Oh0080
0003ool0000000800004eoP00?ooool300001<oeco@000000[Hl0[iL0`0000Goo`00co400?oo00<0
0003_Q`00<oX00L00003ool0000000P00004c]/00?ooool60003]<T30003cg/30007cc/400000lmk
ek_G^`080008ck/00`00cm_?n`0Jco/30005aoT2000;ool01000co_?nlok0/oj2_oo00<00?ooool0
8?oo000Nool00`00oonno003__`6aa`3a]`00`00ooooo`0;ool01000_]bng;kL0/Kl00<00?ooool0
0ooo0P001<Kl1<Jl00D00<Jla[c6g00000goo`050036_<Jlc_/00009ool300000lKKca_>n`03c_/5
c[/300000ljKc]X000040004ool01000c[[G6P002?oo00@00=KjecT000Ooo`03003GN@0000?oo`@0
0003eeWOf=oH00;Of003eoT0000000800003eoP0000000<000;oo`D000:fG004[O`00<obco830000
0kHl003?l@0400000mO`co40000200001;hL00000=mY0P0000>nG<Ik00001P0000?oo`0000000P00
0lJl1`000/kk0`000kC90`000llk1`000ooo00H00<mkek_G^`00ool30003_aD900000loKco_?n`05
000Bco/5coX40003aoT20008ool01000co_?nlok1<oj00<00?ooool01ooo00<00?ooool03Ooo1000
3_oo000Nool01000ooooo`001;kl0lLL0/KL0P003ooo0P000[kL0/Kl0P0000?oo`0000001<Kl1<Jl
0P0000Koo`00a[c6_<KL000=ool01@00a[c6_<kk00000ooo1@001<KK1Ljk1@000_oo00@00<jKcY/0
00Woo`04003G6]LJ0007ool01000e_[G>@001ooo00<00=Mi00001_oo00<00=MI00000`001=oH0]Oh
100000=Z50000000200000S?lP00co7?lP00ool00<oa0[Hl0[iL0P0000C?k000_Qbn70@00003ool0
000000T00003`b00000000@00004]6D000000002c_/5c[/400000lkkccX00003000:ool01000cg/0
0=Nk0P000[jC00>oE`0000000kmG1LOH0P000lok00<00?ooool00_oo20001lok3<oj100000?7n@00
ool01Ooo00@00<okco_?n`C?nP03003ooooo00Coo`8000?oo`03003ooooo00coo`03003ooooo00oo
o`007_oo00@00?ooooooo`8000>no0?6g003003ooooo017oo`04002ng;kL_]`2a_`00`00a_c6o002
a_`4a[`20004ool01@00a[c6_<KL00003Ooo00@00<Jla[c>n`<000G6f`?6V`800004c[/000000008
ool01000cY_>fP002?oo00@00=LJeaX000Ooo`04003Fn]Li0007ool00`00egT00005ool01000eeWO
^@000ooo10000moh0]Oh0`0000?Gn00000001@0000??lP0000000P0000C?lP00co7oo`8000:f?080
0003cnd0000000/00003bX00000000H00003X02dIKAU008000Goo`T00005c__?>P00]M6nTP020007
ool300000lmkek_G^`050002ool20003_eL2amP00`00cm/00002co/00`00ooooo`08ool80002co/@
coX40003ool01000co_?nlok1<oj00<00?ooool00_oo0`000/Oi0ooo00<00?ooool03Ooo00<00?oo
ool03_oo000Nool00`00ooooo`02ool3__`2_]`00kjl_]bng002000Bool20002_]`4a_`4a[`20007
ool01000a[c6_<KL0P002ooo0P000/Jl1<KK0lJK100000Goo`00aY_>^`0000Woo`04003>VlkJ0008
ool01000c[[G6P001ooo00@00=KjecT000Koo`03003G6@0000Koo`04003GFMni0006ool40002goP3
eoP700000lob000000040002co000`00ooooo`0400001Lo]00000000ool04P0000?6V`0000000ZP0
1@0000>e[`0000000`000_oo00<00<kkccX00P000[GA00>nTP0000000_oo0`000[jC00D00<mkek_G
^`0000Soo`8000:oE`04amP00<oK0002co/00`00ooooo`04ool400000lNhaoW7n@03aoT00`00co_?
n`02coX3000@coX30003co/4coX00`00ooooo`030005aoT4ool00`00ooooo`05ool40004ool00`00
ooooo`0=ool001koo`03003ooooo00?oo`05__bng;kL_]`00002_[`2_]`2000Bool00`00_]bng005
a[`2000:ool200001<Jla]c6g0002?oo0P001<Jl1<JK0`001_oo00<00<jk00002Ooo00D00<jKcY_>
fP0000Ooo`04003>^]LJ0007ool01000e_[G>@001_oo00<00=LI00001_oo00@00=MIgkT000Goo`05
003On000oon3mP040002eoH500000lob0000000500000mO_co00000600000moY00000007000016P0
000000000ZP00P0000Coo`000036V`H00003aW_>^`0000<000Soo`03003>nllj00<00003]M6nT[jB
00800003_Y>oEkmG00<00004cg_G^mNk000:ool200001KmG003?f`00co/00P000ooo0`000/Nh1LOi
100000C?nlojcoX000?oo`@000o?nP;?n`C?nP04003oo`000006aoT6ool2000?ool00`00ooooo`0<
ool001koo`03003ooooo00?oo`>ng004003oo`000002_[`2_]`2000>ool20002_]`2_[`01;jLa[c6
_0003Ooo0P0000C6_<KLa]`000Goo`8000C6_0;6W004aWc6V`000009ool01000aY_>^`002Ooo00@0
0<jKc]X000Soo`04003G6]LJ0006ool01000e_[G>@001_oo00<00=LI00001_oo00<00=ni00001_oo
0P000_oo00JMN`0000000=oh0002goH01=Of00000<ob2@0000?Gklo`00001@0000?Oi`0000003000
00=`09000000100000C6F`00000000;oo`030036Nljk00<000Coo`D00003c__?>P0000B]3@BoE`80
0006ool00<mkcg_G^`003Ooo0P0000G?f`00co/00<OH00<000;7^0G7n@<000;oo`03003?nlok00;?
nP03003ooooo00Goo`D000[?nP03co_?n/oj00;?nP<000G7n@Ooo`800003ool00?oo00_oo`04003o
oooo000>ool001koo`<000Coo`:ng004003oooooool20002_[`2_]`2000;ool01000_]bng;kL0kjl
0[jL0/Jl0P003?oo0P0000C6_<KLa]`000;oo`8000C6_0?6W0800003aWc6V`0000[oo`04003>^ljk
0008ool01@00cY_>f/kJ00000ooo1@000]LJ200000?Fn]Li00001`0000CG6@00000000?oo`04003G
FMni0005ool00`00giP00002ool2WG/60002goH00lob0000000900000mO]0000000:0008ool20000
0kiLaU_6F`02aU/20005ool01000aW_>^`000Zb:10000jd=00BfE000c__?>P@000:fM@Bnm@03003o
o`0000;?N`03ek/00?oo00coo`07003?floK003?n`00amP00/Nh1<Oi10001?oo00<00<okco/00/oj
00<00?ooool02ooo10001/oj0/Oj00<00<OjaoX00/Oj0P0000?7nOooool03?oo00<00?ooool02_oo
0P003ooo000Nool00`00ooooo`05ool00`00ooooo`04ool20002_[`2_]`20008ool01000_]bng;kL
1;jl00@00;jL_YbnW0;6_003003ooooo00[oo`800003a[c6g<KL008000?6_0?6W0<000;oo`040036
O<JK0009ool01@00aY_>^ljk00002?oo00<00<jKc]X010001Ljj2lkj2MLI1=MI100000?GFMni0000
0P000ooo0P000ooo0YEK00<00=oh00001P0000?GlP0000001`0000?GkP0000002@0000>eg;hL0000
1`0000Fn?;gL_Mc66lHk00/00003aW_>^`0000JfE0@00003c__?>P0000?oo`03002fMKIe00Bnm@80
00;?N`03ek/00?oo00Ooo`H00005cm_?n`00002o5P05aoT20007ool00`00co_?n`02coX00`00oooo
o`0?ool40006coX6aoX3000=ool00`00ooooo`0Jool001koo`03003ooooo00koo`8000:n_0:ng080
00Coo`8000:ng0Bn_0800003ool0000000:nW0;6_003003ooooo00[oo`800003a[c6g<Jl00;6_0;6
W0<000Goo`050036O<IlaY/00009ool01000aY_>^`001?oo1@0000?>VlkJc[X00ljj1/ij00?>^P00
00001`0000?Ff@0000001P0000CG6@00000000CG60GOV0<00003giP00?oo00?oo`05003On0000024
^@02UE/500001=Oc00000?oo0`0000CGkP00003GkPP00004ool00000_Q`500001;hl_Mbmg;gL0P00
00?66lHk00002@0000?6Nljk00000[GB10001?oo00@00<kkccX000?oo`03002fMKIe00>nm@8000;?
N`03ek/00?oo00?oo`@000Fo5P03003?flok008000:oV0G7f@03003ooooo00Goo`03003?nloj00;?
nP03003ooooo017oo`03003?n/oj00S?nPK7nP8000_oo`03003ooooo01[oo`007_oo00<00?ooool0
4?oo0P000[jl0[kL0P0000?oo`00_]`00[kL0kjl0P001Ooo00<00;jL_Y`00/Jl0P002Ooo0P000kjl
0lJL0P002Ooo00@00<IlaY/000Woo`040036Vljkc[/40006cY/6cWX500000ljj003oo`06ool00`00
e]T00006ool00`00eaT00002ool400001=mH000000001=mH0]oH0P000_oo00@00=oh003oo`T000;G
k`<00003enh0000000X000?oo`05002eg;hL002n?003_M`200001Z?/00000<HKaS/000Soo`060036
Nljk002edP001ooo00<00<kkccX030000/mk00?G^`0000001@0000Bo5[nH_iRoV0<000;?f`04co/0
0?oo0002_iP5amT00`00ooooo`03ool00`00co_?n`02coX00`00ooooo`0Aool00`00co[?nP03coX2
0006coX6aoX2000:ool00`00ooooo`0Iool001goo`03003ooooo01?oo`8000:n_0:ng004002ng;kL
_]`3_[`00`00ooooo`06ool20002_Y`2a[`00`00ooooo`05ool00`00_[bn_002_[`3_W`2aY`00`00
ooooo`08ool01000aWc6V`002?oo0P0000?6VljkcY/01<jK0/ik0`0000?6Flij00000`001?oo00@0
0<jjc[X000Koo`03003Ff@0000Koo`03003G6@0000Goo`03003OF00000;oo`<00005gaP00000003O
f00200001=oh003oo`000_oo1P0000SOl`00enkGk`00enh00?oo2P0000>U=00000000`0000Beg;gL
_Mbmg0800003VlnSk:?/00800003aQ_6>`0000Soo`060036Nljk002edP000ooo1@0000?>nlljcgX0
3<mj2MOK1`0000??flokco/010000[nH1LOI00D00?ooooooo`0000;?n`??nP03003ooooo00goo`@0
00G?nP03003ooooo00<000K?nPG7nP_oo`03003ooooo01Soo`007Ooo00<00?ooool05Ooo0P000[jl
0kkL0[jl0P002ooo0P0000BnW<Jla[`000Goo`04002n_;jl_[`3_W`00`00_WbnO002aY`00`00oooo
o`08ool01000aWc6V`001Ooo0P000lJK1<ik10000ooo00<00<ij00001ooo00@00<ijc[X000Koo`03
003Ff@0000Koo`03003G6@0000Goo`03003OF00000Coo`03003O600000;oo`<000;Om`<00003ool0
000000P00003enh0000000P00003YA`0000000D00004]Mbe7000_K/20002Vll00j?/000000020000
1<HKaS/000001_oo0P0000?6Nljk000010001/kj3MLj00?GF]NjekX01]Nj2=OK00C?flokcoX000;?
nP@000G7f@03003oo`0000;?n`??nP03003ooooo00Woo`D000;7f@03003?n/oj00;?nP8000Koo`<0
00G?nPC7nP[oo`03003ooooo01Soo`007Ooo00<00?ooool05ooo00<00;jl_[`00kjl00<00?ooool0
3Ooo00@00;jLa[c6_0800003ool0000000:n_0>nO0800004ool00;il_W`2aY`00`00ooooo`07ool0
1@00aWc6O<JK00000_oo0P000/JK0/IK0P0000?6N`0000001ooo00@00<IKcWX000Koo`04003>N/jj
0006ool00`00e]T00005ool00`00e[T00006ool00`00geP00004ool20005ool300000mofgoL0000:
00000mO_003GkP070002ool200001Zel00000?oo002eg0@00003_K/00:Dd00JTd@0300366lHk00L0
00?>N`K>^PH00003c][G>P0000X00003ee[G^]Nj00H000SG^P??nP03003?n/oj00C?nP@000;7f@80
00;?n`;?nP03003ooooo00Koo`@000C7f@03ool0000000C?nP03003ooooo00Woo`8000K?nP03ao[o
oooo00Woo`03003ooooo01Ooo`007Ooo00<00?ooool05_oo00H00;jl_[bn_;jL]Y`2_[`2000>ool2
00001;jLa[c6_0000kjl0[il0P001?oo0P0000BnO<JLaY`000Woo`040036O<IlaY/200000lJKaU_6
F`030002ool00`00aW/00008ool00`00cWX00007ool00`00c[X00006ool00`00e]T00005ool00`00
e[T00005ool00`00e]P00005ool20004ool01000ggL00?oo0`000]oe2P0000?Oi`00000010001Ooo
0P0000B]O000]M`000?oo`800003_K/00:fe00H000;66`03aS/0000000;>N`?6>P800003cUX00000
00T00003c][G>P0000Goo`06002nmkkg__L00=MJ0]Nj00<00?ooool00ooo1`0000?Gf]OjeoX00P00
0]Oj2<oj0`000/ok0loj00@00?ooooooo`D000?7f@Goo`03003?n/oj00??nP03003ooooo00coo`<0
00G?nP_oo`03003ooooo01Koo`007Ooo00<00?ooool05Ooo00@00;jl_[bn_0:nW003002fW;JL00:n
_08000koo`03002nW<Jl00:n_0:nO08000Ooo`8000:nO003aY`00?oo00Ooo`800003aWc6FlIK00;6
F`8000Goo`030036N`0000Soo`040036Flij0006ool01000cW[>^P001Ooo00<00=KI00000_oo1000
00CF^@00000000?oo`03003Ff00000Coo`03003O600000Coo`8000?oo`04003W]P000002goD>0000
19AL000000001?oo00<00;DL00000_oo0P0000FU]P00]Gbm^`0000Goo`800003aQ_6>/Hj00;6>P@0
0006]UH00<iJ002fMP001ooo00@00<kJecX000Koo`05002nmkkg003GFP02ekX00`00ooooo`09ool0
1@00em[GnP00ool01@001=Oj1Loj00C?nlojco[?nPD000C7f@Soo`03003?n/oj00??nP03003ooooo
013oo`<000??nPSoo`<001Soo`007Ooo00<00?ooool05?oo00@00;jl_[bn_0:nW004003oo`000002
]Y`2_[`2000;ool01000_YbnW;jL0kil00<00?ooool02?oo0P000[il00?6W000ool01?oo0P0000G6
O;iL_Ubn?<IK008000Soo`030036N`0000Soo`03003>NP0000Goo`800003cW[>^P0000H00004e]T0
00000004e[T4e]T400001=KH000000000_oo0P001?oo00<00=mg00000ooo0P000_oo1@0000?Gk`00
00000`0000?Oj@000000100000>DG00000000`0000>To9_l00000P000jFf00F]]@00]Gbm^`0000;o
o`800005aO_5VlFKaM_>6P020003ool01P00]UJfEP00c[X000Soo`04003>f]Lj0006ool01P00__Nn
m`00ee[G^P8000[oo`07003Gf]OjeoX00?oo00001?oo10001MOj1/oj0`002ooo00<00<ojcoX00loj
00<00?ooool05?oo0P0000??n_ooool02Ooo00<00?ooool05Ooo000Mool00`00ooooo`0Dool00`00
_[bn_003_Y`01000oooooooo0P000[JL0[jl0P001ooo0P000kjL0[il00@00;il_W`000[oo`<00003
_Wc6W00000;oo`800004aWbnG;iL_U`200000khlaU/00009ool00`00aW/00007ool01@00aU_>NP00
ool00`002lij1MIi1`001=JH1=LH1@000ooo0P000ooo00<00=oe00000_oo100000?Gk`0000002000
00ER>P00ool009AL00800003ool009_l00@000:U]P:]]@800005]Gbm^`000035n`03aI/200000lhJ
003oo`03ool01P00]UJfEP00c[X000Soo`04003>f]Lj0007ool00`00__L00002ekX2000:ool01000
em[GnP000_oo00<00?ooool00_oo1`002loj10001_oo00<00<ojcoX00loj00<00?ooool05?oo0P00
0/oj2ooo00<00?ooool05Ooo000Mool00`00ooooo`0Cool01000_[bn_;jl0[jL00<00?ooool01?oo
0P000[JL0[jl0P001?oo00<00;jL_Y`00[jL00NnO000003oo`00_UbnO0020009ool01@00ool00;il
aY`00P0000C6O;iL_UbnG08000;oo`04002n?<IK0009ool00`00aW/00006ool200000lij00000002
cWX4cSX00lhJ0000000:0003ool20002ool:0003geL300000mmg00000002ool20003ool500000mo]
000000070000168j003ooooo0P0000BDG000Vo`000?oo`<00003[KD0000000800004]Gc5VlFKaI/3
00001Ooo0035flhJ00000_oo00P00;IF]UJfMP00cU[>^P001ooo00@00<kJecX000Ooo`800003ee[G
^]Nj008000Woo`04003Gf]OjeoX80005_eP00`00co[?nP02coX2000:coX30002ool00`00co[?nP03
coX00`00ooooo`0Cool20003coX2aoT;ool00`00ooooo`0Dool001goo`03003ooooo00ooo`04003o
oooo0003_[`2_Y`00`00ooooo`07ool20002]Y`2_[`200000ooo002nW002_Y`2_W`00`00ooooo`02
ool20002_W`00`00ooooo`07ool01000ool00;il1;iL0P001Ooo00@00;hlaU/000Soo`030036N`00
00;oo`@000;6F`G>>P@00003cQX00?oo00Goo`8000Koo`8000Goo`8000Coo`03003Nm`0000@000?O
UP<000?oo`800003ool0000000800003inT0000000@000;oo`@000;oo`03002Ko00000Goo`04002d
o000ool200000kek0000000800001LhJ003ooooo00000[IF00FfMP00cU[>^P0000Ooo`04003>f]Lj
0008ool01`00ee[G^]Nj002oE`0000Coo`D00003em[GnP0000>oF003002oF;mH00Koo`03003?n/oj
00;?nP03003ooooo00<000[?nP8000G?nP03003ooooo01;oo`8000??nPC7n@03003ooooo00Woo`03
003ooooo01?oo`007Ooo00<00?ooool04?oo0P000kjl0[jL00<00?ooool02_oo0P000[JL0[jl00@0
0;jL_YbnW0:nO003003ooooo00Goo`04002nG;il0008ool200001;il_Sbn?;iL0P002?oo00<00;hl
00002?oo0P0000?6N`0000000/IK0lHK0P0000C>>P00000000?oo`04003>6/iJ0005ool00`00cWT0
0005ool20005ool20004ool00`00g_L00003ool30002ieH2ioD200001?oo00000?oo1@0000?OjP00
0000300000=Y^P0000001Ooo00@00;Cl002mN`800004ool00;dK0005ool00`00aM_>6P030002]UH2
]WH00`00c[[>^P0800000lkJecX0000900000mMJekX00002_eL50003_eP01@00em[Gn]Oj00000ooo
00<00?ooool01_oo00D00<ojco[?nP0000Koo`@000c?nP03003ooooo017oo`8000C?nP?7n@8000co
o`03003ooooo01?oo`007Ooo00<00?ooool04Ooo00>ng;jl_[`00kjL00<00?ooool03?oo0P000[JL
00Bn_;jL_YbnO08000Woo`03002nG;iL008000Coo`800008_Wbn?;hl_S`00;hl_U`000Woo`03002n
?00000Goo`8000;6>`C66`@00004ool00<hj0006ool00`00cQX00005ool00`00cWT00005ool20004
ool00`00eWP00004ool00`00g_L00002ool01000g]L00?oo10000^Nd0P000_oo1`0000?o`0000000
1P0000Goo`00000006Vj00@000Coo`03002d^`0000Coo`03002m6`0000Goo`03003>6P0000?oo`@0
00;>^PP00003c][G>]Mj00CGNPD00003ee[G^P0000@000Koo`04003Gf]Oj0004ool00`00ooooo`05
ool00`00co[?nP02coX00`00ooooo`08ool30008coX2000Bool00`00co[?nP02coX3aoT2000?ool0
0`00ooooo`0Bool001goo`<001;oo`04][bnW;jL_Y`2000@ool00`00]YbfW002_W`00`00ooooo`0:
ool200001;iL_W`00?oo0P000[il0[hl0P0000Goo`00_SbnG00000Woo`03002n?00000;oo`8000;6
>`04aO/00000aQ/20006ool00`00cSX00005ool00`00cQX00006ool20005ool20004ool00`00eWP0
0003ool00`00eYL00003ool00`00geH00003ool500000nOb0000000600000noP00000004ool50000
0ooo00000003ool200001ooo00000:=K002lNP0000?oo`03002m6`0000Goo`030035flhJ00<000C>
FP_>nP_GNPOGnPH00004em[Gn]Oj0005ool00`00ooooo`03ool00`00co[?nP02coX00`00ooooo`0<
ool200001<ojcoW?nLoi1<Oj0P003_oo0P001<oj0lOi00<00?ooool04?oo00<00?ooool04Ooo000M
ool00`00ooooo`0Bool4]W`2_Y`2000=ool01000]YbfW;JL0[IL00>nO00000003?oo00@00;iL_U`0
00:nO0>n?008003ooooo003oo`00_SbnG08000Ooo`800004_S`00000aS/2aO/20002ool00`00aQ/0
0006ool00`00cSX00005ool00`00cQX00006ool00`00cWT00002ool900000mIh00000002ool00`00
eYL00002ool00`00g]L00003ool20002ool400000mo_000000060007ool<00001jaLXe/00?oo002l
NP0000?oo`03002m6`0000?oo`<000G>6@@00003eYT0000000H00003e]WG>@0000P00003eg[Gf]OJ
00GGfPKGnP04em[GnP000005ool00`00ooooo`02ool00`00co[?nP02coX00`00ooooo`0=ool00`00
co[?n@05coT4aoX2000:ool20004coX3aoT2000Cool00`00ooooo`0Aool001goo`03003ooooo01?o
o`03]W`0000000:fO0:nW08000[oo`04002fW;JL]Y`2]U`01000]UbfG;il0P002ooo00<00;iL_U`0
0khl0P001?oo00@00?oo000000:nG003003ooooo00;oo`8000>n?0?5n`8000Coo`03002mn`0000Oo
o`03003>>P0000Goo`03003>6P0000;oo`@00004cWT000000003cST6eUP3eYP300000mJG00000002
00000mkG003oo`02ool200000ooo00000002ool200000nO_000000050009ool900000hZkXe/00002
00000ooo00000003ool00`00_A^m6`030002aEX60003ool00`00eYT00006ool01000e]WG>@001ooo
00<00=MjemX01@001mOJ1<oj0`000_oo00<00?ooool00_oo00D00<ojco[?nP0000koo`800004co[?
nLoicoT20004coT4aoX30006ool00`00co[?nP02coX4aoT00`00ooooo`0Bool3000Bool001goo`03
003ooooo01Coo`04003oo`000002]W`2_Y`20008ool00`00]YbfW002]U`01000ool000000[IL00>n
O00000002?oo00@00;iL_Ubf?0:f7003003ooooo00Goo`04003ooooo0002_U`01000ool000000khl
00Fmo00000366`0000Ooo`0300366`0000Koo`03003>>P0000?oo`<00004cQX000000004cQX00lgi
0000000400000mHH0000000300000mIG000000030005g[L00mmF000000030002ool200000ooo003W
l@0300000nOZ00000002000;ool7000018ZkPAX00:/J0P0000Coo`00Zo/000;oo`800004_A_5F/EJ
aEX200000ooo00000006ool00`00eYT00006ool01000e]WG>@001_oo00D00=Mjem[GfP0000Coo`H0
00KGnP;?nP@000;oo`03003?n/oj00;?nP03003ooooo00_oo`03003?n/oj00??n@03003ooooo0080
00C?n@G7nP8000;oo`8000C?nP?7n@80013oo`D000;oo`03003ooooo013oo`007?oo00<00?ooool0
6Ooo0P000[Il0[jL0P001Ooo00<00;JL]Y`00[IL00<00?ooool00_oo0P0000>fG;il_W`00P001?oo
0P000[iL0[Hl00@00;HL]Q`000Ooo`04003ooooo0002_U`01@00_Sbn?;hl_O`00P000_oo00<00<HK
00001_oo00@00;gkaQ/000Goo`800004cSX000000004aQX00lgI0000000400000lfi003oo`03ool0
0`00eQP00003ool00`00eUL00003ool80002g[D00nNE000000020002ool200001Ooo00000000kn<0
0`003Ooo1@0000>16P00ool00`000_oo00D00:_k00000;cj00800003a;X0000000?oo`03003>6@00
00Goo`03003FV@0000Koo`04003FfMLi0006ool01000eg[GfP002Ooo00<00=OjeoT00`001]Oj00@0
0<oj000000C?nP03003ooooo00_oo`03003?n/oj00;?n@8000Goo`8000C?n@G7nP8000C?nP?7n@80
00goo`D000Ooo`03003ooooo013oo`007?oo00<00?ooool06ooo0`000[Il00>nW00000000_oo00@0
0;JL]YbfW0:fG003003ooooo00Coo`800003]UbnO;il00800003ool00;iL00:nG0:f?005003oo`00
002f70020006ool01@00ooooo`00_U`00[hl00>mo00000001?oo00@00;gLaQ/000Koo`03002mn`00
00;oo`<000;5n`G5^P<00003aIX00?oo00?oo`03003=^@0000Coo`03003F600000?oo`03003FE`00
00?oo`8000?oo`800003ool00000008000;W5006003oo`00io400?oo1P003ooo1@0000F8^P00002B
F`0000;oo`800003_3X0000000;oo`8000Coo`03003>6@0000Goo`03003FV@0000Koo`03003Ff@00
00Ooo`04003GN]OJ0009ool00`00eoX00003ool500000mOj003GnP02eoX3coX2000<ool00`00co[?
n@02coT00`00ooooo`07ool30003coT4aoX4coX3aoT00`00ooooo`08ool5000<ool00`00ooooo`0@
ool001coo`03003ooooo01koo`8000:fO003_Y`0000000>fW0:fG003003ooooo00Ooo`800004]Ubn
O;il0003_U`00kHl00000004ool01000]Qbf70001_oo0P000[hl0[gl00<00?ooool01Ooo00<00;gL
00001_oo00<00;gk_O/00P000/Gk0/Fk0P0000C5^P00000000;oo`040035V/gI0004ool20004ool0
0`00eQP00003ool00`00eUL00003ool20003ool20002ool200000ooo000000040002ool6000@ool8
0000199K00000;;J0`000ooo00<00<Bj00001?oo0P001Ooo00<00=JI00001_oo00<00=KI00001ooo
00@00=OJemX000Soo`04003Gn]Oi0008ool300000lojcoW?n@04coT20009ool00`00co[?n@02coT0
0`00ooooo`0;ool20003coT2aoX2coX3aoT20006ool5000Aool00`00ooooo`0@ool001coo`03003o
oooo023oo`8000:fO003_YbfW;JL00:fG003003ooooo00[oo`800006]UbnO;iL_Ubf?0001ooo0P00
00>f7000ool00ooo0P000[hl0[Gl00<00;gl00001ooo00<00;gL00001Ooo0P0000BmnlFkaK_5^`<0
0004ool00<Fj0005ool00`00aIX00004ool00`00cKT00004ool20003ool00`00eUL00002ool00`00
eQL00002ool20003ool20002ool400000nn_00000005000Bool600000ooo002bfP0200001?oo002l
6@000ooo0P001?oo00<00<hI00000_oo0`0000?FV@0000001P0000?Ff@0000000P000ooo00D00=Mj
em[GfP0000Ooo`04003Gn]Oi000:ool01000co[?nLoi0P001Loi0P001Ooo0P0000G?n/oicoW?n@00
013oo`8000??n@C7n@04003oooooool5000Fool00`00ooooo`0@ool001coo`03003ooooo02;oo`80
00:fO0:fG08000koo`05002fG;Hl]S`0000:ool01P00]Q`00000ool000:n?0>eo005003oo`00_O`0
0007ool00`00_M`00002ool200001;gk_I^mVkek0P001Ooo00<00<Fj00001?oo00<00<FJ00001Ooo
0P001?oo0P0000Goo`0000000=IG00800004ool00=HG0002ool20002ool20002ool20002ool30000
0no^00000003000Cool6000019QI002bV@000_oo0P000ooo00@00<Bj003oo`<00004cQT000000003
cUT9e_T5eiT400000mMjemX00007ool01@00eo[Gn]Oi00002Ooo0P000/oi00<00?ooool00P001Loi
0P000_oo00<00<ojcoX00/oi0P004?oo0P000lOi00?7n<OiaoT00lOi0`006ooo00<00?ooool04?oo
000Lool00`00ooooo`0Sool01`00]WbfO:hl002^?;IL008000_oo`06002fG;IL[Qb]o;Hl0P002Ooo
0P0000Bf7000_Sbn?0:eo0<000;oo`04002mo0000005ool00`00_Mbmg00200001;gk_I^mVkfK0P00
00>mN`00ool01?oo00<00<Fj00001Ooo00<00<FJ00000_oo2`000lgh0mHG0P0000?NM`0000001000
00?oo`0000000_oo0P0000Coo`00003oo`L001Coo`@00003V5T00?oo008000;oo`04002l6@00ool5
0003cKT4cOT@0005ecT2emX40004ool01000eo[Gn@002Ooo00D00<oj003?n@0000Goo`8000G?n@80
00;?nP;?n@03003ooooo00koo`8000?7n@;7n0030037nLOi00G7n@03003ooooo017oo`8000Koo`03
003ooooo013oo`007?oo00<00?ooool08_oo00<00;Il]W`00Zhl0`0000B^?;IL000000Soo`03002f
G;IL00:^7004002]o:gl]S`20009ool00`00]Qbeo002]O`01@00oooooooo00000_oo00@00;GL_O`0
00Coo`800003_MbmVkfK00:mV`8000;oo`030035^`0000Goo`030035^P0000?oo`800004aIX00000
0003cKT5cMT00lfH0000000300000mGG000000070002gWD60002ool01@00ool00000ool010005_oo
1@0000Goo`00XKT00?oo00@000?4^@T000?oo`8000Koo`8000?oo`@00003eiWGfMOI00;Gf@;GnP@0
00;GnP03eoT00?oo00Ooo`03003?n/oi008000Soo`8000C?n@;?nP;?n@03003ooooo00goo`8000?7
n@;7n0800003ool00<Oi00K7n@03003ooooo00goo`<000;7n@Koo`03003ooooo013oo`007?oo00<0
0?ooool08_oo00D00;Il]Wb^?00000?oo`800003[SbfG000008000Goo`06002fG:hL[Q`00?oo0P00
0Zgl00>f?000ool01_oo00<00;HL[M`00Zfl00<00?ooool00ooo00P00?ooool00;GL_O`00?oo0P00
00Fmo;fL_I`00;fK008000Goo`8000Goo`040035^P00ool20003aIX3aET300000lDI00000002ool2
0003ool00`00eML00002ool20003ool60002gW<01nKB00000000ool00?oo00D001Koo`H00004ool0
0:6i0002^eT00l?h000000030004ool20005ool20005ool00`00e]T00006ool00`00eiT000030003
emT4eoX00mOi00000007ool01@00co[?nLoi00002ooo0P000/oi1LOi0P002ooo0P000lOi0/Oh0P00
1?oo0P001/Oi0P002_oo0`001LOi1ooo00<00?ooool03ooo000Lool00`00ooooo`0Rool01@00]Wb^
?:hl00001Ooo0P0000>^?;IL]U`00P000_oo00D00;IL]Ub^700000Coo`800004[Obf?0000004ool0
1@00]Qb]g:gL00000Zfl0P001?oo00P00?ooool00;GL_O`00;gl0[fL0P0000Coo`00_I/000Goo`03
002mN`0000Coo`800004aKX00<FJaIX300000lCj00000002ool00`00aAT00003ool20003ool00`00
eML00002ool20003ool20002ool700001>l`00000?oo1@005ooo1@0000?oo`0000000[Yh0`000_oo
00<00<BH00000ooo0P001Ooo0P001Ooo00<00=mH00001Ooo00@00=NIeoT000?oo`D00003emW?nLoi
00;?n@@000;oo`04003?n/oicoT2000;ool01P00coW?nLOh003?n0G7n@03003ooooo00?oo`H000;7
n@;7n08000Soo`030037nLOi00G7n@03003ooooo00Goo`8000S7n@8000Goo`03003ooooo00ooo`00
7?oo00<00?ooool07_oo0P0000Coo`00]WbfO0:^?003003ooooo00Goo`800003[SbfG;IL008000:f
G0:^7003003ooooo00Coo`800007[Obf?000003oo`00]Q`00ZgL00@00?oo000000:]_003003ooooo
00;oo`05003ooooo002eg003_I`00`00ooooo`02ool00`00_I/00005ool01000aK/00?oo0P000/FK
0/Dj0P000_oo00<00<Cj00001?oo0P000ooo00<00<fH00000ooo0P000_oo0P000_oo00<00=hE0000
0_oo0P0000Coo`00003oo`<00003kfh0000000<001Woo`<00003ool00:VI00<00003ool0000000?o
o`8000?oo`03003=n00000?oo`03003F^00000Goo`8000Koo`03003GV@0000Ooo`03003GnMOi0080
0003eoW?nLoi00??n@800006co[?nLoi003oo`002Ooo0P000/oi0P0000Coo`00coS?n0C7n@D000;o
o`8000;7n@?7n003003ooooo00Woo`030037nLOi00G7n@8000;oo`<000S7n@8000Ooo`03003ooooo
00ooo`007?oo00<00?ooool07ooo00BfO000002fO0:^?003003ooooo00Soo`800004[SbfG;IL]U`2
[Q`00`00ooooo`07ool200001:gl]S`00;HL0ZgL00<00?ooool00_oo00@00:fl[K`000Coo`800005
]MbeO:eL[E`00005ool01000]GbmV`001?oo0P0000C5^`00aI^m6P<00003aCX00?oo00?oo`030035
F@0000?oo`0300356@0000?oo`8000?oo`8000;oo`8000;oo`8000;oo`8000;oo`800003ool00?oo
00L001Woo`@00004Z1P00?oo0003ool20002ool00`00cCP00002ool00`00cOP00003ool00`00e[P0
0004ool00`00e]T00006ool00`00eoT00007ool00`00eoT00002ool20002eoT3coT01<ojcoW?n@00
0_oo00<00?ooool01_oo00D00<oicoW7n00000Coo`8000;?n0C7n@800003ool0000000;7n@?7n080
00goo`030037nLOi00K7n@8000S7n@<000Woo`03003ooooo00ooo`007?oo00@00?oo000001koo`Bf
O0:^?08000_oo`800003[Sb^7:hL008000_oo`03002]o:gL00:]g003003ooooo00Coo`800005[K`0
0000ool00002]M`2]G`01000[Eb]G0001Ooo00D00;El_I/00?oo008000:mN`:m6P8000?oo`030035
>P0000?oo`030034nP0000Coo`8000?ooa000004ool00000ool200001_oo00000?oo003oo`D001[o
o`<00005ool00?ooool00002ool200000ooo0000000500000lgh0000000300000mJh000000040000
1=KI000000000ooo00@00=NIeoT000Koo`03003Gn@0000Goo`8000?Gn@C?n0<000Ooo`03003?nLoi
00L000;oo`04003?n<ohcoP4aoT00`00aoW7n@03aoP2000@ool2000=aoT3000<ool00`00ooooo`0?
ool0017oo`@000Ooo`80027oo`:^G0F^?08000[oo`06002^?:GlYO`00:hL0`002?oo00D00:glYKbU
W00000Woo`800005[K`00;GL]MbeO00200001Ooo002]G:eL00001Ooo00@00;El_I/000:mN`05_A/0
0000_C/00004ool00`00aCX00003ool01@00a?[5F@00ool020001<eH1MEg1=Ff0]GE1P0000Coo`00
ool000;oo`D001[oo`0400204000ool200001?oo003ooooo0`000/BH1LfH1]IH1mKh1=nI100000?G
n@00ool01Ooo00@00=OieoP000Ooo`800003coL00<oh00C?n08000Coo`8000;?n@<000Soo`03003?
n<oh00;?n0?7n@?7n08001Coo`030037nLOi00S7n@8000ooo`03003ooooo00ooo`004ooo00<00?oo
ool01_oo00<00?ooool08Ooo00>^G:HLYQ`00P000jhl0P001ooo00<00:hl[S`00ZGl0`000ZhL0P00
1Ooo00H00:glYKbU_000YI`20009ool01`00[KbeO;El003oo`0000;oo`04002]G:eL0004ool20000
0kEl_A^m6`020002ool00`00_C/00004ool00`00aCX00003ool01000aET000000lDI0/cH5`0000?V
<P0000000P0000?oo`0000000`007?oo0`0000?oo`00ool0100000?3e`00000010000_oo0P000ooo
00<00=jg00000_oo1P0000KON=nIgiWOVMNIeoT20004ool01000eoWGn@002?oo00@00<og003oo`80
00??n003003?n00000<000;?n@03aoP00?oo00_oo`8000??n0C7n003003ooooo01Coo`8000O7n@80
017oo`03003ooooo00ooo`004ooo00<00?ooool01_oo00<00?ooool08_oo0ZHL00D00?oo00000:HL
00:^?0<000Coo`05002^?:GlYO`00003ool20002[Q`30002ool01@00[ObU_000ool00P0000>UW000
00001_oo00D00:fl[EbU?00000?oo`03003ooooo00800003[E`00?oo008000:eO003]?bdg00000Go
o`8000Coo`030035>P0000;oo`8000?4^@D000;oo`8000?oo`8000;oo`8000;oo`8000;oo`800003
ool0000000X001coo`<00007ool000000032E`00ool00P000_oo0P000ooo0P000ooo00<00=jg0000
1?oo0P000_oo10001=Oi0P000_oo00<00=Oi00002?oo00<00<og00001?oo0P0000??n000coP00/oh
00<00<oicoT00P003_oo0P0000?7n<OgaoP01<Oh00<00?ooool04Ooo0P000/Oi0lOh1LOi00<00?oo
ool03ooo00<00?ooool03ooo000;ool40004ool00`00ooooo`06ool00`00ooooo`0Sool00jHL003o
o`02ool30002YQ`01Jhl00000?oo00000Zhl0ZGl00<00?ooool00ooo0P0000>Ug:hL[Q`00P0000B]
o:FlYK`000?oo`800003YI`0000000Coo`05002]G:eL002U?0020002ool01`00oooooooo002]G000
00:eO0:do0800003]=`00?oo00?oo`03002m>`0000?oo`800003aCX0000000D000;oo`8000?oo`80
00?oo`8000;oo`8000;oo`8000;oo`800003ool00?oo00800003ool0000000D001goo`<00003^1H0
0?oo00800003ool0000000;oo`8000?oo`8000?oo`03003N]`0000?oo`8000Koo`@00003goSGnMOi
00800003eoT00?oo00Ooo`04003?m`00ool500000ooo00000003coP2coT00`00ooooo`0<ool20000
1<OhaoO7m`001/Oh00<00?ooool03Ooo0`000/Oi1/Oh1<Oi00<00?ooool03ooo00<00?ooool03ooo
000Cool00`00ooooo`05ool00`00ooooo`0Uool00`00ooooo`04ool30002YQ`20002[S`00jGl003o
o`07ool200001ZGL[Qb^7:glYK`000Koo`800005[M`00000ool00002[E`01P00ool00000YC`000;o
o`06003oooooool00:eL0[Cl0P000_oo00<00;CL00001?oo0P0000?oo`0000000[ck00?4V@000000
0ooo0P000ooo0P000ooo0P000ooo0P000_oo00<00?ooool00P0000Coo`00003oo`800004ool00000
ool7000Mool500000ooo00000002ool200000ooo00000003ool20003ool20004ool20005ool20003
ool400000mohcoS?n0020005ool00`00coO?m`020007ool20002coP3aoP00`00ooooo`09ool20000
0lOhaoO7m`0200000ooo0037n005aoP00`00ooooo`09ool30002aoT5aoP20003aoP4aoT00`00oooo
o`0>ool00`00ooooo`0?ool0017oo`<000Ooo`03003ooooo02ooo`8000>V70:Uo08000Woo`800004
YMbU_0000008ool200001JgL002]G:eL00001?oo00<00:Dl00000_oo00L00?oo002]G:cLY;`00005
ool00`00]=`00004ool20002_?/300000kbJ003oo`02ool20003ool20003ool20003ool200000ooo
0000000700001_oo00000?oo003oo`P001goo`H00004ool00000ool?0003ool00`00ggP00005ool2
0005ool00`00eoSGn00200000mOhcoP000040002coL00`00ooooo`06ool20002coP00`00aoO7m`02
aoP00`00ooooo`06ool200000lOhaoO7m`020004ool00`00aoS7n003aoP00`00ooooo`07ool20003
aoT4aoP30002ool01000aoS7n<Oh1<Oi00<00?ooool03Ooo00<00?ooool03ooo000Cool00`00oooo
o`05ool00`00ooooo`0aool200001JHLWKbMW9fLYO`00P002?oo00D00:GLWG`00:Fl008000Soo`04
002]G:eL0006ool01`00YC`00000ool00:eL00:/g003002T_00000Coo`05002dg;CL003oo`020000
1;Ck_7X000000ooo0P001?oo0P000ooo0P0000?oo`0000001`0000?<]mCfe?H00]Cf0mDE00?MD`00
00002`007_oo1P0000?oo`0000000`000/bG1=FG1MIG00?N]`00000010001Ooo0P001_oo00<00=Oh
0000100000CGn<oh000000;?m`03003ooooo00Koo`03003?n00000800004ool00<OgaoL2aoP20004
ool20002aoP00lOg00000007ool00`00aoS7n003aoP00`00ooooo`03ool30002aoT4aoP30005ool0
1000aoS7n<Oh1<Oi00<00?ooool03Ooo00<00?ooool03ooo000Kool00`00ooooo`0bool00`00YQbM
_0020002WI`01:Gl000000001?oo00@00:GLYMbMO0<00003YK`0000000Goo`05002UW9dl002UG002
0005ool200001;El002]G:cL0P0000Coo`00Y;`000Coo`05002dg;CL002dn`02]7/00`00_9/00003
ool00`00_9X00003ool20002ool40002a7P3c3LB00000nG@00000006000Nool400000kPE0000000A
0003g]L01=mh000000000ooo0P000ooo0`0000?Gn000ool01?oo0P0000CGn<ogcoL000Soo`04003?
n<Of0004ool00`00aoO7m`03aoP01000ool000000/Oh0/Og00<00?ooool02?oo00<00<OhaoP00lOh
00<00?ooool00P000lOi0lOh0`002Ooo00@00<OhaoS7n0C7n@03003ooooo00coo`03003ooooo00oo
o`006ooo00<00?ooool0<_oo00D00:HLWK`00?oo00<00003WIbUo:Gl008000;oo`04002Ug9el0003
ool200000jFl00000002ool01000YIbM?9dl0`0000>UG000ool01Ooo00H00:cL[=`00?oo0002ool0
0`00Y;`00004ool01000]=bdNkAk0P0000Coo`00_9/000?oo`8000;oo`D000;4F@03`oP0000000@0
0003ool0000000;oo`03003ooooo00800004ool00000ool700000nh[kVP00002000Oool01000ool0
0<0D0P0000?oo`00ool00P000_oo00@00?ooooooo`8000;oo`800005ool00000003O]`0200000moH
0000000600001?oo003Gn0001_oo00<00<og00000/of00??m`0000001?oo0P0000C?n000000000Go
o`800005aoO7n<OhaoP00002aoP2aoL2000<ool00`00aoS7n003aoP20002aoT3aoP3000=ool01000
aoS7n<Oh1<Oi00<00?ooool02ooo00<00?ooool03ooo000Kool00`00ooooo`0Yool20006ool01@00
YQbV79fl00001?oo0P000YfL00>Uo00000000ZGL00>MO000ool01?oo0P0000>U_00000000ZFL00>M
?000ool00_oo00<00:EL00001?oo00P00:DlW;`00:cl003oo`000_oo00@00:Bl003oo`800004[=b/
F`000004ool20003ool01000_3X000000[aJ00?3f@00000010000_oo0P000_oo0P000_oo00<00?oo
ool00P0000Coo`00003oo``001ooo`H00003ool00?oo008000;oo`04003oooooool20002ool20003
ool00`00gkL000040003eoP20002ool20006ool01@00coL00?oo00000/of0/og0P0000Goo`00coS7
mP0000;oo`03003ooooo00Goo`030037mlOh00;7n0;7m`8000ooo`030037n<Oh00;7n0;7n@;7n0<0
017oo`040037n<OhaoP3aoT00`00ooooo`0;ool00`00ooooo`0?ool001_oo`03003ooooo02[oo`03
YQ`00000008000;oo`05002V7:HLWK`00006ool300001IfLYObUg:GL00002?oo0P0000FU_:FLWCbM
?00000Coo`0?002M7000003oo`00YCbL_000ool00:cl003oo`0000;oo`05002T_000[=b/F`020000
0ooo00000003ool00`00]3/00002ool20003^kT200001;_I003ooooo0P000_oo0P000ooo0P0000Co
o`00003oo`800008ool00000ool00?oo003oo`P001ooo`H00005ool00000ool00002ool200000ooo
00000002ool20002ool200000mlG00000002ool01@00gmL00000goL00]Oh0`001_oo00<00<og0000
0ooo0P000/of0/og00@00<Of000000?oo`03003ooooo00Goo`8000C7m`03003ooooo00ooo`8000G7
n08001Coo`030037n<Oh00;7n0?7n@03003ooooo00[oo`03003ooooo00ooo`006ooo00<00?ooool0
:ooo0P000ZHL0`000ZHL00>M_000ool02?oo0P0000BMW9el000000Woo`04002M?9dl0006ool20000
1IdL002U?9bl00000ooo00D00:cl003oo`0000;oo`04002/FjaK0004ool20003ool01000]3/00000
0[>j0`000_oo0P000_oo00<00<?h00000_oo0P000_oo3`0000?oo`0000001P008?oo0P0000?oo`00
00004P0000Coo`00gkL000?oo`8000;oo`<00004goO?m/of0004ool00`00coL00006ool00`00coK?
mP02aoH00`00ooooo`03ool00`00ooooo`03ool200001<OgaoD00<Of0lOg00<00?ooool02ooo0`00
0/Oh0lOg0/Oh00<00?ooool05?oo00@00<OhaoS7n13oo`03003ooooo00ooo`006ooo00<00?ooool0
;Ooo0`001:HL00>M_00000002Ooo00<009fLUC/010001ooo00@009CL002M?08000Koo`04002M79bl
0005ool300000ooo00000002Y3`00`00[5`00003ool00`00[1/00002ool20002/kX200000ooo0000
0002ool00`00^mT00002ool200000ooo000000050002bmH3boD2e3@01P00e5?DD`00g97Lc`T0023o
o`H00003`K@0000000?D]@04003E]]FfeKH2gWH400001?oo003O5`000ooo00<00=of00000ooo00<0
0=Og00000]Oe00O?mP00003oo`00coL00008ool00`00aoC7m@02aoH00`00ooooo`02ool01000oooo
oooo0P0000O7mlOe00000?oo0037mP03aoL00`00ooooo`07ool30002aoP2aoL20002aoL3aoP00`00
ooooo`0Dool00`00ooooo`0@ool00`00ooooo`0?ool001_oo`03003ooooo037oo`8000BM_0<000Ko
o`05002MW9Dk003oo`050004ool00`00U=`0000200000idl00000004ool00`00WAbDO0030005ool2
00002:BlY3`00000ool00:aL0003ool01000[1/000000Z^K0P000ooo0P000ooo0P0000?oo`000000
0P000/>H0/<g1P0000Coo`00003oo`800003ool0000000X0023oo`d00003ool0000000P00003gaL0
000000;oo`8000?oo`04003Gm`00ool20002eoD01<of003?m`001ooo0P000/Od00D00<OeaoK7mP00
00?oo`06003oo`000037mlOe0P000ooo00<00<OfaoH00/Og00<00?ooool01?oo0`000/Oh0/Og0`00
00?oo`00aoL00/Og0/Oh00<00?ooool0:?oo00<00?ooool03_oo000Kool00`00ooooo`0bool00`00
WM^EF`020003WK`20004ool01000WIbE>`000ooo0P0000RE6`00003oo`00WGbDg0000_oo0P0000^M
?000003oo`00WAbDO000ool009bl008000Coo`04002T?0000003ool20004ool00`00Zi^[V`020000
0ooo00000003ool20002ool00`00^mT00002^gT3`aL300001?oo00000?oo0P0000Coo`00003oo`80
0005ool00?oo003oo`08000Pool800001Ooo003ooooo00000_oo0P000_oo0P0000Coo`00000000;O
m`800003goH00?oo00;oo`8000Coo`800003eoG?m@0000Ooo`030037m<Od00800003ool00<Oe00;7
mP03003ooooo00800004aoO7mLOe0006ool00`00aoK7mP02aoL00`00ooooo`030003aoP01<Og0000
00001Ooo00<00<OgaoL00lOh00<00?ooool03Ooo0P006?oo00<00?ooool03_oo000Kool3000bool0
1@00WM^EF`00ool0100000VM_00000000?oo002MW9Dk00001Ooo0P0000FE6`00002MO00000Goo`80
0003WC`0000000:DO004003oooooool2W;`200001Ooo002LW000Tk`00P000ooo0P0000Coo`00002S
N`8000?oo`8000?oo`8000;oo`8000:jn0@00004ool00?ooool200000ooo00000002ool02@00ool0
0000ool00?oo003oo`08000Nool800001Ooo003oo`00ool00P000_oo0P0000?oo`0000000ooo1000
00CWe]of000000;oo`03003Gm00000Coo`06003?m@00co?7m@001Ooo00@00<Od000000Coo`040037
mLOfaoH30002aoD20008ool00`00aoK7mP02aoL20003aoP01<Og000000002?oo00@00<OgaoO7m`;7
n003003ooooo00Woo`@001[oo`03003ooooo00koo`006ooo00<00?ooool0<ooo00@009EKUE/000Co
o`H00003WIbE>`0000Ooo`800004UA^Dg0000006ool20002U7`00`00ooooo`03ool02@00W;bL_000
W9`00?oo002C_0020003ool200001:@LXg/00?oo0P000ooo0P000_oo200000?oo`0000000_oo0P00
0_oo0P0000Koo`00003oo`00ool400000ooo00000007000Jool50002ool=00000ooo00000002ool2
0002ool20003ool200001]oeeoH00000eo@000Coo`07003?m@00ool00<ocaoD00P0000Goo`000037
m00000Ooo`050037mLOfaoO7m@03000:ool01@00aoK7m/OfaoL00/Oh00C7m`00000000coo`030037
mlOg00?7n003003ooooo00Coo`@001koo`03003ooooo00koo`006ooo00<00?ooool0<ooo00@009gK
UE/000Soo`800004UE^E>`000007ool01@00UA^4N`00U=`00P001Ooo00@008@K002DO08000Goo`04
W;bLW9?l0002ool01000Tk`000000ooo00<00:=k00000ooo0P000_oo00@00:]K000000:cNP05/]T0
0?ooool00003ool20002ool00`00ooooo`0:00000m=B00000009000Eool50007ool50002bS800m>c
00000002e?<00mgd000000040003ool20002ool200001_oo00000=oeeo@000Coo`03003?m@0000?o
o`8000;7m@040037m0000008ool20003aoD00`00ooooo`0:ool20002aoH2aoL2000?ool01000aoO7
mlOg0/Oh00<00?ooool0100000?7n?ooool07ooo00<00?ooool03_oo000Kool00`00ooooo`0bool2
000019gKUE^EF`002?oo00<009EKUE/01@001?oo00<009DKQ7/00`0000RDg00000000?oo002<_8@K
0`0000>DO00000000ooo00<009?l00001?oo1P0000BCF`00Xi/000;oo`04002S>`00ool20002/]X4
0002ool20002ool200000ooo0000000300000l;F003:U00>00001>cV000000004?oo1@003Ooo1`00
00?oo`0000001@000]ic1@000ooo0P000ooo0P0000O?lP00003oo`00coD00006ool01000aoC7m000
2?oo100000C7m<OfaoH000Woo`<000;7mP05_oG7m/OfaoL0000Aool00`00aoO7m`03aoP20002aoPT
ool00`00ooooo`0>ool001[oo`03003ooooo03?oo`:Uf`03WM^EFiEK008000Ooo`05002EFiEK003o
o`0600001Ooo002E6hAk00000_oo0P000YCL0P0000><_8@K00000_oo0P0000JDO000000008aLPi`3
0004ool200001i_lTe/00?oo002SV`0000;oo`05002S>`00Ze^R^P020003ool20002ool00`00oooo
o`0300000kZh`SH0000300001_oo00000?oo003oo`800003ool00?oo00X000Woo`H001;oo`D00005
ool00?oo003oo`0200000ooo000000030002ie@01>Oe003ooooo0P000ooo0P0000Ooo`00003?l`00
coD00005ool200001LOb0037m<Od00001?oo1@000_oo00<00<OdaoH00P001Ooo0`000/Of0[oe0P00
0/Of0/Og00<00?ooool03_oo00@00<OgaoO7m`?7n2Ooo`03003ooooo00koo`006_oo00<00?ooool0
=Ooo00<009EKUE/00YEK0`001Ooo00@009EKQ;X000?oo`D00003UA^4N`0000Coo`8000:Dg003S;b4
6`0000Coo`800004U7`008>LPi`40004ool00`00Te/00003ool20003ool01@00X[ZR^P00ool00P00
0_oo0P000ooo0P0000>jV;XG00000`0000Coo`00003oo`800003ool00?oo00800003ool00?oo00X0
00Coo`D001Soo`L00003ool00?oo00800004ool00000ool500001>Od000000000ooo0P001?oo00<0
0<Ob00001?oo0P0000O7lP00003oo`00ao@00002ool200000lOe00000004ool00`00aoC7mP020002
ool30002aoH2_oD300001?oo0037m/Of0/Og00<00?ooool03Ooo0`000/Og:_oo00<00?ooool03_oo
000Jool00`00ooooo`0eool01000WGZ<fHcI0`0000>EF`0000000P0000Goo`00UE^4^P0000Ooo`80
0003Q7/0000000Goo`8000:46`8000Goo`040023W8>L0003ool300001_oo002;_000P]/000?oo`80
0003ool009ZK008000?oo`04003oooooool40002^OP300001?oo00000?oo0P000_oo100000?oo`00
ool040007Ooo2@0000?oo`00ool00P0000?oo`0000000_oo10000]Ob00@00?oo000000Coo`800004
co77lP00ool200000lOc00000003ool00`00ao;7m00200000lOe00000007ool00`00aoC7mP030003
aoH01;oe000000001Ooo00D00<OfaoO7m`0000_oo`@000;7mbgoo`03003ooooo00koo`006_oo00<0
0?ooool0=_oo0Yej0XcI00<00?oo00001P0000BEFhBjQ;X000Ooo`030024VP0000<000Coo`050024
F`0000246`020003ool01000La/008>L0P000_oo0`0000F;_8/K000008;K008000;oo`800003VY/0
0?oo008000;oo`800005ool00000002af@0300001Ooo002j5`00ool00P0000Coo`00003ooa8002;o
o`800003d0l0000000T00004ool00000ool200001_oo003Ol`00eo7GlP8000?oo`<00006ool00<oa
ao800<Oc0P001Ooo0P0000C7l[oc000000Woo`040037m<Od0002aoH01;oe000000002?oo00D00<Of
aoK7m`0000Ooo`@000C7mbooo`03003ooooo00koo`006_oo00<00?ooool0=ooo0Yej00><f@00ool0
1Ooo0`000XBj0`001Ooo00@008BJ003oo`D00005ool008AK003oo`0200001X@K00000?oo001c6`<0
0003Pi`00?oo00;oo`03002;6`0000;oo`800006Te`00?oo002JV`000ooo0P000_oo0P0000FZNZVi
00000?oo008000;oo`800003ool0000000H00003`MD0000000h0027oo`L00003ool0000000<00003
i_80000000;oo`800004ool00000ool20002co400`00ool000020002ool01@00co7?lLOb00001Ooo
0P0000G7l/Oa_o6ol@0000[oo`800003ao@00;oe008000_oo`030037m/Of00;7m`03003ooooo00@0
00G7mc;oo`03003ooooo00koo`006_oo00<00?ooool0>Ooo00>MNXcI00002?oo00D007_i000008Bj
00@000;oo`03001c^P0000;oo`D00003Q5]cNP0000;oo`D00006La/00?ooool008>L0P0000Goo`00
001bF`0000?oo`03002CG00000::F`8000;oo`04002B>`00ool200000jVi003oo`0200001_oo0000
0?oo002j5`<000:iU`X00003ool0000000L002;oo`L00005ool00?oo003oo`0700002?oo003Gk`00
ool00=O_0002co420005ool200000loa003oo`02ool200001<Obao4000000[oa00<00?ooool01?oo
100000Jom000_o@00;oe000=ool01000aoK7mlOg0`001LOg0P00=?oo00<00?ooool03_oo000Jool0
0`00ooooo`0jool00hcI003oo`07ool00`00S=Ukn@0400000g_HQ;X0000200000g>j003oo`04ool2
000017>ILgX000001?oo0P0000=c6`00ool00_oo0P0000>3W000LY/00P0000=bF`0000000_oo00D0
08YKRU/00?oo008000;oo`04002B>`00VIX20002ool200001?oo00000?oo100000>hmP0000001P00
00Goo`00ool00?oo00T002;oo`T00005ool00?oo003oo`0400001moa003Gk`00ool00=O_00800003
eno?l@0000Coo`@00003co77l@0000800006ao;7l@00003oo`000[oa00>ol`00ool010000[od0P00
00Koo`00_o@00;oe000;ool300000lOfaoO7m`03aoL4000gool00`00ooooo`0>ool001[oo`03003o
oooo03[oo`:<f@<000Koo`03001kn@0000?oo`<0009kf09c^P8000Coo`03001cVG>I00@000?oo`03
001R>@00008000?oo`03001bV`0000;oo`800005Pa/00?oo001in`020002ool200001_oo000009VJ
003oo`8000;oo`800004ool00000/GP:00001?oo00000<Vb0P0000?oo`0000001`008_oo2P0000?o
o`00ool00P0000?oo`0000000`0000Coo`00enl000;oo`800003co400?oo00<000?oo`050037l@00
ao;7l@020004ool00`00_o6ol`020003_o@30003ool01@00_o@00;oe00001_oo1@001;of0lOg0P00
>ooo00<00?ooool03_oo000Jool00`00ooooo`0kool4S=T500001Ooo002<fG_i00001Ooo0P0000=k
f6:g00000`000ooo00@007>I003oo`@00003ool0068i00@000;oo`03001QfP00008000;oo`060023
6`00NO/00?oo0P000_oo0P0000NB>`00002I^P00ool00002ool01@00XCT00000/;L00`000_oo00D0
0?oo00000?oo00@00003bK80000000X002;oo`P00005iJl00000003oo`0400002?oo00000=O^003G
k`00ool400000mO`co4000020004ool00`00ao77l@020006ool00`00_o6ol`02_o@00koc00000006
ool01@00_o@00;oe00000_oo10001Kof0`0000Fom/OgaoO7m`0003coo`03003ooooo00koo`006_oo
00<00?ooool0?Ooo1@000XcI0`0000><f@00ool01_oo00<007_HH[L01`0000=cV@00ool00_oo1000
00AR>@00ooooo`@00005HMX00000LY/00002ool00`00NO/00003ool20002ool20002ool200000ooo
0000000400001?oo00000?oo0P0000Coo`00003oo`D00003`9<0000000/002;oo`h0000:ool00000
ool00?oo003Gk`00ool30002ool00`00co000004ool300000lO__o000007ool20002_o<20008ool0
1000_o@00;oe0`001;of1@000_oo00<00;ofool0?ooo00<00?ooool03_oo000Jool00`00ooooo`0n
ool01000oooooooo1P0000Akn@00000000Coo`04001kf6:g0002ool500000f:H003oo`03ool20000
0f8i003oo`02ool300000f7J003oo`0500000f4j00000003ool300000gSj0000000200000hSJ003o
o`0200001J5I00000000ool00P0000?oo`00ool0300000?oo`0000001`008_oo1@0000Coo`00003o
o`@00004io000000ool300000mo]003Gk`020003ool200000lo^003oo`02ool400000lO__o000004
ool50002_o<00`00ooooo`07ool00`00_o@00004_oH40007ool00`00ooooo`0oool00`00ooooo`0>
ool001[oo`<003ooo`03003ooooo00Koo`03001ZeP0000D00005ool007_HH[L00004ool200000f:H
00000004ool00`00FUP000020003ool00`00HMX00003ool01000LY/0064j10000_oo00<007SjN?X0
0`0000Soo`00R=X0094jV5T00?oo0P0000Coo`00003oo`800003/1O05/0F00T00003ool0000000L0
02;oo`T00003ool00?oo00<00004gn`00000ool200000ooo00000002ool400000lo^cnl000030002
ool01@00annol000ool01P0000Goo`00_o>ol`0000Ooo`<00003_o@00;of00<004koo`03003ooooo
00goo`006_oo00<00?ooool0@?oo00<00?ooool01_oo00@006[F003oo`H00004NmQR]`000004ool0
0`00B?D0000400000ooo0000000400000ooo0018V0030002ool00`00HCX00002ool01000LO/00?oo
0`000_oo0P0000Soo`00T1V@6@00V7T00?oo0P0000Goo`00002X6<0G00T00003ool0000000X002?o
o`<00003g2/0000000H00005ool00000003oo`0200001Ooo00000000ool00`000_oo00<00<o_0000
0P001?oo00<00;o`000010001?oo00<00;oc00000_oo1P0000Nom000002om000_oH0001@ool00`00
ooooo`0=ool001[oo`03003ooooo047oo`03003ooooo00Goo`040024=f[F0004ool300000f:g0000
000500000f:GB?D0000500000dSG003oo`0400000dRH0000000400000e0H00000003ool00g7k001X
FP030002ool2000018PI00000?oo0P0000Koo`00003oo`00^1L500000ooo003oo`0@000Sool90000
1ooo003oo`00ool00=oZ00800005ool00000003GkP020003ool200000lO^003oo`04ool200000lOa
00000006ool00`00_o6ol`030003_o@400001_oo002om000_oH0053oo`03003ooooo00goo`006_oo
00<00?ooool0@_oo1@000ooo00@008@gJ]H000Koo`03001I50000080009R]`800003HYL00?oo00?o
o`030018e`0000?oo`800004B9P00?ooool300000e0H000000020002ool01FQJ00000?oo00000ooo
0XPI0`0000Coo`00003oo`@00006ool00000ool00?oo1P0000?84P0000002@008ooo2`0000Coo`00
003oo`@000?oo`8000;oo`@00004and00?ooool400000lO_ao400006ool200001;oa_oBom;od1000
1?oo00<00;od_oH00P00DOoo00<00?ooool03Ooo000Jool00`00ooooo`13ool9000018@gJ]H00000
1?oo00D006[FFA@00?oo00<0009I5003B?D0000000?oo`04001P4`000002ool00`00B9H000020002
ool00`00D1P00002ool200001?oo000000000_oo00H00?oo00206P00ool20002ool400001?oo0030
6?oo1P0000?05@0000000P0000?oo`00000020008ooo2P0000?_jP00ool01@000_oo200000Coo`00
003oo`@00005ool00<O_ao400003ool30002ao82ao@20008ool00`00_oBomP02001Aool00`00oooo
o`0=ool001Woo`03003ooooo04Koo`03003ooooo00D000=ZmP@00005ool006[FFA@00003ool20000
0eTD0000000300000ooo001P4`0300000ooo0000000500000dPg00000003ool00`00H1T000020002
ool00`00P1Z06P0200001?oo00000?oo0P0000Koo`00003oo`00ool400000l0F0000000400000ooo
00000008000Sool;00000nOT003oo`0<00001?oo00000<O]10000ooo00@00<Oa003oo`<000;7lP<0
0003ao@00?oo00Soo`04002om;od_oH2001Aool00`00ooooo`0=ool001Woo`03003ooooo04Ooo`03
003ooooo00Goo`03001YDVUB00H00004J]II50000003ool00`00FA@0000500000dSE003oo`030000
0dRF003oo`0800001?oo00000?oo0`0000Koo`0000000?oo0002ool200002:0I00000?oo003oo`00
`1P200001KPG00000000ool00`0000?oo`0000002@008ooo300000?Wi@0000001@0000Goo`000000
0?oo00@00003co00000000Coo`030037klOa00L00005ool00<Odao@00009ool01@00_oCooooo0000
D_oo00<00?ooool03Ooo000Iool00`00ooooo`18ool20006ool200000fUB00000002ool300000fUB
0000000400000eTD00000002ool20000160C00000?oo0`000ooo0`000_oo1P000_oo00<006PI0000
0P0000Woo`00ool00:0I003oo`00ool00P0000?oo`00^1L01P0000?oo`0000001P0000?@30000000
0`008ooo3`0000Coo`00003oo`<00003en`0000000<00003enh00?oo00?oo`<00004ao8000000006
ool00`00ao@00007ool30004ool00`00ooooo`1@ool00`00ooooo`0=ool001Woo`03003ooooo04Wo
o`03NcD00?oo00Koo`04001YDVUB0004ool00`00JE800005000015TDJ10000000_oo2@000_oo00@0
060D000000;oo`800003ool0000000800003N1T00?oo00800005ool0090I002H6@0300000ooo0000
000400001Ooo003oo`00ool00`0000?84P00000020008ooo3P0000?oo`0000000P0000?oo`00inT0
0`000_oo00<00<o`00001P0000??l@00ool01ooo00D00<Odao@00?oo00H000Ooo`03003ooooo053o
o`03003ooooo00goo`006Ooo00<00?ooool0B_oo00=k=@0000001`000VUB100000?oo`0000000P00
0_oo0P000VP@2`0000Coo`00003oo`L00004B1800?ooH1T200000f0G003oo`0200000h0I003oo`02
00002_oo00000:0H003oo`00ool00?oo100000?04`0000002`008ooo3`0000Coo`00003oo`800004
gl/00?ooool200000mO^0000000400001?oo0037l`001Ooo0`0000?7llOd00000P000lOe2_oo00<0
0?ooool0D?oo00<00?ooool03Ooo000Iool00`00ooooo`1<ool00g6`000000060003HE8600000fP=
003oo`02ool00`00J0e000060002ool30002ool30002ool50002ool016PH000000000_oo00D0080H
00000?oo00800003oonP600000800003ool0000000H00003ool0000000X002?ooaX00004enkGl000
0004ool01000ao<00?oo1@000lOc00?7m@00000010002ooo00<00?ooool0D?oo00<00?ooool03Ooo
000Iool00`00ooooo`1>ool20006ool20000170:00000?oo0`0000EX3@0000000?oo00800006@000
0000ool004070P000_oo0`000_oo0`000_oo00=@4`0000001`0000Coo`00003oo`800003ool00000
00800009ool00?oo003oo`00/1H00?oo00800003ool00?oo00X002?ooaT00003e`[Gd00000Koo`@0
0003ao<0000000@000;7m@03003ooooo00koo`03003ooooo053oo`03003ooooo00goo`006Ooo00<0
0?ooool0Cooo00>3U00000001_oo0P0000=`2P00ool00ooo1`000T000P0000?oo`0000003`0000?o
of0G00000`0000?oo`00L1L00P0000Koo`0000286000ool400000ooo002X5@0200000ooo003oo`06
00000lP>00000004000SoolE0003ool00`00em000002ool:0004ool01000aoG7m@004Ooo00<00?oo
ool0D?oo00<00?ooool03Ooo000Iool00`00ooooo`1@ool01000Pi@000001_oo10001?oo0P0000Co
o`000000009000T000;oo`<00003ool0000000@00003D1D00?oo00T00003R1L0000000800003ool0
000000<00003ool00?oo00@00003`180000000L002?ooa<000Coo`03003Gd00000H00003co<00?oo
00Ooo`030037mLOe01?oo`03003ooooo053oo`03003ooooo00goo`006Ooo00<00?ooool0DOoo00<0
08>DPi@02@0000=ad@0000000P0000Coo`00000000?oo`d00003ool0000000;oo`800003ool00000
008000;oo`D00006P1P00000ool00?oo0P0000>H5`000000100000Coo`00^1>h4`/002?ooa800003
ool0000000H000?oo`03003?l`0000Soo`03003ooooo01Coo`03003ooooo053oo`03003ooooo00go
o`006Ooo00<00?ooool0D_oo00>2T00000005@0000Goo`0000000?oo00l000;oo`03<0l0000000<0
0005ool00000001h5P0200001?oo003ooiPF0P0000Goo`00ool00?oo00l002?oo`l00003cL800000
00D000Koo`03003?l`00023oo`03003ooooo053oo`03003ooooo00goo`006Ooo0`00E_oo1@001Ooo
5`0000?oo`0000003@0000Goo`000000070F00800005ool008PF003oo`0:00000ooo00000007000S
oolA0002ool20007ool00`00co<00006000Kool00`00ooooo`1@ool00`00ooooo`0=ool001Woo`03
003ooooo05Soo`800004PW0000000004ool40003ool<00000ooo0000000>00000ooo000000060000
0gPE003oo`0200000ooo002H4`0200000ooo003oo`0400000l0?00000004000Sool800000lP00000
00030004ool:0006co@Nool00`00ooooo`1@ool00`00ooooo`0=ool001Woo`03003ooooo05[oo`80
0003PW20200002P00003ool0000000T00003ool009PC014002?ooaX00004ac800000000Rool00`00
ooooo`1Aool00`00ooooo`0<ool001Woo`03003ooooo05Woo`D00003PW1h27P800H0009H01/00003
ool0000000800004>1000000ool500000ooo002H4`0500000ooo0000000:000SoolA0006ool4000U
ool00`00ooooo`1Aool00`00ooooo`0<ool001Soo`03003ooooo05_oo`03N@T0000000T000Coo`D0
00;ooa400003ool0000000h00004N1@00000ool@000Sool80004ool30007ool00`00ac80000Wool0
0`00ooooo`1Aool00`00ooooo`0<ool001Soo`03003ooooo06Coo`L000;oo`800003L000000001@0
0003ool0000000/00003N1800?oo0140027oo`P000Coo`@000Koo`8002[oo`03003ooooo057oo`03
003ooooo00coo`006?oo00<00?ooool0Gooo0P001ooo2@000W0000<`00000000700000Coo`00003o
o`800003ool0000000800003ool0000000P001gooa000003aJT0000000L002coo`03003ooooo057o
o`03003ooooo00coo`006?oo00<00?ooool0H?oo00>0Z00000000ooo0`000h1X0VP00`001?oo8P00
00?oo`0000003P006Ooo400000?2@00000002000;ooo00<00?ooool0DOoo00<00?ooool03?oo000H
ool00`00ooooo`1Sool30004R0020004ool60003ool_000EoolE000iool00`00ooooo`1Aool00`00
ooooo`0<ool001Soo`03003ooooo06?oo`03Rc2:S8Z<00D000Woo`H000=H00H00003ool0000000/0
0003ool0000000T00003P0h0000000H00003d0Cooooo013ooaD003goo`03003ooooo057oo`03003o
oooo00coo`006?oo00<00?ooool0IOoo00@00?ooooooo`P000?oo`8000:80003001H05P000D000?o
ob000003/0T00000008000_ooaX00004_HX00000000jool00`00ooooo`1Aool00`00ooooo`0<ool0
01Soo`03003ooooo06ooo`D000:000<000?oo`03003ooooo00L00003B000000001800003H0`00000
02/00003B0000000008003koo`03003ooooo053oo`03003ooooo00coo`006?oo00<00?ooool0Kooo
0P000XX:00>AQP0000000P0000>A9@00000010000ooo00@007P0P02001X00003R0T0000000/00003
H000000000800003N000000000D00003/D00000000P00003ool0000000@003ooo`03003ooooo053o
o`03003ooooo00coo`006?oo00<00?ooool0K?oo00<00?oo00000XX:00>AQP0000001?oo1P0000BA
9@00000000>000H00003ool0000000/00003B0`P100000<00003J0L0000000/00003N000000000<0
0003V000000000;ooa@0043oo`03003ooooo053oo`03003ooooo00coo`006?oo00<00?ooool0KOoo
00@008Y;THJAQP@000Ooo`03003oo`0000800003T<>HX9RP00H00003V000000003000005ool00000
002P000:0010ool00`00ooooo`1@ool00`00ooooo`0<ool001Soo`03003ooooo06koo`:L<0@00003
Vnl0000000H000?oo`04002HX9RP0006ool600000iP0X000000D00000l000000000600000j00002`
000500000ooo0000000700001Ooo00000000R0001P00?ooo00<00?ooool0D?oo00<00?ooool03?oo
000Hool3001`ool01000oooooooo1`0000>Kk`0000000P000YRP1`001_oo00@009P0X02P00X00003
4000000001`00004ool00000ool<0010ool00`00ooooo`1@ool00`00ooooo`0<ool001Soo`03003o
oooo07_oo`@00003VljKkI_]00h00003V02P0:0001L000;oo`8000?oo`8000?oo`8000;oo`T00003
ool0000000H0043oo`03003ooooo053oo`03003ooooo00coo`006?oo00<00?ooool0O?oo0P000Y_>
00>Kk@00ool01_oo1`000Y/Z00>SZP000000;00000?oo`0000002000@?oo00<00?ooool0D?oo00<0
0?ooool03?oo000Hool00`00ooooo`1gool30002ool2000019_>VnfKk@003Ooo00D009/ZVbZSZP00
00?ooa<000?oo`800003ool0000000D000;oo`800004ool00000ool400000kP0000000060010ool0
0`00ooooo`1Aool00`00ooooo`0;ool001Ooo`03003ooooo07Woo`:Kk`<000:KcP03Vnd0000000H0
00Soo`05002K:Z>ZXjX00003ool/00000ooo000000050010ool00`00ooooo`1Aool00`00ooooo`0;
ool001Ooo`03003ooooo07_oo`8000:UM0ZKR`T000Soo`l00004ool00000oolA00001_oo00000?oo
003oo`T0043oo`03003ooooo057oo`03003ooooo00_oo`005ooo00<00?ooool0OOoo00FUDjec[G>]
L`0001WooaD000;oo`8000;oo`800004ool00000ool200000ooo003oo`0<0010ool00`00ooooo`1A
ool00`00ooooo`0;ool001Ooo`03003ooooo07goo`03003ooooo01cooc40043oo`03003ooooo057o
o`03003ooooo00_oo`005ooo00<00?ooool0OOoo00<00?ooool07Ooo40000_oo0P0000?oo`000000
300000?oo`0000002P00@?oo00<00?ooool0DOoo00<00?ooool02ooo000Gool00`00ooooo`1mool0
0`00ooooo`0NoolD00001?oo003ooooo0P0000Coo`00003oo`800005ool00?oo003oo`0:0010ool0
0`00ooooo`1Aool00`00ooooo`0;ool001Ooo`03003ooooo07goo`03003ooooo01ooo`d00003ool0
000001h0043oo`03003ooooo057oo`03003ooooo00_oo`005ooo00<00?ooool0OOoo00<00?ooool0
7ooo200000<`00000000200000?oo`0000003@0000?oo`0000002000@?oo00<00?ooool0DOoo00<0
0?ooool02ooo000Gool00`00ooooo`1mool00`00ooooo`0Pool:0002ool<00001?oo00000?oo1000
00?oo`0000002P00@?oo00<00?ooool0DOoo00<00?ooool02ooo000Gool00`00ooooo`1mool00`00
ooooo`0Qool<00000ooo0000000E00000lP0000000050010ool00`00ooooo`1Aool00`00ooooo`0;
ool001Ooo`03003ooooo07goo`03003ooooo02;ooa400003ool0000001L0043oo`03003ooooo057o
o`03003ooooo00_oo`005ooo00<00?ooool0OOoo00<00?ooool08ooo2@0000?oo`0000002P0000?o
o`00ool04@00@?oo00<00?ooool0DOoo00<00?ooool02ooo000Gool4001lool00`00ooooo`0Tool9
00000ooo003oo`0L0011ool00`00ooooo`1Aool00`00ooooo`0;ool000goo`8000Soo`03003ooooo
07goo`03003ooooo02Coo`h00003ool00?oo01L0047oo`03003ooooo057oo`03003ooooo00_oo`00
3?oo00@00?ooool000Ooo`03003ooooo07goo`03003ooooo02Gooa000005ool00000003oo`090000
0ooo000000070010ool00`00ooooo`1Aool00`00ooooo`0;ool000coo`04003ooooo0006ool00`00
ooooo`1nool00`00ooooo`0Vool;00000ooo0000000800000ooo003oo`0400000ooo000000070010
ool00`00ooooo`1Aool00`00ooooo`0;ool000coo`04003ooooo0006ool00`00ooooo`1nool00`00
ooooo`0WoolU0011ool00`00ooooo`1Bool00`00ooooo`0:ool000coo`04003ooooo0006ool00`00
ooooo`1nool00`00ooooo`0WoolA00001Ooo003oo`00ool03`00@Ooo00<00?ooool0D_oo00<00?oo
ool02_oo000<ool01000ooooo`001_oo00<00?ooool0O_oo00<00?ooool0:?oo6`0000?oo`000000
1`00@?oo00<00?ooool0D_oo00<00?ooool02_oo000=ool20007ool00`00ooooo`1nool00`00oooo
o`0XoolU0010ool00`00ooooo`1Bool00`00ooooo`0:ool001Koo`03003ooooo07koo`03003ooooo
02Sooa400003ool000000140043oo`03003ooooo05;oo`03003ooooo00[oo`005_oo00<00?ooool0
O_oo00<00?ooool0:?oo9000@Ooo00<00?ooool0D_oo00<00?ooool02_oo000Fool00`00ooooo`1n
ool00`00ooooo`0XoolG00001?oo00000?oo2@00@Ooo00<00?ooool0D_oo00<00?ooool02_oo000F
ool00`00ooooo`1nool00`00ooooo`0Xool900000ooo0000000400000ooo0000000B0010ool00`00
ooooo`1Bool00`00ooooo`0:ool001Koo`03003ooooo07koo`03003ooooo02Soo`/00003ool00000
00<00003ool000000140043oo`03003ooooo05;oo`03003ooooo00[oo`005_oo00<00?ooool0O_oo
00<00?ooool0:?oo9000@Ooo00<00?ooool0D_oo00<00?ooool02_oo000Fool00`00ooooo`1nool0
0`00ooooo`0XoolT0011ool00`00ooooo`1Bool00`00ooooo`0:ool001Koo`03003ooooo07koo`03
003ooooo02SoobD0043oo`03003ooooo05;oo`03003ooooo00[oo`005_oo0`00O_oo00<00?ooool0
:?oo600000?oo`0000002@00@_oo00<00?ooool0DOoo00<00?ooool02_oo000Fool00`00ooooo`1n
ool00`00ooooo`0XoolT0012ool00`00ooooo`1Aool00`00ooooo`0:ool001Koo`03003ooooo07ko
o`03003ooooo02Sooa800003ool0000000l004;oo`03003ooooo057oo`03003ooooo00[oo`005Ooo
00<00?ooool0Oooo00<00?ooool0:?oo5P0000?oo`0000002`00@_oo00<00?ooool0DOoo00<00?oo
ool02_oo000Eool00`00ooooo`1oool00`00ooooo`0XoolG00000ooo0000000:0012ool00`00oooo
o`1Aool00`00ooooo`0:ool001Goo`03003ooooo07ooo`03003ooooo02Soob@004;oo`03003ooooo
057oo`03003ooooo00[oo`005Ooo00<00?ooool0Oooo00<00?ooool0:?oo9000@_oo00<00?ooool0
D_oo00<00?ooool02Ooo000Eool00`00ooooo`1oool00`00ooooo`0XoolT0012ool00`00ooooo`1B
ool00`00ooooo`09ool001Goo`03003ooooo07ooo`03003ooooo02Soob@004;oo`03003ooooo05;o
o`03003ooooo00Woo`005Ooo00<00?ooool0Oooo00<00?ooool0:?oo9000@_oo00<00?ooool0D_oo
00<00?ooool02Ooo000Eool00`00ooooo`1nool00`00ooooo`0YoolT0012ool00`00ooooo`1Bool0
0`00ooooo`09ool001Goo`03003ooooo07koo`03003ooooo02Woob@004;oo`03003ooooo05;oo`03
003ooooo00Woo`005Ooo00<00?ooool0O_oo00<00?ooool0:Ooo9@00@Ooo00<00?ooool0D_oo00<0
0?ooool02Ooo000Eool00`00ooooo`1nool00`00ooooo`0YoolT0012ool00`00ooooo`1Bool00`00
ooooo`09ool001Goo`03003ooooo07koo`03003ooooo02Woob@004;oo`03003ooooo05;oo`03003o
oooo00Woo`005Ooo00<00?ooool0O_oo00<00?ooool0:Ooo9000@_oo00<00?ooool0D_oo00<00?oo
ool02Ooo000Eool00`00ooooo`1nool00`00ooooo`0YoolU0011ool00`00ooooo`1Bool00`00oooo
o`09ool001Goo`<007koo`03003ooooo02WoobD0047oo`03003ooooo05;oo`03003ooooo00Woo`00
5?oo00<00?ooool0Oooo00<00?ooool0:Ooo9000@_oo00<00?ooool0D_oo00<00?ooool02Ooo000D
ool00`00ooooo`1oool00`00ooooo`0YoolU0011ool00`00ooooo`1Bool00`00ooooo`09ool001Co
o`03003ooooo07ooo`03003ooooo02WoobD0047oo`03003ooooo05;oo`03003ooooo00Woo`005?oo
00<00?ooool0Oooo00<00?ooool0:Ooo9@00@Ooo00<00?ooool0D_oo00<00?ooool02Ooo000Dool0
0`00ooooo`1oool00`00ooooo`0YoolU0011ool00`00ooooo`1Bool00`00ooooo`09ool001Coo`03
003ooooo07ooo`03003ooooo02WoobD0047oo`03003ooooo05?oo`03003ooooo00Soo`005?oo00<0
0?ooool0Oooo00<00?ooool0:Ooo9@00@Ooo00<00?ooool0Dooo00<00?ooool02?oo000Dool00`00
ooooo`1oool00`00ooooo`0YoolU0011ool00`00ooooo`1Cool00`00ooooo`08ool001Coo`03003o
oooo07ooo`03003ooooo02Woo`h00003ool0000001@0047oo`03003ooooo05?oo`03003ooooo00So
o`005?oo00<00?ooool0Oooo00<00?ooool0:Ooo9@00@Ooo00<00?ooool0Dooo00<00?ooool02?oo
000Dool00`00ooooo`1oool00`00ooooo`0YoolU0011ool00`00ooooo`1Cool00`00ooooo`08ool0
01Coo`03003ooooo07ooo`03003ooooo02Woo``00005ool00000003oo`0D0011ool00`00ooooo`1C
ool00`00ooooo`08ool001Coo`03003ooooo07ooo`03003ooooo02Wooa400003ool0000000/00003
h000000000<0047oo`03003ooooo05?oo`03003ooooo00Soo`005?oo00<00?ooool0Oooo00<00?oo
ool0:Ooo9@00@Ooo00<00?ooool0Dooo00<00?ooool02?oo000Dool00`00ooooo`1oool00`00oooo
o`0YoolF00000ooo0000000<0011ool00`00ooooo`1Cool00`00ooooo`08ool001Coo`03003ooooo
07ooo`03003ooooo02SoobH0047oo`03003ooooo05?oo`03003ooooo00Soo`004ooo1000Oooo00<0
0?ooool0:?oo5`0000?oo`0000003000@Ooo00<00?ooool0Dooo00<00?ooool02?oo000Cool00`00
ooooo`20ool00`00ooooo`0XoolI00000ooo0000000:0011ool00`00ooooo`1Cool00`00ooooo`08
ool001?oo`03003ooooo083oo`03003ooooo02Soo`/00006ool00000ool00?oo2P0000?oo`000000
2000@Ooo00<00?ooool0Dooo00<00?ooool02?oo000Cool00`00ooooo`20ool00`00ooooo`0XoolD
00000ooo0000000?0012ool00`00ooooo`1Bool00`00ooooo`08ool001?oo`03003ooooo083oo`03
003ooooo02Soo`800003d000000001000003ool0000000l0047oo`03003ooooo05;oo`03003ooooo
00Soo`004ooo00<00?ooool0P?oo00<00?ooool0:?oo2`0000?oo`0000002@0000?oo`00ool03@00
@Ooo00<00?ooool0D_oo00<00?ooool02?oo000Cool00`00ooooo`20ool00`00ooooo`0XoolC0000
0ooo0000000B0010ool00`00ooooo`1Bool00`00ooooo`08ool001?oo`03003ooooo083oo`03003o
oooo02Soo`d00005ool00?oo003oo`0300000ooo0000000800000ooo000000050010ool00`00oooo
o`1Cool00`00ooooo`07ool001?oo`03003ooooo083oo`03003ooooo02Soo`L00003f000000000`0
0005ool00?oo003oo`0700000ooo00000004000oool00`00ooooo`1Cool00`00ooooo`07ool001?o
o`03003ooooo083oo`03003ooooo02Soo`03T000000001P00003ool00?oo00`003koo`03003ooooo
05?oo`03003ooooo00Ooo`004ooo00<00?ooool0P?oo00<00?ooool0:?oo3@0000Goo`00ool00?oo
00800003ool0000000T00003ool00?oo00P003goo`03003ooooo05?oo`03003ooooo00Ooo`004ooo
00<00?ooool0P?oo00<00?ooool0:?oo3@0000?oo`0000000P0000?oo`00ool0100000?oo`000000
3`00?Ooo00<00?ooool0Dooo00<00?ooool01ooo000Cool00`00ooooo`20ool00`00ooooo`0XoolJ
00000ooo003oo`0200000ooo0000000:000lool00`00ooooo`1Cool00`00ooooo`07ool001?oo`03
003ooooo083oo`03003ooooo02Soo`03002h000001X00003ool00?oo00800003ool0000000P003_o
o`03003ooooo05?oo`03003ooooo00Ooo`004ooo00<00?ooool0P?oo00<00?ooool0:?oo3@0000?o
o`0000000P0000?oo`00ool00P0000?oo`0000005000>_oo00<00?ooool0Dooo00<00?ooool01ooo
000Bool00`00ooooo`21ool00`00ooooo`0Xool;00000ooo003oo`0200000ooo003oo`0200001?oo
00000?oo10000_oo4000>Ooo00<00?ooool0Dooo00<00?ooool01ooo000Bool00`00ool00021ool0
0`00ooooo`0XoolK00001Ooo00000?oo00000_oo3P00>?oo00<00?ooool0Dooo00<00?ooool01ooo
000Bool20022ool00`00ooooo`0Xool300000l000000000700001?oo00000?oo4`0000?oo`000000
2P00=ooo00<00?ooool0Dooo00<00?ooool01ooo000Bool00`00ooooo`21ool00`00ooooo`0Xool0
0cP00000000600001Ooo003oo`00ool00P0000?oo`00ool00P0000Coo`00003oo`8000;ooaD003Ko
o`03003ooooo05?oo`03003ooooo00Ooo`004_oo00<00?ooool0POoo00<00?ooool0:?oo1`0000?o
o`0000003`0000Coo`00003oo`800003ool00000010003Koo`03003ooooo05?oo`03003ooooo00Oo
o`004_oo00<00?ooool0POoo00<00?ooool0:?oo800000Coo`00003oo`l003Goo`03003ooooo05?o
o`03003ooooo00Ooo`004_oo00<00?ooool0POoo00<00?ooool0:?oo3@0000Goo`00ooooo`0000;o
o`03003ooooo01d003Coo`03003ooooo05?oo`03003ooooo00Ooo`004_oo00<00?ooool0POoo00<0
0?ooool0:?oo3`0000?oo`0000000_oo00<00?ooool00P0000?oo`0000000_oo0P000_oo0P0000?o
o`0000003P00<ooo00<00?ooool0Dooo00<00?ooool01ooo000Bool00`00ooooo`21ool00`00oooo
o`0Xool800000ooo0000000F0002oolC000bool00`00ooooo`1Cool00`00ooooo`07ool001;oo`03
003ooooo087oo`03003ooooo02SoocL0037oo`03003ooooo05Coo`03003ooooo00Koo`004_oo00<0
0?ooool0P?oo00<00?ooool0:Ooo2P0000?oo`00ool00P0000Coo`00003oo`8000;oo`8000;oo`80
00;oo`800003ool0000001@0033oo`03003ooooo05Coo`03003ooooo00Koo`004_oo00<00?ooool0
P?oo00<00?ooool0:Ooo1P0000?oo`0000000`0000Coo`00ooooo`h000;oo`800003ool0000001D0
02koo`03003ooooo05Coo`03003ooooo00Koo`004_oo00<00?ooool0P?oo00<00?ooool0:Ooo1`00
00?oo`000000<@00;Ooo00<00?ooool0E?oo00<00?ooool01_oo000Bool00`00ooooo`20ool00`00
ooooo`0YoolA0002ool20002ool20002ool20003ool200000ooo0000000G000/ool00`00ooooo`1D
ool00`00ooooo`06ool001;oo`03003ooooo083oo`03003ooooo02Soo`X00003ool00?oo008000;o
o`03003ooooo008000;oo`8000?oo`8000;oo`03003@000000;ooa400003d000000000@002_oo`03
003ooooo05Coo`03003ooooo00Koo`004_oo00<00?ooool0P?oo00<00?ooool0:?oo2`000_oo00<0
0?oo0000;`00:_oo00<00?ooool0E?oo00<00?ooool01_oo000Aool00`00ooooo`21ool00`00oooo
o`0XoolJ0003ool20003oolM00000kP0ooooo`0Wool00`00ooooo`1Dool00`00ooooo`06ool0017o
o`03003ooooo087oo`03003ooooo02Soo`L00003/000000000@000;oo`03003ooooo008000?oo`07
003oooooool00<P000000ooo0P000_oo70009ooo00<00?ooool0E?oo00<00?ooool01_oo000Aool0
0`00ool00002001oool00`00ooooo`0Xool800001Ooo00000?oo00000_oo3P0000?8000000005000
00?80000000030009_oo00<00?ooool0E?oo00<00?ooool01_oo0006ool40007ool20022ool00`00
ooooo`0Xool00`00:000000G0002ool00`00`0000003ool01000`0000?oo0`0000?0000000002@00
00?8000000003@009?oo00<00?ooool0E?oo00<00?ooool01_oo0008ool00`00ooooo`06ool00`00
ooooo`21ool00`00ooooo`0Xool500001?oo00000:P0200000?oo`0000000ooo0P000ooo0P000_oo
0`0000?0000000000`0000?0000000003`0000?80000000020008ooo00<00?ooool0E?oo00<00?oo
ool01_oo0008ool00`00ooooo`06ool00`00ooooo`21ool00`00ooooo`0Wool600001HP000000000
ool00P000_oo0P0000?oo`000000400000?0000000005P0000?80000000020007Ooo00<00?ooool0
0_oo00<00?ooool0E?oo00<00?ooool01_oo0008ool00`00ooooo`06ool00`00ooooo`21ool00`00
ooooo`0Wool700000ooo003oo`0200000ooo0000000<0002ool20004ool01000^0000?oo100000>h
00000000100000>`000000005@001Ooo2`000ooo2@000X000WP000<007P000000P00D_oo00<00?oo
ool01_oo0008ool00`00ooooo`06ool00`00ooooo`21ool00`00ooooo`0Wool:00000iP000000003
00000ooo00000003ool01000/0000?oo2P0000>h00000000100000>h000000001@0000>`00000000
0P0000>H50000000400000EX05P0F01H000000[oo`/0009P00=H00<000=P057oo`03003ooooo00Ko
o`001_oo0`002?oo00<00?ooool0POoo00<00?ooool09ooo100000?oo`0000001`000ooo2`0000>H
000000001@0000>H0000ool0100000>@0:0000001P0000>@000000001@0000>`000000002`000VP0
0UP000<00?ooool04Ooo0P0000AP05P0F01H00800003ool00?oo00@0053oo`03003ooooo00Koo`00
2?oo00<00?ooool01_oo00<00?ooool0POoo00<00?ooool09ooo100000=8000000000`000_oo1000
00>00000000010001?oo00@009P0003oo`@00003V000000000H00003X000000000<0009`00=H0180
009X00=H00T000Woo`80009P009H008000?oo`03003ooooo05?oo`03003ooooo00Koo`004Ooo00<0
0?ooool0POoo00<00?ooool09_oo200000?oo`0000000`0000Coo`00P00000?oo`l00003L0000000
00d0009`00<P01400004:00800P0200C0005F00500000ooo003oo`1Dool00`00ooooo`06ool0017o
o`03003ooooo087oo`03003ooooo02Koo`D00003ool0000000@000?oo`D00004F00000000002ool6
0003H00900000eP0L00000070002>002200?000012P0200800P01`002Ooo0P0000@X01P0600H0140
00Goo`03003ooooo04Ooo`03003ooooo00Goo`004Ooo00<00?ooool0POoo00<00?ooool09_oo2000
0_oo4@0000=`04P000001`0000=800000000=@000aP010002?oo00<00?oo00002P0000=P0?ooool0
Aooo00<00?ooool01Ooo000Aool00`00ooooo`21ool00`00ooooo`0UoolF00000g000000000F0000
0lP?0000000;00000jPF0000000300001_oo003oof0E003ooaH000Goo`X000Coo`@0008h00L004Go
o`03003ooooo00Goo`004Ooo00<00?ooool0POoo00<00?ooool09Ooo2P0000Coo`000000009`00=8
014000Goo`d00007ool00000ool00;0FZ1L00P0000?oo`0000000P0000?oo`00N1L0100000?oo`00
00000P0000?oo`0000004P001_oo1`000SP01000C?oo00<00?ooool01Ooo000@ool00`00ooooo`22
ool00`00ooooo`0ToolI000Aool:00000ooo0000000400000k0F0000000300000ooo003oo`040000
0ooo003oo`0200000e0D003oo`0/0019ool00`00ooooo`05ool0013oo`03003ooooo08;oo`03003o
oooo02Cooa<001Ooo`h000:h5P04003oo`00ool300001_oo000009PH003oo`800005ool00?oo001H
5@020002oolJ00000ooo0000000700000ooo000000080003ool2000oool00`00ooooo`05ool0013o
o`03003ooooo08;oo`03003ooooo02;oo``00004D0000000000Lool;00000l0D0000000300000ooo
0000000400001j0HV1P00?oo003oo`0000;oo`05001X5`00003oo`0200000ooo0000000_00000d00
ooooo`0nool00`00ooooo`05ool0013oo`03003ooooo08;oo`03003ooooo01kooa00023oo`@00003
d0c@3P0000/00003ool00?oo00800006X1P00000003oo`000_oo00@00?oo001`60<00004ool00000
@18200000ooo0000000^000nool00`00ooooo`05ool0013oo`03003ooooo08;oo`03003ooooo01ko
o``002Coo`l00004`1D00000ool200001KPG00000000ool00P0000?oo`00ool00P0000>06@00L1P0
1@0000=@500000000P0000?oo`0000007@000ooo1P001_oo1000>_oo00<00?ooool01Ooo000@ool3
0022ool00`00ooooo`0Kool>000Uool;00000ooo003oo`0900000ooo0000000200001?oo0000090I
0P0000[oo`00003oo`00F1H006PH003oo`H00003ool0000001400003ool000000180043oo`03003o
oooo00Goo`004?oo00<00?ooool0P_oo00<00?ooool04?oo5`0000?ZH000ool09?oo400000K05P00
003oo`00ool200000ooo003oo`020002X1T01@00ooooo`00ool00P0000Koo`00J1P00?oo0002ool2
00001DPB00000000ool02P0000?oo`0000008P00=ooo00<00?ooool01Ooo000@ool00`00ooooo`22
ool00`00ooooo`0=ool5/00G000Uool<0002b1<300000ooo003oo`0200000ooo003oo`0400001Y0J
00000000ool000?oo`03001h6@0000800008ool00000ool004PB003ooah00003ool0000000<00003
ool0000000`003Goo`03003ooooo00Goo`004?oo00<00?ooool0P_oo00<00?ooool02_oo00>h0000
00001@000_oo1P0000>@0000000030009Ooo3`0000?oo`00ool00P0000?oo`00ool00`000YPI0P00
0_oo00P00?ooool00?oo00286@000_oo0P0000Goo`00001H5V0G008000;oo`800003B0`0000000H0
0003ool0000000<00003ool00000010000Goo`H003Ooo`03003ooooo00Goo`004?oo00<00?ooool0
P_oo00<00?ooool01_oo00<00;R0^0000P001ooo5`009Ooo3`0000Koo`00ooooo`00ool30002X1P2
0002ool01@00ool00000ool00P0000B86G0I000000;oo`800005ool0060G003oo`0300001?oo0018
30000_oo0`0000@P0000000000;oo`@000;ooaH00003ool0000000@003Coo`03003ooooo00Goo`00
4?oo00<00?ooool0P_oo00<00?ooool01?oo0P0000>h000000000_oo20000_oo50009Ooo300000Go
o`00ool00?oo00@00003^1JX6:PH00800005ool00000ool00002ool200001HPJ001`6@00ool00`00
00Goo`00001`65PI008000;oo`<00004H1D000000002ool300000ooo0000000:00000ooo00000005
0002ool?0000140000000000<Ooo00<00?ooool01Ooo000@ool00`00ooooo`22ool00`00ooooo`02
ool200000kP00000000400000l4P000000020002oolD00000n=Qf0<0000UoolB00000kPE00000005
0002ool01@00ooooo`00ool00`000_oo00]`6P00ool0070J003oo`00F1T00?oo00<000;oo`03001P
5@0000<000;oo`05000P0000003oo`040002ool60003ool60002ool50003ool50003@0000ooo003o
o`0^ool00`00ooooo`05ool0013oo`03003ooooo08;oo`03003oo`00008000C181D00003ool00000
00<00003oj00000000D002Goo``00004`1;04l0C^5D300000ooo003oo`0200001?oo00000?oo0P00
00Coo`00002A6P<000;oo`0;003ooooo001`6P00H?X006Uj003oo`0300001?oo001P5@000_oo1000
00=P4@0000001`000ooo1P000ooo30001ooo0P000V0000<00?ooool0;?oo00<00?ooool01Ooo000@
ool00`00ooooo`1nool2^@0500000l:P`H31P0030003oolE00000oo000000008000UoolC00001_oo
00000?oo003oo`800003ool0000000@000;oo`8000;oo`09003oo`00001PnP00ool006Uj00800005
ool00000H1Q860030002ool200000f0A003oo`0500000bP2000000020002ool00`00@00000080000
0ooo000000090005ool20002H00^ool00`00ooooo`04ool0013oo`03003ooooo07_oo`D000;oo`80
0004`Z31P0000003ool300001LQ000000000ool00P0000?8000000003@0000?o`P0000001P009Ooo
4`000_oo00<00?oo0000100000>XV00000000_oo0P0000?oo`0000000ooo00L0072jNK/0088K003o
o`0200001UPI003oo`00B1P000?oo`800003ool0060A008000;oo`D00003ool0000000@00003@000
0?oo00P000Coo`<0008`00L00004ool00000<00]ool00`00ooooo`04ool0013oo`03003ooooo087o
o`800003`Z00000000L00003bB000?oo00@00003d000000000/00006ool00000003g9?J51P009Ooo
3`0000?oo`0000001`0000F`]`00ZET00?oo00800003ool0000000;oo`800009ool008TjNK/00?oo
00226`0000;oo`03001H6@00009INP<000;oo`<00003B1H0000000<00004ool00000D0T20003ool3
00000d0000000003ool3000013P0000000001?oo00D00300H0000?oo00P00003<03ooooo02[oo`03
003ooooo00Coo`003ooo00<00?ooool0POoo00<00<:P`Z001`0000?oo`00bB001P0000?@00000000
0`0000?T00000000100000?oH0000000200000?HYM07ool09Ooo2@0000Goo`00ool00?oo00H00003
^AJiUkVG00<00003ool0000000;oo`03003ooooo00800005ool00000002:6`0200000gVk003oo`03
00000ooo00000002FGX01@00ool004Ph00000ooo00<004PF00000_oo0`0000?oo`00F1@010000ooo
00<005P;J0l010000ooo00<006060000200000=P000000001Ooo1000:ooo00<00?ooool01?oo000?
ool00`00ooooo`1fool00`00ooooo`05ool300000l:Pbj0000020005ool00`00bB0000020002ool0
0`00ff00000600000nhPool0000200000ooP003oo`0<000Uool?00000l5d`CG1=@0500000ooo0000
0002ool200001?oo00000?oo0`0000BIVP00000000;oo`03001i^`0000;oo`800004JGYbFg9K0003
ool400000ooo001A^@020002ool400000ePD003oo`0500001Ooo001X3`00ool01P0000A00606003o
o`L00003<01P000000Soo`03003ooooo02Soo`03003ooooo00Coo`003ooo00<00?ooool0M?oo00?;
h000ool00ooo1P000/c00P001Ooo0P0000?C`00000000_oo0`0000CLP000000000;oo`800007ool0
0?oo003oo`00in<0100000?oo`0000001P009Ooo4P0000?oo`00ool00P000_oo0P0000Coo`00003o
o`<000:Q^@04VUX00?ooool20002ool01000NK/00?oo0P000W9K00<00?oo00001?oo00<004Ph0000
0U6i1@000_oo00@005PDF1@000;oo`D00003F0]X3`0000?oo`@00003@01P1P0000Goo`<00003H0IP
0000008000Koo`8002Soo`03003ooooo00Coo`003ooo00<00?ooool0L?oo00H00;b2_8;;h000ool7
0002ool00`00c<3D@00200000ooo0000000400000mb0003oo`080002ool200000nl0003oo`030000
1?oo00000?OY30009?oo2@0000Ooo`00ool00?oo003oo`0200001Ooo003ooooo00000_oo0P0000Co
o`00000000:af@:RNP800005VSX00?ooool00003ool01@00NK/0088KP]/00P000ooo0P000ooo00@0
056iDKT000?oo`<00004ool0056GDIL30003ool2000015PDJ0l000001Ooo0P000V060P001_oo00<0
0606L0d020000_oo00<00?ooool09Ooo00<00?ooool01?oo000?ool00`00ooooo`1^ool20002_880
0l_P000000040005ool00`00c<3D@00900000mb00000000300001?oo003V@0000_oo0P0000Coo`00
in3Wh0800005ool00?oo003oo`0200000oK:00000008000Tool900001ooo003oo`00ool00?oo0080
00;oo`05003oo`00003oo`030002^OP2/WT30002ool20003ool00`00ooooo`020002P]/01000ool0
00001?oo00L00?oo001QnVZk001If@020002ool40002DIL50002ool00`00D1AA5@050003ool00`00
J11XDP050003ool01P00H0IP1W0=003oo`T002Koo`03003ooooo00Coo`003ooo00<00?ooool0J_oo
10000lD400C5Y@00000000Woo`03003D@00000@000Coo`03003LP00000800008ool00000003WQP00
ool000;oo`800006gn;Wi000ool00?oo0P0000?oo`000000100000?SjMZ900000P0000>h1Oooool0
8ooo2@0000Goo`00ool00?oo00800003ool0000000H00003^QNjV00000@00003ool0000000;oo`03
002ZfP0000?oo`800004TW/000000003ool30003ool01@00HOYZ^`00ool00P0000UIf@00ool00?oo
001InE6G00000ooo100000Goo`00DAD00?oo00H00005ool006QB003oo`0800000f06L0d00007ool4
000Uool00`00ooooo`04ool000ooo`<006Koo`;510800003a@@00000008000;6:P03cPL00?oo00Oo
o`<000;F0`800003ool00?oo00;oo`8000;N@003003ooooo00@00003ihK_800000;oo`03003ooooo
00800008inH00?ooool00?oo003oo``002Coo`800003k<D0000000h00005`WG2=/8f002j^0040002
ool20002ool20002ool200001_oo00000::JTa/000;oo`8000Coo`07NU/00?oo001j^fZk00001?oo
00P007;k00000?oo001J6F[J0`000ooo100000=A5@00ool00ooo1@0000=X46QB00001?oo1@0000=P
1W0=00002_oo00<00?ooool08_oo00<00?ooool01?oo000?ool00`00ooooo`1Tool70003ool01@00
aR[>1lh700001?oo1P0000C>Z]J6eXH000;oo`H000;O10@000?oo`05003Oh`00ool00002ool20000
0ooo000000020002ool300000ooo00000008000Tool;00001=;ab]?:dl[C1`0000Ooo`00003oo`00
^YP00002ool00`00ooooo`020002ool30002Xe/2000019/K003ooooo0P001?oo00=jF`00N[/00P00
00?oo`0000000ooo100000AJ6F[J003oo`@000?oo`03001Af54E008000Koo`800004DEEXDP000007
ool20002L0d30007ool00`00ooooo`0Rool00`00ooooo`04ool000ooo`03003ooooo063oo`@000Wo
o`060036:/HZcPL00?oo100000[=HP0000000?oo003>Z]J6003oo`H00004ool00=l4g`@30002ool3
00000mOVgn<00003ool01`00ool00=oZool00>o]00800007ool00000003oo`00ool01`009?oo2@00
00?oo`00ool0100000Coo`00003oo`800003ool0000000;oo`8000;oo`800003ool0000000800003
ZeX00000008000;oo`8000?oo`800006ool00000Ra^3F`001?oo0P001?oo00@007;kJ]X000Coo`@0
0004ool0057hH[P50004ool01000DEEREV9F10001Ooo00<0061bJK<02@000_oo00<00?ooool08Ooo
00<00?ooool01?oo000?ool00`00ooooo`1Nool00`00ooooo`0<ool01000aR[>1lh70P000/eR0`00
1?oo00<00<jZeXH01@000ooo0P000]o[00@00?ooooooo`<00007ool00=oZgnX00?oo00000_oo00<0
0?ooool04P009?oo0`0000?oo`0000000`0000?oo`00ool0100000Coo`00003oo`8000;oo`800005
ool00;ZH003oo`030002/]T00j]J00000002ool20002ool00`00Zi/00003ool20002Ra/200000i?l
003oo`03ool300001_oo000007^k0023f`8000Coo`<0009An003H[P00?oo00H00003ool0055E009R
EP03003oo`0000<000?oo`06001PLVVcJK<00?oo10000VWC10008_oo00<00?ooool01?oo000?ool0
0`00ooooo`1Lool2c^h00`00ooooo`0:ool20002aRX00lh7cF;=HP030007ool00`00cZ[E`0020002
ool00`00ool0000300001=O/enT00?oo0`000_oo00<00=O^00000]oZ00<00?ooool00P0000Coo`00
003oo`H00003iJgLK00000D00003^0H00?oo02?oo`L00005ool00?oo003oo`0200001Ooo003ooooo
00000_oo0P0000?oo`0000001@0000>jn;=j00000`0000BcFP00ooooo`8000?oo`800003ool00000
00:KF`04Tk`00?ooool30004ool01000Pi`007;k0P0000Goo`00001ZnP0000Goo`03001[6V:h0080
00Coo`D00004DEEREV9F0003ool500001Ooo001PLVVc00001Ooo10000fWC8Ooo00<00?ooool01?oo
000?ool00`00ooooo`1Iool00`00ooo6c`02c^h00`00ooooo`06ool40003cX`2edd20009ool20002
enh01000oooooooo10000_oo00<00=O/enT00`000_oo00D00=O^003oo`0000;Ok0<000;oo`@00004
ool00000ool;000Tool200000neW0000000D0002`aP70003ool20003ool20002ool30002Ve/01J?l
000009>l00000ooo0`000ooo00@008>LNk/000Coo`<000?oo`06001[6V/JNmX007_j0P001Ooo0P00
00=Zn69F00001ooo100000=PLVVcJK<00P001ooo0`0000=Ydoooool07_oo00<00?ooool01?oo000?
ool00`00ooooo`1Iool00`00a/o6c`02c^h00`00ooooo`03ool30003cX`00loB00000002ci000mN_
003oo`06ool500000mO`enkGkP050005ool00`00enX00003ool300001?oo003Ok@000]o^0P0000Co
o`00003oo`800006ool00000ool00?oo2@009?oo20000]a@0]@B0m?C0l^E0l]f00?3]`0000000`00
00?oo`0000000_oo00<00;]i00000_oo00<00;=J00000_oo00@00;>j000000>[V`03Xo`0000000;o
o`03002C_00000?oo`<00004ool008^LS3`40004ool300001_oo001[6W_J003oo`800003NoX00000
00Coo`03001ZnG>I008000Soo`800003HWIYdfWC009Yd`<000Koo`03001Ydooo01ooo`03003ooooo
00Coo`003ooo00<00?ooool0FOoo00<00<K?a/l00/k^00<00?oo00000`0000?>S<oBcm80100000Ko
o`00ci3?T=N_0005ool500001Ooo003Gl=O`enh00`001Ooo0`0000C?kMO/003oo`8000;oo`04003O
k@00ool300001=O]00000?oo0P0000Goo`00003oo`0000;oo`T002Cooa@00003ool0000000;oo`80
00;oo`8000;oo`8000?oo`8000;oo`8000>/6`<00003Xo`00?oo00;oo`8000Coo`<00004Ri`00000
ool200000g^k003oo`04ool2000016/JNmYkfP000ooo0P0000IknP00003oo`00J_T2LiT60005ool0
1000HYIcEg=G0P000fWC0`000ooo00@006WCJM=j]1koo`03003ooooo00Coo`003ooo00<00?ooool0
FOoo00<00<K?a/l00/k^0P0000C>S<oBcm;?dP<000Goo`03003?T<n@00;G[`03003oo`0000@000Go
o`06003Gl<o/003oo`001?oo0`0000Coo`00cngGk08000?oo`8000;oo`800003ool0000000L00003
ool00?oo00X002?oo`X00003ool00?oo00800004ool00?ooool200000ooo00000002ool20002ool2
0002ool01000^gT00?oo1@0000>d>`0000000P000ooo00<00:?l00000ooo0P0000?oo`0000000Y_l
00><?000ool00ooo0P0000=k^`00ool00_oo00<008?kPo/00W_J00<00?ooool01?oo0P0000AknP00
001Zn@9cV@03003oo`0000800003LmT0000000800003ool006:F009cE`03003oo`0000<0009Yd`<0
0003ool006WC009j]1goo`03003ooooo00Coo`003_oo00<00?ooool0FOoo0P000/K?1<oB10002Ooo
00@00<n@ejoG[`D000Koo`800003ano7k/o[008000?oo`8000Coo`06003Gk]O^enh00?oo0P000ooo
00<00?ooool00P0000Goo`0000000>Mb00;V<0d002?oo`L00006ool00?ooool00?oo0P0000Coo`00
ooooo`8000;oo`8000;oo`8000;oo`800003ool00000008000>k^@03]3/0000000;oo`8000Coo`80
00Coo`8000:Ko004W9`00000W;`20002ool00`00ooooo`0300000ooo0023n`02S7/01000NmX00000
1_oo0P0000AknW>ILiT000Goo`@00006HWH00000HYIcE`001_oo100000AYd`00001Yd`9j]003003o
oooo01_oo`03003ooooo00?oo`003_oo00<00?ooool0EOoo100000??<Lodco@00/oc00??lP000000
3?oo0P0000??T<o`co000P001ooo0P0000?7k`0000000/O^00??j`00ool00P001Ooo00@00<o`0000
00;GkP<000;oo`8000;oo`8000;ooa8002?oo`T00005ool00000ool00002ool00`00ooooo`020002
ool200000ooo000000060002`mT00kaJ00000002ool20003ool00`00]7/00004ool200000ooo0000
0002Y3`00ibL00000002ool2000019bl003oo`000ooo00D007^k0023nhak00800004ool00000NmX2
0004ool01@00No^4VhBKQ;/00P002?oo0P0000=cfG=GLeL00P002Ooo0`0000=cMgZdN[@00P007?oo
00<00?ooool00ooo000>ool00`00ooooo`1Bool300000llacoC?m0030003co<2co800`00ooooo`07
ool300001=Oa00000<ob0/o_00<00?ooool00ooo0P0000?7k`0000000_oo00D00<O^ank?j`0000Ko
o`<000;oo`8000?Gk`<000;oo`8000;oo`8000;oo`07003oo`00003oo`00ool020008ooo1`0000?U
Smd`0000400000C<=lAha7S4N0800004a=P00000ool20004ool20003ool00`00]7/00002ool40002
Y3`300000ibL003oo`03ool01@00W;`00000ool00P000YAl0Xak00<00?ooool00ooo0P0000=kfP00
00000_oo00@008BKQ9^4V`800003Q;/0000000Ooo`04001kfHAIQ5T50008ool01000LgN3mh?g0`00
6ooo00<00?ooool00ooo000>ool00`00ooooo`18ool00`00ooooo`04ool30002co@40003ool01P00
co??llocco8000Koo`<00004eo77lP000002ool01@00co;?klo_00000_oo0P0000?7k`0000001Ooo
00D00<O^cno?k`0000Coo`8000Coo`03003?l@0000?Gl08000;oo`8000;oo`8000;oo`07003oo`00
003oo`00ool020008ooo40001=BE2P0000Coo`00a=P000?oo`8000?oo`8000?oo`03002dNkAk0080
00>dF`03[=`0000000?oo`03002LW00000Coo`@000:DO0:Lo0800003S7`0000000Goo`800003NmX0
000000:4V`8000;oo`800003Q;/0000000Coo`03001kfG_I00:4F@03003oo`0000D000Goo`05001c
Mh?gPoL0000Mool00`00ooooo`03ool000koo`03003ooooo04Koo`;?LP03003ooooo00@00003co@0
0000008000Ooo`04003?llocco<2co800`00ooooo`0300000mOaao8000020004ool00`00co;?lP02
cnl200000lO_00000005ool200001LO]0037l<O`cnl00P0000?oo`0000001?oo00@00<oa003oo`@0
0003eo80000000D000;oo`04003ooooo0002ool00`00ool0000200000ooo00000002000Sool70000
0ooo003oo`0200001?oo003ooooo0P0000?oo`0000000_oo0P000_oo0P000ooo0P000ooo0P001?oo
0P0000Goo`0000000;Ak00>do0<00003[;`00?oo00?oo`<000Coo`800003W;bLo9cl008000;oo`80
0003S7`00?oo00Goo`8000:4V`03003ooooo00Coo`D000;oo`05001kfHAIQ5T00005ool600001?oo
001cMg=g0X?g00<00?ooool06ooo00<00?ooool00ooo000>ool00`00ooooo`12ool01000ac;7</Lb
0lmb0P0000??m00000000P003?oo00@00<occo??l`;?lP8000;Gl@<000Soo`03003?l/ob00;7k`80
00Koo`050037k@00003oo`0200001<O`cno?k`001Ooo0`000_oo0P000_oo10000^Oe00?W<`000000
1@000_oo00<00?oo00001`008ooo1P000_oo00H00?oo00000?oo0002ool200000ooo00000002ool2
0002ool20003ool00`00a=P00003ool200000ooo0000000300001Kak00000000_C/00P000ooo00<0
0:bl00001Ooo0P0000Soo`00002T_000YCbUG0001_oo0`001?oo0P000YDL00@008BK000000Ooo`@0
009kf@:4F@03003ooooo00Koo`D0009cM`03PoL00?oo01goo`03003ooooo00?oo`003_oo00<00?oo
ool0@?oo0`000lLb0lod0`004?oo00D00<occo??llob00;Gl@03ao80000000_oo`800005_o;7lLOa
anh00005ool00`00ao400003ool01000ool00<O`0/oa0P000_oo0P001?oo0P000ooo0P0000?oo`00
00000P000^LE0mgc200000?@4<P@00000P008ooo0P0000O^J@0000000?oo003oo`0200001?oo0000
0?oo0P000_oo0P000_oo0P000ooo0P000ooo0P0000?oo`0000000`000kbJ00>ln`0000000ooo00<0
0;dk00001?oo0P001Ooo0`0000>T_:DlYC`00`0000>UG00000001_oo0`0000?oo`00S;`00YDL00D0
0?oo000008BK008000Ooo`800003Q;^4FHAI008000_oo`800003Q7V3mh?g008001goo`03003ooooo
00?oo`003_oo00<00?ooool0>ooo1@000/Mc0lOf0/oe0lod00<00?ooool03ooo0P000/oc0/Ob0P00
2ooo0P0000>olP0000000lOa00C7kP00003oo`800003ao400?oo00?oo`800004co37lP000002co43
0004ool20003ool20003ool200000ooo0000000A000QoolB0002ool200000ooo0000000<0003a;T0
0kdJ0000000300000kck003oo`03ool20005ool20002ool20002[?`2YC`30002ool200000jEL003o
o`06ool2000018blUAbE70001?oo0P0000>4V`0000001?oo0P0000><^hdKSA/00P0000B4N@000000
00Soo`030024NHAi00B<n@@001Woo`03003ooooo00?oo`003_oo00<00?ooool0>?oo0`000lMc1<Of
0`000loe0lod00<00?ooool02ooo0`0000??m00000000lOd00?7lP00ool02?oo0P0000>olP000000
0_oo00@00<Oaao77l@;7kP040037l@000004ool200000lo`ao800002ool200000loaeo;GlP020002
ool20003ool20003ool20002ool20002ool01@00ooooo`00ool02@008Ooo1@0000?oo`0000001000
00?MdmfDgI@00]fD1P000]Dg1Lcg0/di0`0000?=V@00000010001?oo0P001?oo00<00;dk00001?oo
100000>/o:el00000P0000BeW:Dl000000Coo`03002UG00000Coo`8000:M70:E7003003ooooo00Go
o`800005Q9/00000ool00002S;/00hdK00000002ool300000hAi00000006ool00`00Q7V<n@02S?T3
0002S?T00h@G0000000Gool00`00ooooo`03ool000koo`<003Goo`C7L`G7mP@000?oo`04003?mLoe
coD2co@00`00ooooo`08ool300001<od000000000_oo00D00<OdaoC7m<Ob008000Goo`800003_o80
000000Goo`8000C7l@03003ooooo00?oo`03003?l<Ob008000?oo`03003?lLoa00800003co;GlP00
00<000;oo`8000?oo`8000?oo`8000;oo`05003ooooo003oo`0500001?oo000000008Ooo0`0000Oo
o`00ool00?oo003oo`0?00000leh000000040002ool00`00cIT00003ool00`00aAX00003ool00`00
_?/00004ool20002ool20002]A/2[G`20003ool01000]IbU?0001Ooo100000Goo`00WAbM79el0080
0004YIbE70000007ool200001XBK002<^hbkSA/000Ooo`800004UC/000000002ool00`00Q7V<n@02
S?T01000oooooooo100000><nOooool05Ooo00<00?ooool00ooo000>ool00`00ooooo`0bool3ag<5
aoH40008ool01000coG?mLoe0/od00<00?ooool01?oo0`0000C?m000000000Koo`8000;7m0;7lP03
003ooooo00800003_o80000000Woo`8000:ol@03ao40000000;oo`04003?l<Ob0004ool01000co7?
l@000_oo1@0000?Om@0000000`000_oo0P000_oo0P000_oo0P000_oo00D00?oo00000?oo00H0027o
o`@00006ool00?ooool00?oo0P0000Coo`00003oo`8000;oo`8000;oo`03003=N00000;oo`8000Co
o`8000?oo`0300356P0000Coo`8000?oo`D00003]A^eW000008000:eO003003ooooo00;oo`04002e
W0000005ool2000019cl002M79el0P000_oo0P0000>UW9DL00002?oo00@009DlSA^=6`8000Woo`<0
0004UC/00000Q7T3S?T00`00ooooo`06ool3000Eool00`00ooooo`03ool000koo`03003ooooo02oo
o`;7L`G7mP@000goo`04003?mLoecoD2co@00`00ooooo`0300001<odao@000002ooo00<00<Odao@0
0/Ob0P0000>olP0000002Ooo0`0000?oo`0000000[oa00G7l@00003?l<Ob008000Coo`03003?l@00
00Coo`04003Gm000ool30003igHF00000jP=0000000Qool600000ooo003oo`020002ool200000ooo
00000002ool20002ool00`00cGP00002ool20004ool00`00aCT00003ool00`00aAX00002ool60003
_C/2]I`20003ool01000]GbeO0001?oo0P0000BU?000ooooo`8000>]G0:MO003003ooooo00Coo`80
0003UA`0000000Coo`800006UCbMW9fL002M_9DK0P002_oo0P0000BE>hciS?V<n@80023oo`03003o
oooo00?oo`003_oo00<00?ooool0;?oo1/Of10004_oo00@00<oecoG?m@;?m0800003coC7m0000080
00goo`8000;7m0:olP8000Woo`<000Goo`8000:ol@;7lP<000?oo`03003?l@0000Coo`03003Gm000
00Coo`H000GNU@CE]@?DE0?:]003`5<0000000D0023oo`D00003khk_3`0000@00003ool0000000;o
o`8000;oo`8000?oo`8000?oo`8000Coo`800005ool0000000356P030003aCX4_I/30002_G`00`00
ooooo`02ool00`00]G`00005ool200000jDl00000002[E`2[K`200001:gLYG`000001_oo0P0000JE
7000003oo`00UC`2WI`200001Ooo000009flUA/00P002?oo00@009DkWGZMNP:MV`:<n@8001koo`03
003ooooo00?oo`003_oo00<00?ooool0;?oo1<Of0P005_oo0P000loe0lOd0P003_oo0P000/Oc0P00
0[oc00>olP0000001_oo0P0000>olP00ool01ooo00D00<Od00000<Oc00;7lP<00003co400?oo00Co
o`03003Gm`0000?oo`03003O^00000?oo`800003ool0000000`00003ool00?oo00@0023oo`<00003
ool0000000<00003i[7VLnIc00`000;oo`h000?5N@C5^`<00004aMX000000003ool00`00_G`00005
ool00`00]G`00003ool40004[K`20002ool20002YG`00`00ooooo`05ool200000iDL002E?002WI`0
0`00ooooo`03ool2000019flUA/000001Ooo00<009DkWGX00iej0P000YfK00B<n@00000001_oo`03
003ooooo00?oo`003_oo00<00?ooool0:?oo2LOf00<00?ooool04Ooo0`000lOe1<Of0/Od0P002ooo
0P000/Oc0P000_oo0P000[oc00>olP0000000_oo0P0000>ol00000001ooo0P0000C7m000ooooo`80
0004ao?7l/Obco430003ool00`00eo@00004ool20004ool20003ool20002ool20002ool01`00oooo
o`00ool00?oo00@0023oo`@00003ool0000000P000;N=@CF5P?Ee`<000G=^0G=V003aKX0000000@0
0003aIX0000000?oo`03002mV`0000Coo`04002mfkel0005ool00`00]G`0000200000kFL002eo002
00000kGl00000006ool01000[MbUO0001Ooo0P000ZFL0ifL00<00?ooool01_oo0P000Yfl0P000_oo
00<009DkWGX00Yej0P000_oo0`000YfK00B<n@00000000Coo`03003ooooo017oo`03003ooooo00?o
o`003_oo00<00?ooool09Ooo0/Of0`002<Of0P003_oo0`000lOe0/Of0P001<Of0lOd00<00?ooool0
1_oo0P000/Oc0P001_oo00D00;oc_o>olkob00800003_o2olP0000Soo`040037l/Od0005ool20000
0lOceoGGm@02eoD300000mOdeoL00003ool00`00gkP00003ool20004ool20002ool20002ool01000
ooooo`000_oo00<00?oo00000`007ooo1P0000Goo`00ooooo`0000;ooaX000Coo`030035VP0000Co
o`030035fP0000Goo`03002mf`0000?oo`@000>eW003]O`0000000;oo`03002eo00000Ooo`03002]
g:El00800003ool0000000:UW0:Uo08000:MW08000Soo`8000:M_0800003UC^MNYej008000Ooo`<0
00:MV`03S?T0000000;oo`03002=6Ooo017oo`03003ooooo00?oo`003Ooo00<00?ooool08ooo00?7
mP0000000P000ooo0P002<Of00<00?ooool02Ooo0P000lOe0/Of0`000_oo0P001<Of0/Od00<00?oo
ool00ooo0P0000C7lkod000000Woo`8000>ol`:olP8000Ooo`040037m0000006ool00`00aoC?m`03
0004coD00mOg000000050004ool20003ool00`00gWH00002ool20002ool200001?oo00000?oo1P00
7_oo2@0000Coo`00003oo`8000;oo`8000?oo`8000?oo`8000?oo`8000Coo`8000Goo`8000Goo`03
002mV`0000Coo`03002mfkgK00<000Bm_0:eo0<000Coo`03002eo00000Ooo`800003[MbUO00000:U
W0:Uo08000;oo`8000:MW08000Soo`8000:M_0:MNP8000_oo`<000:MV`8000:=6A;oo`03003ooooo
00?oo`003Ooo00<00?ooool07ooo1@002Ooo00<00<OfaoH01/Of00<00?ooool01Ooo0`000/Oe0lOf
0P001ooo00<00<OfaoH00/Of0/Od0P0000Goo`000037lkod008000goo`04002ol`000002_o@01<Oc
000000000_oo0P0000?7m000ool01_oo00@00<OdcoL000?oo`<00004coH000000003eoP00mnh0000
00060002ool00`00gWH00002ool200000ooo0000000600000kPD00000002000Nool400001>o/0000
00000_oo00<00?ooool00P000_oo0P000ooo0P000ooo0P000ooo0P001?oo00<00<gI00001?oo00<0
0<FJ00001?oo00<00<GJ00000ooo0`0000>mfkgl_O`00[gl20001Ooo00@00;Gl000000Koo`800004
[MbUo:GlYO`20006ool20002WI`20005ool200000iflYO^Un`03YO/00ifK0000000<ool20002WI/3
UETBool00`00ooooo`02ool000goo`03003ooooo01_oo`@000ooo`8000O7mP8000;oo`<000?7m@;7
mP<000[oo`8000C7mP;7m0030037lkod008000goo`@000;oo`8000>om006ao<00000ao;7m0002?oo
00<00<og00001Ooo00@00<ofeoT000;oo`<00003giT0000000?O^0?FM`<00003eOL0000000@000;<
5P;2=PT001koo`03J000000000@00003ki80000000@000;oo`8000?oo`8000?oo`03003F600000?o
o`03003=n@0000Coo`8000Goo`8000;oo`@00005_I/0000000366`0<00001;hL]M`000001Ooo00@0
0;Gl[K`000;oo`<00006[Mbf7000002f?0002_oo0P000YfL0P0000Coo`00002M_0BUn`<000:Un`03
WI/0000000[oo`03002MVifK00:MfP>UfQ7oo`03003ooooo00;oo`003Ooo00<00?ooool06?oo0`00
5Ooo00<00<OfaoH01/Of0P000lOe0/Of0`003ooo0P000lOf0kod0P003?oo0P0000>ol`00ool01Ooo
0P000kod0/Od0P001ooo00<00<og00001_oo00<00<of00001Ooo00@00=nI003oo`<00003e[P00000
00<00003cMP0000000P00003ool00?oo00H001goo`H00003ool0000000<000;W=0X000?oo`03003F
600000?oo`03003=n@0000;oo`d000C5fPT00003aS/00?oo00Goo`03002n7;GL008000Goo`03002e
o:fl00800003[Mbf7;HL008000;oo`04002f?000000:ool20002WI`00`00WKbUn`03YO/20003ool3
00000jGkWI/000020005ool20002WI/4WMX2000Aool00`00ooooo`02ool000goo`03003ooooo037o
o`8000K7mP;7m@?7mP8001?oo`800003aoG7m[of00:omP:om0<000Ooo`800003_o<0000000Woo`80
0005aoO7m/OfaoK7m@040002ool01000coL000001Ooo00@00<ofeoT000Coo`03003On00000Coo`03
003F^00000?oo`03003=f00000;oo`8000;oo`8000;oo`800003ool0000000@001coo`L00005io80
0?oo003oo`060004gYH00mHg0000000300000mHH0000000300001<gi000000000lhI1/gj2@0000?6
6`00ool01?oo00@00<HkaS/000Koo`03002n7;GL00<00003ool0000000800004]Obf7;HL]Q`20005
ool200000kHl003oo`09ool200000jglYO^Un`02YO/20008ool200000jGkWI^MV`020002ool01000
WI^MVifK0igJ0P000_oo0P003ooo00<00?ooool00_oo000=ool00`00ooooo`0Cool00`00ooooo`0L
ool20008aoH2000Cool200000lOeaoK7mP030003_oH3_o@30002ool200000koc_oD0000;ool00`00
aoO7m`020004aoH2aoD200000log000000020004ool00`00eoT00005ool00`00giT00004ool00`00
e[P00003ool00`00cMP00002ool20002ool20003ool00`00ool00005000Lool500001Ooo00000?oo
00000ooo0P000_oo2`0000?FV00000000`0000?>F@0000002`0000?>NP00ool01?oo00@00<HkaQ/0
00Goo`030036>`0000Ooo`03002n7;GL00<00004]Obn?;hl_S`200000kiL003oo`08ool01000]S`0
00001_oo0P0000>]o:hl[S`00Zhl00>Uo000ool02ooo0`000YfK0P000ifK0igJ00<00?ooool04ooo
00<00?ooool00_oo000=ool00`00ooooo`0@ool4aoL2000Iool30004aoH4aoL3aoH2000@ool20000
0lOeaoK7mP020003ool20003_oH4_o@20002_o<2000;ool01000aoO7m`000_oo10000lOf1/og1000
00??m]Oi00001Ooo00<00=nI00001?oo0P001?oo00<00<gH00000ooo0P000_oo0P000_oo1@0000>0
3`0000006ooo1`0000CWlP00ool000;oo`8000;oo`03003OUP0000?oo`8000?oo`03003FV00000;o
o`L00004ool00<jI0004ool01000cW[66P001Ooo00<00<HK00001_oo00<00<Hk00001?oo100000Bn
7;hl_Sbn?0@000;oo`04002nG0000008ool00`00]Sbf?0020002ool200000jgl[Sb^?002[S`20002
[S`2000=ool20004WI/2WMX2000Fool00`00ooooo`02ool000goo`03003ooooo00coo`030037elOG
00?7e`C7m`8001Goo`8000C7mP?7m`8000C7m`?7mP8000_oo`<00003aoG7m/Of008000Ooo`<000:o
mP>om004_o>om@00000:ool20002aoL00`00ooooo`05ool200000lOfcoP000030004coL00lofeoT0
00020003ool00`00goP00005ool20004ool00`00cMP00003ool20002ool600000l0G/1H00003000K
ool:0003ool20002ool20003ool00`00e[P0000800001?oo003>F@001?oo00<00<jI00001Ooo00<0
0<HJ00001Ooo00<00<Hk00001_oo00<00<HkaS/0100000>n7;iL_U`00[iL00>nO;hl00000P001Ooo
00@00;iL]Q`000Soo`800005]Sb]o000002]o004[S`20002ool20002[S`2000:ool20003YO`3WMX2
000Gool00`00ooooo`02ool000goo`03003ooooo00goo`8000G7e`C7m`80013oo`<000?7mP?7m`<0
00;oo`8000C7m`?7mP8000Ooo`8000;7m@04aoH00000000<ool20002_oH5aoD30006ool01@00aoC7
mlOg00002?oo00@00<OfcoP000?oo`D000GOn@@00003goP0000000/00003cMP0000000L000>im`H0
0003ool0000001Woo`P000;OlPH00003ool0000000L000;oo`03003Fn00000Coo`03003>F@0000Go
o`03003>>P0000Coo`03003>NP0000Koo`0300366`0000?oo`@00003aS^nG;iL00>nG0@000:nO004
_S`00?oo0005ool200000kiL003oo`07ool200000kHl[Sb^?003[S`20006ool20002[S`20006ool2
0003YO`3YQ/20002WMX2000Eool00`00ooooo`02ool000goo`03003ooooo00ooo`8000G7e`C7m`80
00_oo`<000?7mPC7m`8000Ooo`8000C7m`?7mP8000?oo`8000;7m@03aoH0000000koo`8000:omP03
aoL0000000;7mPC7m@<000;oo`050037m<OgaoL00009ool00`00coP00004ool01P00oooooooo003G
nPL00003eoWG>=Lh00GG>0OFF0K=N0L00005ool00?oo002h5`04000IoolD0002ool00`00gcL00003
ool00`00e_P00004ool00`00cUT00005ool00`00cSX00005ool00`00aQX00002ool400000lHk0000
000200000lHk0000000200000lJK000000020004ool01P00_WbnO;hl003oo`8000Goo`04002nG000
0002ool40003]U`200000jhl0000000:ool20002[S`20002ool20003YO`3YQ/20002ool20002WMX3
000Bool00`00ooooo`02ool000goo`03003ooooo017oo`8000G7e`C7m`8000Ooo`8000C7mP?7m`<0
00_oo`8000C7m`?7mP<000;7m@03aoH0000000ooo`04002om[of_oH20002ool30003aoH3aoD20000
1<OdaoO7m`002Ooo00@00<ohcoP000Coo`07003ooooo003?n=Oj00001Ooo00@00=OiegX000;oo`<0
0003c[X0000000@00003cUT0000000@000?oo`8000?oo`03003oo`0000D001Ooo`/00003ool00000
00D000;OE`<00003e[P0000000<00003e_P0000000@00003cUT0000000D00003cSX0000000D00004
aQX000000005cSX00lIk000000020004ool00`00aY/00007ool01000_Wbn?0000ooo00<00?ooool0
0ooo00<00;iL]Q`00P0000Bf?;IL]UbfG0<000;oo`04002^?000000;ool20002[S`20003YO`3YQ/2
0006ool30002WMX3000?ool00`00ooooo`02ool000goo`<001?oo`8000G7e`C7m`8000;oo`<000?7
mP?7m`<0013oo`8000C7m`;7mP;7m@03aoH0000000ooo`8000:omP03aoL00?oo00Koo`<000C7mP?7
m`<000Ooo`040037m/oh0005ool01P00ooooo`00eoX000Koo`03003Gn@0000Goo`03003>^P0000Co
o`03003>F@0000?oo`03003=N@0000?oo`8000;oo`04003oo`00^1L4000Cool?0002ool20002ool0
0`00goL000070003geP7e[P8eYT8cWX00ljK0000000600000ljk003oo`06ool00`00aY/00008ool0
1000_Wbn?0000ooo00@00?ooooooo`<00003_UbfG;IL00:fG08000Koo`800003[S`0000000_oo`80
00:^?0BV6`8000_oo`<000:MfP8000goo`03003ooooo00;oo`003Ooo00<00?ooool05Ooo0P001LOG
1<Og0P000lOf1<Og0P005Ooo0P001<Og1Kof0`002ooo00@00;of_oJomP8000_oo`800003aoO7n<Oh
00?7n0;7m`@000?oo`03003?n00000Koo`06003oo`00coSGnP001_oo00<00=Oi00001Ooo00<00<jj
00001?oo00<00<iI00001?oo0P000ooo0P000ooo20002_oo20000ooo2`000_oo0P000ooo00<00=ng
00000ooo0P000_oo0`0000?G6@000000100000?Ff@0000001@0000C>^P00000000?oo`03003>fP00
00Koo`04003>^lIk0007ool00`00aY/00008ool01000_Wbn?0000_oo100000>nG;jL_Y`00kjL0P00
2_oo00<00:hl[S`00P001_oo0`000Zhl1;Il00>^>`00ool03ooo0P000YgJ0`002_oo00<00?ooool0
0_oo000=ool00`00ooooo`0Gool20005amL2aoL2aoH4aoL3000Eool20004aoL00lOh00000002aoL5
_oH30007ool01@00_oJom/Og00003Ooo00<00<OgaoP00/Oh0`001<Oh0/Og0`0000??n00000000`00
0ooo00D00?oo003GnP0000Koo`04003GnMMj0005ool00`00c[X00005ool00`00cMT00003ool00`00
cGT00003ool200001?oo000009Qi1P000_oo20002_oo30000_oo0P000_oo00<00=og00000ooo00<0
0=mH00001?oo00<00=LI00001?oo00<00=KI00001Ooo00<00<jj00001Ooo00@00<kJcY/000Koo`03
003>^`0000Soo`030036V`0000Koo`<00006_Wbn?000002nG;jL1P000kjL00<00?ooool02Ooo00@0
0;Il[Sb^?08000;oo`8000>^?0>fO08000>fO080013oo`8000:MfP03YM[ooooo00Soo`03003ooooo
00;oo`003Ooo00<00?ooool06?oo0P001LOG1LOg0P005_oo0P001<Og00?7n00000000_oo0`000/Og
1Kof0`000_oo0P000[of00?7m`00ool03?oo00<00<OgaoP00/Oh00@00?ooooooo`@000C7n0O?n@D0
0003coSGnP0000Koo`03003Gn@0000Koo`03003>^P0000Goo`03003=f@0000Cooa<001;oo`/00003
go<00000008000;oo`03003O]`0000?oo`8000Goo`8000Goo`03003Ff@0000Goo`03003>^P0000Go
o`04003>f/jK0006ool01000c[_6N`001ooo00<00<JK00000_oo10001<Il0[jL1P000ooo0P000[jL
00<00?ooool02Ooo0P000jhl0P000jhl0[Il0`000_oo0P000kIl0P003Ooo0P000jhk00>Un_ooool0
2?oo00<00?ooool00_oo000<ool00`00ooooo`0Fool30005aoL5aoP4aoL3000Aool20004aoL00lOh
00000007ool30002aoL5_oH20002_oH00lOg0000000=ool00`00aoO7n002aoP00`00ooooo`06ool3
00000lOhcoX000040006coT00mOj0000000700000mOi0000000600000ljj0000000500000lgI0000
00040003_=X800000ooo00000003000Bool>0003goH200000mog00000002ool00`00geP00004ool0
0`00eaT00004ool00`00eeT00006ool00`00c[X00006ool00`00c]X00007ool00`00c[/00004ool5
00000lJK00000003aW`00lJl000000030002_Y`00`00ooooo`02ool00`00ooooo`02ool00`00_Ybn
W002000:ool200000kIl[Sb^?002[S`2]W`20007ool20003]W`20009ool20003[S/2[U/200000jiK
ooooo`06ool00`00ooooo`02ool000coo`03003ooooo01?oo`<000G7m`?7n0<000G7n0C7m`<000co
o`8000C7m`03aoP0000000coo`<000;7m`FomP03aoL0000000goo`030037mlOh00;7n003003ooooo
00Soo`040037n<oj0005ool500000loico_GnP08eoX9eaT8cUT2aOX80002ool01000_1X00?oo0P00
0_oo10004Ooo3P0000?Gl@0000000`000mog0`0000COF000000000;oo`8000Goo`03003GF@0000Ko
o`03003>^P0000Koo`04003>f/jK0003ool400000ljkaW/000030006aY/2a[`40005ool01000_Ybn
W0001?oo00<00?ooool00_oo00D00;jL_YbfO00000Koo`<000NfO08000_oo`8000>fO08000Goo`80
00>^>`:^F`8000;oo`8000Ooo`03003ooooo00;oo`003?oo00<00?ooool04Ooo0P001LOg1<Oh0P00
0ooo0P001/Oh1<Og0`001ooo0P001<Og0/Oh00<00?ooool03ooo0P002<Og10002?oo00<00<OgaoP0
0/Oh00<00?ooool02Ooo00@00<OhcoX000Woo`03003?nLok00T00003cgX0000000H00003ea[>V`00
00T000?oo`8000Coo`8000;oo`800003ool0000000<000ooo`@00003gn/0000000T000?oo`03003G
m@0000@000GO^0X00003eeT0000000H00003c[X0000000H00003c][>V`0000<000G>^`K6f`D00003
a__6_00000Woo`04002nW;jL0004ool00`00ooooo`02ool200000kjL]W`00002ool30003]W`3]Y`2
00000kjl]WbfO002000<ool20003]W`200000ooo00000003[S/2[U/2000=ool00`00ooooo`02ool0
00coo`03003ooooo00koo`<000C7m`G7n08000Ooo`<000K7n0C7m`<000;oo`8000C7m`;7n08001;o
o`040037mlOgaoL2aoP20003aoP3aoL40003ool00`00aoO7n002aoP00`00ooooo`09ool01000aoS?
nP002Ooo00D00<oico_?n`0000Ooo`04003?NP00ool90005ool00`00aO/00004ool00`00aGX00003
ool01P00_1X00?oo002R6P800003l6000000008000goo`@00003ool0000000P00007eoD00?ooool0
0=Oe00001?oo00<00=oi00001@002=MI2MLI2/kJ1Lkk1@0000??6lKK00000`001?oo00D00<Kka[c6
_00000Soo`050036_;jL_Y`00004ool01000oooooooo0`0000BnW;Il000000:fO0>fW0@000;oo`80
00>fO003003ooooo00_oo`8000>fO004002^>jhk[S/2[U/2000@ool00`00ooooo`01ool000coo`03
003ooooo00coo`8000C7m`G7n0<000coo`8000O7n0C7m`8000C7m`;7n08001;oo`8000?7m`03aoP0
000000;oo`@000C7n0;7m`<00005aoO7n<OhaoP0000;ool01@00aoS7n<oj00002Ooo00@00<oico/0
00Coo`P000Koo`03003>V`0000Koo`8000Goo`8000Coo`800004ool00000L5X6000=ool@0003ool0
0`00goL00003ool00`00goT00005ool00`00ekT00002ool400000mMj0000000600000llj00000007
00000lmJ000000020004ool01000ca_6f`002?oo00@00<Kka[`000Woo`050036_;jL_Y`00003ool4
0005_Y`4]Y`30008ool01000_[bfO;Il0P003?oo0P000kIl0jiK0P004_oo00<00?ooool00Ooo000<
ool00`00ooooo`0=ool2aoL6aoP2000Aool30007aoP5aoL2aoP2000Cool01000aoO7mlOg0/Oh00<0
0?ooool01_oo10002<Oh1P001ooo00@00<OhcoX000[oo`P000Coo`03003?NP0000Ooo`03003>V`00
00Koo`030035n`0000Coo`040035NP00ool300000k`J002J>P0400000ooo00000002000;ool30000
0k000000000;0002ool00`00eoD00004ool00`00goT00004ool00`00ekT00006ool00`00egX00006
ool00`00ccX00007ool00`00ceX00008ool01000ca_6f`001ooo00D00<Kka[c6_00000Woo`040036
_;jL_Y`30003_Y`00`00_Ybng0030002_]`2000<ool20003]W`00`00ooooo`05ool40003]W`4]Y/2
[U/2000Aool00`00ooooo`01ool000coo`03003ooooo013oo`?7n08001Koo`8000_7n08001?oo`04
0037mlOgaoL2aoP00`00ooooo`0;ool30002aoP9aoT70002aoP00loj003oo`02ool80002co/00`00
ooooo`05ool01000eo[?NP001ooo00@00=LJcY/000Koo`8000?oo`D000Bd>`04Ve/00?ooool80009
oolA00001=Od00000=Oe0`000_oo00<00=oi00001Ooo00<00=Ni00001_oo00<00=Mj00001_oo00<0
0<lj00001ooo00<00<mJ00002?oo00@00<lKa]/000Soo`040036nlJl0005ool600000lJl_YbnW003
_Y`00kkL000000020003ool01000_]bng0003_oo00@00;jl]WbfO08000;oo`<000BfO0BfV`<000:f
V`:^F`8000ooo`03003ooooo007oo`003?oo00<00?ooool04Ooo0P006_oo0P001<Oh00?7nLOhaoP0
1<Oh10003_oo00<00<OgaoL00/Oh0P003ooo00<00<OhaoP00/Oi0`002lOi2@001Ooo00@00<oico/0
00Soo`04003Gn/mj0008ool00`00cY/00003ool400001<Gk000000000kfK1;DL0`0000>CG000ool0
20002?oo0`0000?Gi@0000000P0000?oo`0000001`000lod1=Og0`0000?On@00ool00ooo00@00=Ni
ekT000Goo`03003GNP0000Ooo`03003?>P0000Ooo`03003?FP0000Soo`04003?6lKK0008ool01000
a__6_<Jl1@001lJl0kkL0`000ooo00<00?ooool00_oo00<00;kL_]`00P003Ooo0P000kIl0P001;Il
0kJK10000ooo0P000[JK0ZiK0P003Ooo00<00?ooool00Ooo000<ool00`00ooooo`0/ool20003aoP3
aoT20008aoP40008ool20002aoL2aoP00`00ooooo`0>ool00`00aoS7n002aoT01000oooooooo2`00
00?7nLojcoX01/oj1P0000??nLok00002@0000?Gn/mj00002@0000?>V`0000000P001<iK1;hK1000
00>]700000000ooo00<009=L0000200000?`0?ooool00ooo5P0000?GmP0000001=Og00?On@000000
1@0000?G^@00ool01Ooo00<00=Mj00001_oo00@00=NJccX000Ooo`04003?F/kk0008ool01000ca_6
f`001?oo1@0000?6nlJla[`01LJl00?6o00000000`0000G77;kL_]bng00000Goo`03003ooooo00;o
o`05002ng;kL_Y`0000=ool200000kjl]WbfO002]W`3]Y/30009ool20002]Y/2[U/2000;ool00`00
ooooo`01ool000coo`03003ooooo02[oo`8000?7n0?7n@8000;oo`@000S7n0@000?oo`040037mlOg
aoL2aoP00`00ooooo`0>ool00`00aoS7n002aoT80003ool40002aoT00lOj000000040007aoX=em/;
caX5c[/400001<Ik000000001?oo00<00:dL00001?oo0`0000?oo`0000001`000_oo5P0000CGmP00
ooooo`<00004coH000000004eoT2ekT800000mMj000000020003ool01000ei[?>P001ooo00@00<mJ
c_/000Coo`D00003ca_6f`0000@000K>n`?6o0D000Goo`0500377;kL_]`00006ool20003ool20000
0kkL_Y`00008ool40004_[`4]Y/2000>ool20002]Y/2[U/20005ool01@00oooooooo00000ooo000<
ool00`00ooooo`0Xool20004aoP2aoT20008ool40008aoP30002aoL2aoP2000?ool8000<ool01@00
aoW7nLOj00001_oo1P0000??n/okco/02P000/oK2P0000??6`0000000P001?oo00<00<Ik00001_oo
00<00:dL00001?oo0P0000Coo`000000009H6@/00003en`0000000<00003eo000?oo00<00003ool0
000000<000Coo`03003?mP0000?oo`@00003eoX00000008000CGnPKGVP@00003ei[?>P0000P00003
ce[>n`0000@000K?6`O7>`D00004cc_6o<Kl000:ool01@00aabng;kL00001ooo00<00?ooool00_oo
00<00;kL_Y`00P000_oo10000kjl1;kL0P0000Bng;JK]Y^fV`8000ooo`8000:fV`:^F`800004ool0
0000[U/3ool00`00ooooo`01ool000coo`03003ooooo02Koo`8000C7n0?7n@03003ooooo00coo`@0
00K7n0;7m`;7n0<000Ooo`P00003ool00<Oh00;7n@03003ooooo00coo`050037nLOiaoX0000;ool0
1@00co[?nlok00002?oo00@00<oKcm/000Soo`03003?6`0000Ooo`030036N`0000Koo`03002m_000
00CooaT00003co40000000T000Coo`8000Koo`04003Gn]Oj0003ool400000mOj0000000700000mOJ
ee[GFP09eeX00lmK000000080002ci/00llk000000030005ool01@00cc_6o<Kl00002_oo00D00<LL
_]bng00000Ooo`03003ooooo00;oo`04002ng;jL_Y`20002_[`5_]`40002ool200001KkL]Y^fVkJK
00004?oo0P000[JK0ZiK00@00:iK[U^^F`?oo`03003ooooo007oo`003?oo00<00?ooool09?oo0P00
1<Oh0lOi0P004ooo0`000lOh1/Oi20002?oo00D00<OhaoW7n@0000koo`050037nLOiaoX0000<ool0
1@00co[?nlok00002?oo00D00<oKcm_?F`0000Soo`03003?6`0000Ooo`030036N`0000Koo`04002m
_000ool200000jAl0000000Q0004ool00`00coH00006ool00`00eoX00007ool00`00eoX00007ool0
0`00eo[?^`0900000loKcg/00008ool01@00ci_?Vllk00002Ooo00D00<lka_c6o00000_oo`050037
7;kL_]`00007ool00`00ool000030007_]`40008ool00`00_]bfV`02]Y/00`00ooooo`0?ool20002
]Y/6[WX20003ool000coo`03003ooooo02;oo`8000C7n0?7n@8001Koo`030037n<Oh00P000K7n@H0
00?oo`050037n<OiaoT0000?ool01@00aoW7nLOj00003?oo00D00<ojco_?n`0000Soo`05003?floK
ce/00008ool00`00ca/00008ool00`00aW/00005ool200001;fl002TO:Al9@000ooo0P001_oo00@0
0=OjeoX000Koo`03003GnP0000Soo`04003Gn/nk0007ool01000cm_?N`002Ooo00@00<nKcc/000[o
o`05003?>lKla_`0000;ool01000aabng0000ooo1P001klL0[kL0P003Ooo0P0000>ng;JK]Y/00P00
3?oo0`000[JK1;Jk0jij0`000ooo00000ooo000000020007ool4000Oool20005aoP3aoT00`00oooo
o`0Bool70004aoT4000<aoT300000lOhaoW7n@04000<ool01@00aoW7nLOj00003?oo00D00<ojco[?
n`0000[oo`04003?flmK0008ool01000ca_6_0001ooo00<00<Ik00000_oo0`000kFl00JU?000003o
o`00oolA0002ool500000ooo0000000600000loe000000050004ool00`00eoX00007ool00`00eoX0
0008ool01000eo[?^`001ooo00@00<oKcg/000Woo`04003?Vllk000;ool01000cc_6o0002Ooo1000
00?77;kL00000P0000>ng;lL_a`00klL00<00;lL00000`000[lL0[kL00<00?ooool03Ooo00<00;kL
]Y/00[JK00<00?ooool01Ooo10000[JK0kJk10000[Jk0jij00<00?ooool00Ooo00000ooo003oo`09
ool00`00ooooo`0Oool00`00aoS7n003aoP3aoT2000=ool80002ool01000aoS7n<Oh0lOi0P001?oo
20001lOi1lOj20001?oo00D00<OiaoW7nP0000coo`05003?n/ojco/0000:ool01000cm_?F`002Ooo
00<00<lK00001?oo1@0000?6N`0000000[Fl00>f?00000000P0000FM7000ool00?oo00800003W7`0
000000D00003B1<0000000<00003ool0000000<00004ool00000ool70003coH5coP40002eoX00`00
ooooo`05ool00`00eoX00007ool01@00eo[?^lnk00001ooo00D00<oKcg_?N`0000Soo`05003?VlnK
cc/0000:ool01@00cc_6o<Kl00000_oo1P001LLL1[lL1`000ooo00<00;lL_a`00[kL00<00?ooool0
3Ooo0P0000>ng;JK]Y/00P000_oo0`000kJK1;Jk0P001?oo0P000[Jk00>^NP00ool00_oo0002ool0
0`00ooooo`06ool00`00ooooo`0Qool3aoP3aoT20007ool80008ool20003aoP3aoT00`00ooooo`0<
ool50002aoT?aoX40002aoT00lOj000000050007ool01@00co[?n/ok00002_oo00D00<oKce_?F`00
00Coo`D00003ca_6_00000<000K6O0:f?0<000Coo`03002M7=0000`00003H1D0000001H00003coL0
0000008000C?n0;GnP@000Coo`03003GnP0000Soo`04003Gn/nk0008ool01@00cm_?Nlmk00002Ooo
00@00<nKcc/000Goo`L00003cc_6o000008000C770?7>`@00003ae_77<LL00<000Ooo`05003ooooo
ool00002_a`2_]`00`00ooooo`0>ool00`00_]bfV`02]Y/20003]Y/4][/>ool00`00ooooo`01ool0
00?oo`03003ooooo00Goo`03003ooooo02;oo`C7n@X000ooo`030037n<Oh00;7n0?7n@03003ooooo
013oo`030037nLOi00?7nPP000[7nPW?n`P000;?nP03co/0000000X00003cm_?FlmK00D000K?6`K6
g0D00004_Wbf7;HL0006ool00`00b000000F0002ool;00000log003oo`03ool40005coT00mOi0000
000300000mOj0000000800000mOjck/00008ool01@00cm_?Nlmk00001?oo1P0000??Vllk00001@00
2<mK1LLk1P001?oo00D00<MKaac7700000Woo`05003oooooool00002_a`2_]`00`00ooooo`0Yool0
0`00ooooo`01ool000Coo`03003ooooo00Coo`03003ooooo027oo`L00003aoT0000000<0013oo`04
0037n<OhaoP3aoT2000Cool00`00aoW7n@02aoX00`00ooooo`06ool80002aoXBao/?cm/8ag/50000
0lLL_[`000030005ool01@00_Wbf7;HL00001_oo00?8000000001P0000>LO6/J000030000_oo1@00
00?oo`00000010001ooo00<00<oicoT02@003=Oj0/nk2P0000??flmkcg/01@001lnK2<Mk1`0000??
VlMK00000P002ooo00D00<MKaac7700000Woo`03003ooooo037oo`03003ooooo007oo`0000Goo`00
ooooo`0000Koo`03003ooooo01Woo`P000Coo`W7n@H000Woo`040037n<OhaoP3aoT00`00ooooo`0B
ool00`00aoW7n@03aoX00`00ooooo`0=ool00`00ao[7nP02ao/?0002co/00lOK0000000;00000lnk
ae_7F`050005ool01000aabn_0002?oo00@00;il]Q`000Coo`X00003UC`0000000/00003`0000000
00@00004ool00000ool40007ool01000coO?n@001ooo00<00<oicoX02P0000??n/ok000010001lok
1lnk1P000/oK00??V`00000010001_oo00@00<nKae/001coo`03003ooooo033oo`03003ooooo007o
o`000_oo0P001ooo00<00?ooool04Ooo20003ooo3<Oi1@000ooo00@00<OhaoS7n0?7n@03003ooooo
01;oo`040037nLOiaoT2aoX00`00ooooo`0>ool00`00ao[7nP02ao/00`00ooooo`0;ool01@00co_?
nlOK00002ooo00D00<nkae_7F`0000Woo`0500377<LL_[`00008ool01@00_Wbf7000ool05`0000?@
000000003`001ooo00<00<oi00002?oo00@00<ojcoX000Soo`04003?n/ok0004ool600000lokcm_?
f`050005ool01@00cm_?flnK00003?oo00@00<MKae/001coo`80033oo`03003ooooo007oo`002ooo
00<00?ooool02Ooo20006?oo0`003LOi0`000lOh0/Oi0P005Ooo00<00<OiaoT00/Oj00<00?ooool0
3_oo00<00<OjaoX00lOk00<00?ooool02ooo6P001Ooo00@00<LL_[`000Woo`03002nO;HL00H000>]
g0:E?0800005anl00;00003oo`0400000lP0003@0003d00?0005ool01000coW?n@001ooo00@00<oi
coX000Soo`04003?n/ok000:ool01@00co_?floK00002Ooo00<00<oKcm/00/nK00<00?ooool0:ooo
00<00?ooool0;_oo0@000Ooo0Ooo000;ool01000oooooooo20008ooo10003<Oi0/Oh0/Oi10004ooo
00<00<OiaoT00/Oj00<00?ooool03?oo00=h000000003@0017P016P00P0000?7f`00ool02ooo00D0
0<nkae_7F`0000?oo`04001804P0B003<00>00001;il]Q`000000ZgL1:hl0P0000B<n`00002`00/0
0003B9IJ5`0000<000:`00@00003coL0000000@000;oo`04003?mloi0007ool01@00coW?n/oj0000
2?oo00@00<ojco/000[oo`05003?nloKcm/0000:ool01@00cm_?VlnK0000;_oo00<00?ooool0;Ooo
0@000Ooo0Ooo000;ool4000_ool5000?aoT7000;ool00`00aoUh0005N00>0002ool00`00ao[7nP02
ao/00`00ooooo`05ool20004N004J002000=ool01@00ck_7FlMK00000_oo00@004P0B01800<`0080
0004aabn_000oolC00000ooo000000030002ao400`00ooooo`0400000dRFFQL0000800000k000000
00040002coL200000logcoT000030005ool01000coW?nP002Ooo00@00<ojco/000[oo`05003?nloK
cm/0000:ool00`00cm_?V`0aool00`00ooooo`0/ool10001ool1ool000goo`8003Coo`<000C7n@03
ao[7nLOi00c7n@H000:H00D000BH00B800<000_oo`030037n/Oj00;7n`03003ooooo00Ooo`8000Ah
00AX01D0009800<`01h00003YM`0000000L00004Q5]J5`000002ool?0002aoL6coT500001<oico[?
nP002Ooo00@00<okco/000[oo`04003?nloK0010ool00`00ooooo`0[ool10001ool1ool000ooo`80
03?oo`030037nLOi00;7n@?7nP@000O7n@>H00X000;7n@<000BH00B800<000Ooo`030037n/Oj00?7
n`03003ooooo00Goo`H000=h00@H00X000?oo`03003?^`0002`00003_o80000000D00003NmT00000
00800003d000000000T000;7m`03aoP0000000<000K7n@;?nPD000Goo`04003?n/ok000;ool01000
co_?f`00@Ooo0P00:ooo0@000Ooo0Ooo000Aool2000`ool00`00aoW7n@02aoT3aoX00`00ooooo`02
ool2V008000<aoT3aoX40004V003R0030004ool00`00ao[7nP0?0003ool00`00co/00003000016P0
B01804P04P002<LL0kjl0`000ooo100000G?l@00002V700000;ooaP00005^0000000001H50090005
ool500000lOico[?nP05coX600000lojco/0000<0002cm/00`00ooooo`11ool00`00ooooo`0Xool1
0001ool1ool001?oo`8002goo`030037nLOi00;7n@04aoZH09P0V0070004ool70008aoT8aoX30004
V003R00700000hP00000000@0002co/00lOK000000020003J007000240000`00ac_7>`07ac/70000
1;lL]YbfW0000_oo10000_oo00D00<oacnl00;Il00<000Ooo`800005YMb<fXcJS=X00002ao<;0000
0fP@J79XLP0600000ooo003oo`06ool01000aoW?n/oj1@001loj3/okB?oo00<00?ooool09ooo0@00
0Ooo0Ooo000Eool2000Yool7V004000Bool40006aoX;0005V004L007000:ao/:0004ak/500000gP0
ak_7^`03ak/00lNK_a^o6`0>00000klL]YbfW0040004ool02000co7?lLo_002fO:HL0005ool20000
1IflYO^UnjGkWI/00`000[od00C7l`000037m1<000Coo`050037nLojcoX00005ool600000lOjco/0
0008001=ool00`00ooooo`0Vool10001ool1ool001Ooo`8002?oo`BX@0JXH0BP00D0017oo`030037
n/Oj00C7nP03003ooooo00D000>P0003V000000000L000>H00>002<000;7V`:o6`800003^0000000
008000Coo`04003=P`00_a`2]Y`00`00ooooo`04ool200000loaao77l@0200001;Il003ooooo0P00
00>M_:GkYO/00ZGk0`0000BMV`00000000:om0C7mP800003NmT006P@00d000?oo`04003?n/oj000:
ool01@00ao[?nlok0000E_oo00<00?ooool09Ooo0@000Ooo0Ooo000Iool2000Mool6Z4060007Z604
X006000:ool00`00ao[7nP02aoX60002X0070007ool00`00aoX000060004V00;0002N002ai/60000
0ooo00000002/0020002ool01P00ai_7VklK003<808000Goo`800005cH?Gl=O`002o7002]Y`00`00
ooooo`0300000mOa00000002ao<01<Oa00000;Il0P0000>M_:GkYO/010000ooo0P0000BMV`000037
mP8000?7m`04aoH00000NmT2J78800001ooo00000608ool00<Oi00;?nP03003ooooo00Soo`040037
n/ok001Hool2000Uool10001ool1ool001_oo`8001Ooo`JX@0@000Koo`H000NXH0BP00D000Goo`D0
0003X000000000D000koo`030037n/Oj00P000_oo`8000?7n`03ai/00?oo00?oo`8000:`00P000;7
V`03_a/00?oo00;oo`H000;?T003ejl0000000:o7004]Y`00000eo4300000ooo000000020004]W`2
YO/20006ool200001;od000009fK0P0000?oo`0000000`0000AcN8@GQ1N45`X00004ool005P0aoT2
coX00`00ooooo`08ool01@00ao[?nlok0000F_oo00<00?ooool08_oo0@000Ooo0Ooo000Mool2000A
ool6Z404000@ool70005Z604X0050002X005000Cool4000019P0000000002ooo1P000lOk0/NK1000
0[001`000_oo0P0000?7VklK_a/01`0000Soo`00ci3?T=N_003oo`000[lL00BfW000003oo`<000Bf
O0>fV`800004[U^M^P000004ool01000_oBom<Of100000>MV`0000000_oo00<007=hQ1L00X@G00<0
0<OhaoP0300000??nP00ool02Ooo00<00?ooool0G_oo00<00?ooool08Ooo0@000Ooo0Ooo000Oool2
000Aool01:Q0000000006ooo10001ZQP0j0000<00:00X0001:002P001_oo100000>H000000000P00
0/OK00<00?ooool01_oo0`0000>H0000000010000/Ok0/NK00@00:P0Z032P0<000Ooo`03003;h000
00;7V`:o6`8000Koo`03003?T=N_00800005ao800;lL_abfW0020003]W`3]Y/400001[oe_o<00000
[U^M^P@000:om08000Coo`800004WI/00000LgP3Q1L600000iP@0000000;001Zool00`00ooooo`0P
ool10001ool1ool0027oo`8002goo`<000Fa80>X@0X000ZXH0H000>H014000:H00P000?7n`05ai/0
0<:P`L000007ool300001<_Pc^g>k@000/NK00>o6`00ool01Ooo0P0000??T<Obao8010000[lL1KJK
10000_oo0P000[oe00Fol`00002^Fifj00@000Soo`800004WI^45h@GQ1L20005ool90002F007001W
ool00`00ooooo`0Oool10001ool1ool002?oo`8002Ooo`@000Fa80:X@0@000;oo`030037n/Oj00C7
nP/000:a@0:`H0P00003/<37n/OK00;7f`D000:i`003^>00000000<000Koo`030037nlOk00;7V`80
00?oo`L000;6K@;>J`8000;7V`04_a/00?ooool800000kkl_a^o6`03_a/2_]/00jik000000020006
ool20002_oD00koc00000002WKX20006ool20002UEX3WIT2000017]e000000000ooo20000W;F0P00
00?7nP00ool0J_oo0P007ooo0@000Ooo0Ooo000Uool2000Rool30005/B02Z4040006ool00`00ao[7
nP04aoX00`00ooooo`04ool20002/D02/6020007ool00`00ao[7nP03am/30002^L000kSP0000000;
ool00`00ao_7n`02ai/90002ool00`00aVg6K@050002ai/00klK0000000200000kkl_a^o6`05_a/4
0004_]/20009ool200000koeaoK7mP020002WKX20002ool20002UEX3WIT20002ool300000g]e0000
0002ool70002LU@6001[ool00`00ooooo`0Lool10001ool1ool002Ooo`8001goo`<000Fa8003Z400
000000800003aoX0000000L000K7nP03003ooooo00;oo`<00004/D2`H;1P/6020009ool00`00ao[7
nP03am/01000^L2i`;SP0P002?oo1@0000C1`000ao_7n`;7V`<000;oo`P000O7N`No6`H00004ao<0
0000_o@20003_]/00jik003oo`05ool200000lOe_oH000020002_oL20002WKX20003UEX3WIT00`00
ooooo`05ool200000iDI0000000200001J0D00000?oo00000W9D100000Coo`00000006[oo`03003o
oooo01_oo`40007oo`7oo`00:Ooo0P006Ooo0P001K4P10005<Oj1@000[500k1P3P000/Oj0lOK00@0
0;SP000000;oo`l000;7n`;7V`D000C7N`^oN`:oF`:nf`<000?oo`800004coBom;od_o@200000ooo
002nf`03_]/20002ool200001<Oe_oH000000ooo0P0000Fom`00002^Fifj00:EFP>MV@8000[oo`<0
0006UAT00000003oo`000W9D1`0000?oo`000000J_oo00<00?ooool06ooo0@000Ooo000[ool2000J
ool2Z4020005ool?amT4aoX20002/D0FaoX3am/:000=am/=_g/90003_e/2_]/00`00ool000020003
aoD2aoH2ao@200000ooo00000003_]/01Jik00000<Oe_oH00P001_oo0P001:hk19fI0P0000C7n000
000000Soo`030037n00000800003UAT00000009bE0800003B140000000D006_oo`03003ooooo01[o
o`40007oo`00;Ooo0P006ooo6@000/OJ0k1P5LOJ6LNj0/Nk0kmJ2@000/nC0/oC00<00?ooool00_oo
00@00;mK_e^oF`:nf`030037mLOe00;7m@8000C7mP;7m0800003ool0000000>nf`03[W/0000000Go
o`<000>^>`>^>P<000>E>08000;7n0@000?oo`05003ooooo003oo`030002UAT01@00N1M84@00ool0
0`0000?oo`000000K?oo00<00?ooool06Ooo0@000Ooo000_ool2000LoolB/>04_kX?0006amX00`00
am[7fP03amX00knJ002oVP0E0003ak/3_eX50002ool01P00ci??TlnCcm<000Goo`04002oFkmK_e/2
_]/40002ool20003aoH3ao@40003_]/00jik00000002ool20003[S/4[SX400001?oo00000:HJ0YDh
0`000lOh0P001?oo00@00?oo000000:<f0800004L1T000000002ool4001]ool2000Iool10001ool0
037oo`8001ooo`T000C7nPBo^PT000?oo``000?7fP>oVP03003ooooo00_oo`04002mR[e7_DL40003
ak/3_eX00`00ooooo`04ool00`00ci??T`02cm<00`00ooooo`040003_e/2_]/20005ool20003aoH2
ao@00lOe_oH000020003_]/00jik00000002[S/4[SX50005ool300000jHJUCRE>0020008ool20002
S=P2R1T20002ool300001?oo00000000Kooo00<00?ooool05_oo0@000Ooo000cool2000Uool00`00
ao[7nP02aoX4_kX00`00ooooo`0@ool01@00]:NdYkBW00000/OJ00<00;nJ_iX00[nJ00<00?ooool0
1_oo100000BmR/MBae;7DP<00004ool00<Nkak/3_eX00`00ooooo`04ool01000ci??TlnC0/oC0P00
00?7m@0000000`000[mK0kkK00<00?ooool01?oo0P000/Of1;of0`000kkK1Zhj0P000/Oh00<00?oo
ool02?oo0P000ZHJ00BE>000000000Goo`03002<f8cH00<000;oo`07003ooooo001P5`00ool00P00
L?oo00<00?ooool05Ooo0@000Ooo000eool2000Sool00`00ao[7nP02aoX3_kX00`00ooooo`0Aool0
1P00]:NdYkBW_28000?7fP>oVP03003oo`0000H000C6K`;6/@;6l005003oooooool00003ak/3_eX0
0`00ooooo`02ool30002ci<3aoD20005ool00`00_e^oF`03_]/00`00ooooo`030002aoH60003][/3
][X3]YX01JHI00000000aoP00P003Ooo0`000ZHJ00>E>00000000_oo00<008cHS=P00P0000Coo`00
ooooo`8000;oo`04001P5`00D5Ubool00`00ooooo`0Dool10001ool003Ooo`<001ooo`030037n/Oj
00?7nP>o^P03003ooooo013oo`04002dYkBW]:L2_2801000am[7f/OJ0knJ0P001LI_1@000lJa0/K`
00<00?ooool00_oo00@00<Nkak_7^`>oFP@000;7<P;7m@?7mP;7m@8000Goo`03002oFkmK00>nf`80
00;7mP@000Bf^`Ff^P@000>fVP03YQT0000001;oo`8000>V6P8000:<f004ool00000ool20002ool2
00000ooo0000001eool00`00ooooo`0Cool10001ool003[oo`8001goo`030037n/Oj00?7nP>o^P03
003ooooo00Soo`P000>dY`:l8P8000?7fP>oVPL000Coo`040036/LJaa[43a_000`00ooooo`02ool0
1000ak_7^lNk0kmJ00@00<OeaoG7m@<000C7mP?7m@03003ooooo00?oo`03002oFkmK00>nf`<000Bf
^`Bf^PD00003aoNom[of00<000>fVP03YQT0000001;oo`8000>V6P08ool00?oo002j5`00ool000;o
o`<00003PI[ooooo07Goo`8001?oo`40007oo`00??oo0P007Ooo1<Oj0knj00<00?ooool020002[@5
0lI_0`000lOJ0knJ00<00?ooool01ooo00<00<Jaa[400/Ja0/K`00<00?ooool010000/Nk0kmJ1000
0ooo0P000lOf0lOe1`000[mK0[kK0kJk1;Jj10001?oo0P000/Og0lOh0P000kJJ00>V6@0000003_oo
0P000jGI1?oo00D00?oo00000?oo00<000:QfG_oo`03003ooooo013oo`40007oo`00?_oo0P007Ooo
0/Oj0knj00D00?oooooook@500Nm[@D000Bn3`>n3P03003oo`0000?7fP>oVP03003ooooo00Soo`04
0036/LJaa[42a_030003ac801000ak_7^lNk0kmJ00<00?ooool00ooo2P002;lk1KJj0`001_oo0P00
0/Og1lOh0P001;JJ0P002_oo0P000jGI1_oo1@0000>if?ooool0O_oo00<00?ooool03ooo0@000Ooo
0010ool2000Lool3_kX00`00ooooo`05ool50004ool00`00_Pnn3`02_Pl3_Ph00`00ool00003amX3
_iX00`00ooooo`06ool30003a[401<K`ac;7</Lb0/Oe10000lNk0kmJ1@002[lk1;lJ10000[kj1;Ii
0P001?oo0P000/Og0lOh10001?oo0P001;JJ0P001_oo0P000jGISooo00<00?ooool03_oo0@000Ooo
0012ool2000Kool2_kX00`00ooooo`0>ool00`00_Pnn3`02_Pl3_Ph01000ooooo`000lOJ0knJ00<0
0?ooool01@001;i@3@000lNk00>oF[lk_c/01[lk1[lJ1`000ooo0P000[kj1;Ii00@00?oo000000;7
m`;7n0<000[oo`8000BfVP8000;oo`8000>UfI;oo`03003ooooo00goo`40007oo`00A?oo0P006ooo
00<00?ooool02ooo3`000lOJ0knJ30004;nJ2KlJ1`001/Og0P000ooo00@00;kj__ZnnP>fN@800003
aoO7n<Oh008000ooo`8000BfVP8000>UfIGoo`8000goo`40007oo`00A_oo0P006Ooo3P004;nj0/OJ
4;nJ3[mj0kmJ0kKi20000ooo0P001/Og0P000_oo0P000kkj0kIi00<00?ooool04ooo0P001;JJV_oo
00<00?ooool02_oo0@000Ooo0018ool2000IoolN_kXB_gX<0004_eX3]_T30009ool20006aoL20000
0ooo00000003__X3]WT2000@ool30003[WZNool00`00ooooo`09ool10001ool004[oo`8001Sooabo
V@:oVPFo>@`000?7M@?7e@03003ooooo00@000BoFP>fn@03003ooooo00[oo`8000K7m`030037n<Oh
008000>nnP>fN@8000_oo`<000:^NZ?oo`03003ooooo00Soo`40007oo`00C?oo0P006?oo6@001;nJ
1Kli00<00?ooool02?oo00@00<MeagG7M@?7e@8000?7m`<000>oFP>fn@8000coo`8000C7m`Goo`80
00>nnP>fN@03003ooooo00Goo`<000:^NZOoo`03003ooooo00Ooo`40007oo`00C_oo0P00;ooo00<0
0;nJ_iX00[nJ1;li00<00?ooool02?oo0P000lMe1LOg0P000ooo00<00;mJ_eX00[mJ0kKi00<00?oo
ool01ooo0P000/Og2ooo00<00;kj__X00[kj0[Ii0P000_oo0`0000>^N_ooool0Z_oo0P002?oo0@00
001@ool2000]ool00`00_iZoVP02_iX5_cT00`00ooooo`03ool400001<LdamK7e/OF0lOG1<Og0P00
0ooo00<00;mJ_eX00[mJ0kKi00<00?ooool00ooo0`0000?7moooool03Ooo0P001;kj0[Ii0P0000>^
N_ooool0[ooo00<00?ooool01Ooo0@00001Bool2000/ool00`00_iZoVP02_iX5_cT500000lLdamK7
eP02amH30005amL4aoL20002ool00`00_eZoFP02_eX3]_T00`00ool00002000Cool30004__Zfool0
0`00ooooo`04ool1000005Coo`8002_oo`03002oV[nJ00:oVPBo>@030037=<OF00;7ePD000?oo`80
00G7e`C7m`800003ool00;mJ00>oFP>fn@03003ooooo00ooo`D000:ffKcoo`03003ooooo00?oo`40
0000E_oo0P00:Ooo00<00;nJ_iX00[nJ1Kli10001?oo00<00?ooool00ooo0P001LOG1<Og10001;mJ
0[Ki0P002Ooo1P0000>ffOooool0`Ooo00<00?ooool00_oo0@00001Hool2000Xool00`00_iZoVP02
_iX4_cT00`00ooooo`05ool00`00ooooo`05ool20005amL4aoL00`00ool00004_eX3]_T01000oooo
oooo1@000[KIbOoo0P000_oo0@00001Jool2000Vool00`00_iZoVP03_iX4_cT00`00ooooo`04ool0
0`00ooooo`07ool20004amL2ool50004_eX3]_T300000kKIooooo`3?ool10001ool1000005coo`80
02Goo`03002oV[nJ00>oVPBo>@03003ooooo00?oo`03003ooooo00Koo`T000Zo>MSoo`800000G_oo
0P009?oo00<00;nJ_iX00[nJ1;li00<00?ooool00ooo2@002[lig_oo1@00001Pool2000Rool00`00
_iZoVP03_iX4_cT5000:_cWMool:0005ool006;oo`80017ooa4000FoVPVo>Mcoo`X000ooo`00I?oo
0`003ooo5Kmi1ooo00<00?ooool0dOoo2P006Ooo001Wool2000Yool00`00ooooo`37ool:000Sool0
06Woo`8002Ooo`03003ooooo0;goo`X002goo`00Jooo0P009Ooo00<00?ooool0]?oo2@00=ooo001]
ool2000Sool00`00ooooo`2Zool:0010ool006ooo`80027oo`03003ooooo0:3oo`X004[oo`00LOoo
0P007ooo00<00?ooool0U_oo2P00E?oo001cool2000Mool00`00ooooo`2<ool:001Nool007Goo`80
01_oo`03003ooooo08;oo`X006Soo`00Mooo0P006Ooo00<00?ooool0N?oo2P00L_oo001iool2000G
ool00`00ooooo`1_ool9001lool007_oo`8001Goo`03003ooooo06Goo`X008Goo`00OOoo0P004ooo
00<00?ooool0Fooo2P00Sooo001oool2000Aool00`00ooooo`1Aool:002Iool0087oo`8000ooo`03
003ooooo04Ooo`X00:?oo`00Pooo0P003Ooo00<00?ooool0?Ooo2P00[Ooo0025ool2000;ool00`00
ooooo`0dool9002gool008Ooo`8000Woo`03003ooooo02[oo`X00<3oo`00ROoo0P001ooo00<00?oo
ool08?oo2P00b_oo002;ool20005ool00`00ooooo`0Fool:003Dool008goo`8000?oo`03003ooooo
00coo`X00=koo`00Sooo0P0000?oo`00ool00ooo2P00j?oo002Aool6003bool00?oooh[oo`00oooo
R_oo003ooon:ool00?oooh[oo`00ooooR_oo0000\
\>"],
  ImageRangeCache->{{{0, 392.875}, {484.812, 0}} -> {0.0793824, -0.0185438, \
0.00197749, 0.00197749}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(z) = F(z | 1\/2)\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.31567 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.18703 1.37406 2.36085e-16 1.37406 [
[ 0 0 0 0 ]
[ 1 1.31567 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.31567 L
0 1.31567 L
closepath
clip
newpath
.17093 .43239 m .18186 .43105 L .17558 .43489 L .216 .301 .927 r
F
.17093 .43239 m .17722 .42854 L .18186 .43105 L F
.16628 .42986 m .17722 .42854 L .17093 .43239 L .217 .3 .926 r
F
.17722 .42854 m .18816 .42722 L .18186 .43105 L .212 .301 .928 r
F
.16628 .42986 m .17256 .42599 L .17722 .42854 L .217 .3 .926 r
F
.16163 .42729 m .17256 .42599 L .16628 .42986 L .218 .299 .924 r
F
.17722 .42854 m .18352 .4247 L .18816 .42722 L .212 .301 .928 r
F
.17256 .42599 m .18352 .4247 L .17722 .42854 L .214 .3 .926 r
F
.16163 .42729 m .1679 .42341 L .17256 .42599 L .218 .299 .924 r
F
.15696 .4247 m .1679 .42341 L .16163 .42729 L .22 .299 .923 r
F
.18352 .4247 m .19449 .42342 L .18816 .42722 L .208 .301 .928 r
F
.17256 .42599 m .17887 .42213 L .18352 .4247 L .214 .3 .926 r
F
.1679 .42341 m .17887 .42213 L .17256 .42599 L .216 .299 .925 r
F
.15696 .4247 m .16324 .42079 L .1679 .42341 L .22 .299 .923 r
F
.15228 .42208 m .16324 .42079 L .15696 .4247 L .223 .298 .922 r
F
.18352 .4247 m .18984 .42088 L .19449 .42342 L .208 .301 .928 r
F
.17887 .42213 m .18984 .42088 L .18352 .4247 L .21 .3 .927 r
F
.1679 .42341 m .17421 .41953 L .17887 .42213 L .216 .299 .925 r
F
.16324 .42079 m .17421 .41953 L .1679 .42341 L .218 .298 .923 r
F
.18984 .42088 m .20083 .41963 L .19449 .42342 L .204 .301 .929 r
F
.15228 .42208 m .15856 .41814 L .16324 .42079 L .223 .298 .922 r
F
.1476 .41944 m .15856 .41814 L .15228 .42208 L .225 .298 .92 r
F
.25065 .62146 m .2617 .62025 L .25523 .62376 L .181 .305 .94 r
F
.17887 .42213 m .18519 .4183 L .18984 .42088 L .21 .3 .927 r
F
.17421 .41953 m .18519 .4183 L .17887 .42213 L .212 .299 .925 r
F
.16324 .42079 m .16954 .41688 L .17421 .41953 L .218 .298 .923 r
F
.15856 .41814 m .16954 .41688 L .16324 .42079 L .221 .298 .921 r
F
.1476 .41944 m .15387 .41547 L .15856 .41814 L .225 .298 .92 r
F
.1429 .41678 m .15387 .41547 L .1476 .41944 L .228 .297 .919 r
F
.18984 .42088 m .19619 .41709 L .20083 .41963 L .204 .301 .929 r
F
.18519 .4183 m .19619 .41709 L .18984 .42088 L .206 .299 .927 r
F
.25065 .62146 m .25712 .61794 L .2617 .62025 L .181 .305 .94 r
F
.24607 .61913 m .25712 .61794 L .25065 .62146 L .182 .304 .939 r
F
.17421 .41953 m .18053 .41567 L .18519 .4183 L .212 .299 .925 r
F
.16954 .41688 m .18053 .41567 L .17421 .41953 L .215 .298 .923 r
F
.15856 .41814 m .16486 .41421 L .16954 .41688 L .221 .298 .921 r
F
.15387 .41547 m .16486 .41421 L .15856 .41814 L .224 .297 .92 r
F
.19619 .41709 m .2072 .41589 L .20083 .41963 L .199 .3 .93 r
F
.25712 .61794 m .26819 .61676 L .2617 .62025 L .177 .305 .941 r
F
.1429 .41678 m .14918 .41277 L .15387 .41547 L .228 .297 .919 r
F
.1382 .4141 m .14918 .41277 L .1429 .41678 L .231 .297 .918 r
F
.18519 .4183 m .19153 .41448 L .19619 .41709 L .206 .299 .927 r
F
.18053 .41567 m .19153 .41448 L .18519 .4183 L .208 .298 .925 r
F
.24607 .61913 m .25253 .61559 L .25712 .61794 L .182 .304 .939 r
F
.24147 .61677 m .25253 .61559 L .24607 .61913 L .185 .303 .937 r
F
.16954 .41688 m .17586 .41299 L .18053 .41567 L .215 .298 .923 r
F
.16486 .41421 m .17586 .41299 L .16954 .41688 L .218 .297 .921 r
F
.15387 .41547 m .16017 .4115 L .16486 .41421 L .224 .297 .92 r
F
.14918 .41277 m .16017 .4115 L .15387 .41547 L .227 .296 .918 r
F
.19619 .41709 m .20255 .41332 L .2072 .41589 L .199 .3 .93 r
F
.19153 .41448 m .20255 .41332 L .19619 .41709 L .201 .299 .928 r
F
.25712 .61794 m .26361 .61444 L .26819 .61676 L .177 .305 .941 r
F
.25253 .61559 m .26361 .61444 L .25712 .61794 L .179 .304 .939 r
F
.1382 .4141 m .14447 .41006 L .14918 .41277 L .231 .297 .918 r
F
.13348 .41141 m .14447 .41006 L .1382 .4141 L .234 .297 .917 r
F
.18053 .41567 m .18687 .41182 L .19153 .41448 L .208 .298 .925 r
F
.17586 .41299 m .18687 .41182 L .18053 .41567 L .212 .297 .923 r
F
.24147 .61677 m .24794 .61321 L .25253 .61559 L .185 .303 .937 r
F
.23686 .61437 m .24794 .61321 L .24147 .61677 L .187 .303 .936 r
F
.16486 .41421 m .17118 .41028 L .17586 .41299 L .218 .297 .921 r
F
.16017 .4115 m .17118 .41028 L .16486 .41421 L .222 .296 .919 r
F
.20255 .41332 m .21359 .41218 L .2072 .41589 L .192 .3 .931 r
F
.26361 .61444 m .27471 .61329 L .26819 .61676 L .173 .305 .941 r
F
.14918 .41277 m .15548 .40876 L .16017 .4115 L .227 .296 .918 r
F
.14447 .41006 m .15548 .40876 L .14918 .41277 L .23 .296 .917 r
F
.19153 .41448 m .1979 .4107 L .20255 .41332 L .201 .299 .928 r
F
.18687 .41182 m .1979 .4107 L .19153 .41448 L .204 .297 .925 r
F
.13348 .41141 m .13976 .40733 L .14447 .41006 L .234 .297 .917 r
F
.12875 .40871 m .13976 .40733 L .13348 .41141 L .237 .297 .916 r
F
.25253 .61559 m .25902 .61207 L .26361 .61444 L .179 .304 .939 r
F
.24794 .61321 m .25902 .61207 L .25253 .61559 L .182 .303 .937 r
F
.17586 .41299 m .1822 .40912 L .18687 .41182 L .212 .297 .923 r
F
.17118 .41028 m .1822 .40912 L .17586 .41299 L .215 .296 .921 r
F
.16017 .4115 m .1665 .40753 L .17118 .41028 L .222 .296 .919 r
F
.15548 .40876 m .1665 .40753 L .16017 .4115 L .225 .296 .918 r
F
.23686 .61437 m .24333 .61079 L .24794 .61321 L .187 .303 .936 r
F
.23225 .61195 m .24333 .61079 L .23686 .61437 L .19 .302 .934 r
F
.20255 .41332 m .20894 .4096 L .21359 .41218 L .192 .3 .931 r
F
.1979 .4107 m .20894 .4096 L .20255 .41332 L .195 .298 .929 r
F
.14447 .41006 m .15077 .40601 L .15548 .40876 L .23 .296 .917 r
F
.13976 .40733 m .15077 .40601 L .14447 .41006 L .234 .296 .916 r
F
.26361 .61444 m .27013 .61095 L .27471 .61329 L .173 .305 .941 r
F
.25902 .61207 m .27013 .61095 L .26361 .61444 L .176 .304 .94 r
F
.18687 .41182 m .19324 .40801 L .1979 .4107 L .204 .297 .925 r
F
.1822 .40912 m .19324 .40801 L .18687 .41182 L .208 .296 .923 r
F
.12875 .40871 m .13503 .40459 L .13976 .40733 L .237 .297 .916 r
F
.12402 .406 m .13503 .40459 L .12875 .40871 L .241 .297 .916 r
F
.24794 .61321 m .25443 .60967 L .25902 .61207 L .182 .303 .937 r
F
.24333 .61079 m .25443 .60967 L .24794 .61321 L .185 .302 .936 r
F
.17118 .41028 m .17753 .40636 L .1822 .40912 L .215 .296 .921 r
F
.1665 .40753 m .17753 .40636 L .17118 .41028 L .219 .295 .918 r
F
.20894 .4096 m .22 .40852 L .21359 .41218 L .185 .3 .933 r
F
.15548 .40876 m .1618 .40475 L .1665 .40753 L .225 .296 .918 r
F
.15077 .40601 m .1618 .40475 L .15548 .40876 L .23 .295 .916 r
F
.27013 .61095 m .28124 .60985 L .27471 .61329 L .168 .305 .942 r
F
.23225 .61195 m .23872 .60834 L .24333 .61079 L .19 .302 .934 r
F
.22763 .60951 m .23872 .60834 L .23225 .61195 L .193 .301 .933 r
F
.1979 .4107 m .20429 .40695 L .20894 .4096 L .195 .298 .929 r
F
.19324 .40801 m .20429 .40695 L .1979 .4107 L .199 .297 .926 r
F
.33133 .81281 m .3425 .81173 L .33584 .8149 L .141 .309 .954 r
F
.13976 .40733 m .14606 .40324 L .15077 .40601 L .234 .296 .916 r
F
.13503 .40459 m .14606 .40324 L .13976 .40733 L .238 .296 .915 r
F
.25902 .61207 m .26554 .60857 L .27013 .61095 L .176 .304 .94 r
F
.25443 .60967 m .26554 .60857 L .25902 .61207 L .179 .303 .938 r
F
.1822 .40912 m .18857 .40526 L .19324 .40801 L .208 .296 .923 r
F
.17753 .40636 m .18857 .40526 L .1822 .40912 L .212 .295 .92 r
F
.12402 .406 m .1303 .40185 L .13503 .40459 L .241 .297 .916 r
F
.11927 .4033 m .1303 .40185 L .12402 .406 L .243 .297 .915 r
F
.1665 .40753 m .17284 .40357 L .17753 .40636 L .219 .295 .918 r
F
.1618 .40475 m .17284 .40357 L .1665 .40753 L .224 .295 .917 r
F
.24333 .61079 m .24982 .60722 L .25443 .60967 L .185 .302 .936 r
F
.23872 .60834 m .24982 .60722 L .24333 .61079 L .188 .301 .934 r
F
.20894 .4096 m .21535 .40593 L .22 .40852 L .185 .3 .933 r
F
.20429 .40695 m .21535 .40593 L .20894 .4096 L .188 .298 .929 r
F
.15077 .40601 m .1571 .40195 L .1618 .40475 L .23 .295 .916 r
F
.14606 .40324 m .1571 .40195 L .15077 .40601 L .234 .295 .915 r
F
.22763 .60951 m .23409 .60587 L .23872 .60834 L .193 .301 .933 r
F
.22299 .60704 m .23409 .60587 L .22763 .60951 L .196 .301 .932 r
F
.27013 .61095 m .27666 .6075 L .28124 .60985 L .168 .305 .942 r
F
.26554 .60857 m .27666 .6075 L .27013 .61095 L .171 .303 .94 r
F
.19324 .40801 m .19962 .40423 L .20429 .40695 L .199 .297 .926 r
F
.18857 .40526 m .19962 .40423 L .19324 .40801 L .203 .295 .922 r
F
.13503 .40459 m .14133 .40046 L .14606 .40324 L .238 .296 .915 r
F
.1303 .40185 m .14133 .40046 L .13503 .40459 L .241 .296 .914 r
F
.33133 .81281 m .33799 .80962 L .3425 .81173 L .141 .309 .954 r
F
.32681 .81068 m .33799 .80962 L .33133 .81281 L .143 .308 .952 r
F
.25443 .60967 m .26094 .60614 L .26554 .60857 L .179 .303 .938 r
F
.24982 .60722 m .26094 .60614 L .25443 .60967 L .182 .301 .935 r
F
.17753 .40636 m .18389 .40246 L .18857 .40526 L .212 .295 .92 r
F
.17284 .40357 m .18389 .40246 L .17753 .40636 L .217 .294 .918 r
F
.21535 .40593 m .22643 .40493 L .22 .40852 L .176 .3 .934 r
F
.11927 .4033 m .12555 .39911 L .1303 .40185 L .243 .297 .915 r
F
.11451 .4006 m .12555 .39911 L .11927 .4033 L .246 .297 .915 r
F
.1618 .40475 m .16815 .40074 L .17284 .40357 L .224 .295 .917 r
F
.1571 .40195 m .16815 .40074 L .1618 .40475 L .228 .294 .915 r
F
.23872 .60834 m .2452 .60474 L .24982 .60722 L .188 .301 .934 r
F
.23409 .60587 m .2452 .60474 L .23872 .60834 L .192 .301 .932 r
F
.27666 .6075 m .28781 .60644 L .28124 .60985 L .163 .304 .943 r
F
.20429 .40695 m .2107 .40325 L .21535 .40593 L .188 .298 .929 r
F
.19962 .40423 m .2107 .40325 L .20429 .40695 L .192 .296 .926 r
F
.14606 .40324 m .15238 .39913 L .1571 .40195 L .234 .295 .915 r
F
.14133 .40046 m .15238 .39913 L .14606 .40324 L .238 .295 .914 r
F
.33799 .80962 m .34919 .80858 L .3425 .81173 L .138 .309 .954 r
F
.22299 .60704 m .22946 .60337 L .23409 .60587 L .196 .301 .932 r
F
.21835 .60456 m .22946 .60337 L .22299 .60704 L .2 .301 .93 r
F
.26554 .60857 m .27207 .6051 L .27666 .6075 L .171 .303 .94 r
F
.26094 .60614 m .27207 .6051 L .26554 .60857 L .175 .302 .938 r
F
.18857 .40526 m .19496 .40144 L .19962 .40423 L .203 .295 .922 r
F
.18389 .40246 m .19496 .40144 L .18857 .40526 L .208 .294 .919 r
F
.1303 .40185 m .1366 .39768 L .14133 .40046 L .241 .296 .914 r
F
.12555 .39911 m .1366 .39768 L .1303 .40185 L .245 .296 .914 r
F
.32681 .81068 m .33347 .80748 L .33799 .80962 L .143 .308 .952 r
F
.32228 .80852 m .33347 .80748 L .32681 .81068 L .146 .308 .951 r
F
.17284 .40357 m .17921 .39962 L .18389 .40246 L .217 .294 .918 r
F
.16815 .40074 m .17921 .39962 L .17284 .40357 L .222 .293 .915 r
F
.24982 .60722 m .25633 .60366 L .26094 .60614 L .182 .301 .935 r
F
.2452 .60474 m .25633 .60366 L .24982 .60722 L .186 .301 .933 r
F
.21535 .40593 m .22178 .40232 L .22643 .40493 L .176 .3 .934 r
F
.2107 .40325 m .22178 .40232 L .21535 .40593 L .18 .297 .93 r
F
.1571 .40195 m .16344 .39789 L .16815 .40074 L .228 .294 .915 r
F
.15238 .39913 m .16344 .39789 L .1571 .40195 L .233 .294 .913 r
F
.11451 .4006 m .12079 .39638 L .12555 .39911 L .246 .297 .915 r
F
.10974 .39791 m .12079 .39638 L .11451 .4006 L .249 .298 .915 r
F
.23409 .60587 m .24058 .60223 L .2452 .60474 L .192 .301 .932 r
F
.22946 .60337 m .24058 .60223 L .23409 .60587 L .195 .3 .931 r
F
.27666 .6075 m .28322 .60408 L .28781 .60644 L .163 .304 .943 r
F
.27207 .6051 m .28322 .60408 L .27666 .6075 L .166 .303 .941 r
F
.19962 .40423 m .20603 .40049 L .2107 .40325 L .192 .296 .926 r
F
.19496 .40144 m .20603 .40049 L .19962 .40423 L .197 .294 .922 r
F
.14133 .40046 m .14766 .39631 L .15238 .39913 L .238 .295 .914 r
F
.1366 .39768 m .14766 .39631 L .14133 .40046 L .242 .295 .913 r
F
.33799 .80962 m .34467 .80646 L .34919 .80858 L .138 .309 .954 r
F
.33347 .80748 m .34467 .80646 L .33799 .80962 L .14 .308 .953 r
F
.21835 .60456 m .22481 .60085 L .22946 .60337 L .2 .301 .93 r
F
.21369 .60206 m .22481 .60085 L .21835 .60456 L .203 .301 .929 r
F
.26094 .60614 m .26747 .60264 L .27207 .6051 L .175 .302 .938 r
F
.25633 .60366 m .26747 .60264 L .26094 .60614 L .179 .301 .935 r
F
.18389 .40246 m .19028 .39859 L .19496 .40144 L .208 .294 .919 r
F
.17921 .39962 m .19028 .39859 L .18389 .40246 L .213 .293 .917 r
F
.22178 .40232 m .23289 .40141 L .22643 .40493 L .167 .299 .936 r
F
.12555 .39911 m .13185 .3949 L .1366 .39768 L .245 .296 .914 r
F
.12079 .39638 m .13185 .3949 L .12555 .39911 L .248 .297 .914 r
F
.16815 .40074 m .17451 .39674 L .17921 .39962 L .222 .293 .915 r
F
.16344 .39789 m .17451 .39674 L .16815 .40074 L .227 .293 .913 r
F
.32228 .80852 m .32893 .8053 L .33347 .80748 L .146 .308 .951 r
F
.31773 .80633 m .32893 .8053 L .32228 .80852 L .149 .307 .949 r
F
.2452 .60474 m .25172 .60115 L .25633 .60366 L .186 .301 .933 r
F
.24058 .60223 m .25172 .60115 L .2452 .60474 L .19 .3 .932 r
F
.28322 .60408 m .29439 .60308 L .28781 .60644 L .157 .304 .945 r
F
.2107 .40325 m .21712 .39961 L .22178 .40232 L .18 .297 .93 r
F
.20603 .40049 m .21712 .39961 L .2107 .40325 L .185 .295 .926 r
F
.15238 .39913 m .15873 .39502 L .16344 .39789 L .233 .294 .913 r
F
.14766 .39631 m .15873 .39502 L .15238 .39913 L .238 .294 .912 r
F
.10974 .39791 m .11602 .39366 L .12079 .39638 L .249 .298 .915 r
F
.10496 .39523 m .11602 .39366 L .10974 .39791 L .251 .298 .915 r
F
.34467 .80646 m .35589 .80545 L .34919 .80858 L .134 .309 .955 r
F
.22946 .60337 m .23595 .59969 L .24058 .60223 L .195 .3 .931 r
F
.22481 .60085 m .23595 .59969 L .22946 .60337 L .199 .3 .929 r
F
.27207 .6051 m .27863 .60165 L .28322 .60408 L .166 .303 .941 r
F
.26747 .60264 m .27863 .60165 L .27207 .6051 L .17 .301 .938 r
F
.19496 .40144 m .20136 .39765 L .20603 .40049 L .197 .294 .922 r
F
.19028 .39859 m .20136 .39765 L .19496 .40144 L .203 .293 .919 r
F
.1366 .39768 m .14292 .39348 L .14766 .39631 L .242 .295 .913 r
F
.13185 .3949 m .14292 .39348 L .1366 .39768 L .246 .295 .912 r
F
.21369 .60206 m .22016 .59832 L .22481 .60085 L .203 .301 .929 r
F
.20903 .59956 m .22016 .59832 L .21369 .60206 L .206 .3 .928 r
F
.33347 .80748 m .34015 .8043 L .34467 .80646 L .14 .308 .953 r
F
.32893 .8053 m .34015 .8043 L .33347 .80748 L .144 .307 .951 r
F
.17921 .39962 m .1856 .39568 L .19028 .39859 L .213 .293 .917 r
F
.17451 .39674 m .1856 .39568 L .17921 .39962 L .219 .292 .914 r
F
.25633 .60366 m .26287 .60013 L .26747 .60264 L .179 .301 .935 r
F
.25172 .60115 m .26287 .60013 L .25633 .60366 L .183 .3 .933 r
F
.22178 .40232 m .22823 .39878 L .23289 .40141 L .167 .299 .936 r
F
.21712 .39961 m .22823 .39878 L .22178 .40232 L .171 .296 .932 r
F
.12079 .39638 m .12709 .39212 L .13185 .3949 L .248 .297 .914 r
F
.11602 .39366 m .12709 .39212 L .12079 .39638 L .251 .297 .914 r
F
.16344 .39789 m .16981 .39382 L .17451 .39674 L .227 .293 .913 r
F
.15873 .39502 m .16981 .39382 L .16344 .39789 L .233 .293 .912 r
F
.24058 .60223 m .24709 .5986 L .25172 .60115 L .19 .3 .932 r
F
.23595 .59969 m .24709 .5986 L .24058 .60223 L .194 .299 .93 r
F
.31773 .80633 m .32439 .80309 L .32893 .8053 L .149 .307 .949 r
F
.31318 .80411 m .32439 .80309 L .31773 .80633 L .153 .306 .948 r
F
.28322 .60408 m .28981 .6007 L .29439 .60308 L .157 .304 .945 r
F
.27863 .60165 m .28981 .6007 L .28322 .60408 L .16 .302 .941 r
F
.20603 .40049 m .21246 .3968 L .21712 .39961 L .185 .295 .926 r
F
.20136 .39765 m .21246 .3968 L .20603 .40049 L .191 .293 .922 r
F
.14766 .39631 m .15401 .39214 L .15873 .39502 L .238 .294 .912 r
F
.14292 .39348 m .15401 .39214 L .14766 .39631 L .243 .294 .911 r
F
.10496 .39523 m .11124 .39095 L .11602 .39366 L .251 .298 .915 r
F
.10016 .39257 m .11124 .39095 L .10496 .39523 L .253 .299 .916 r
F
.22481 .60085 m .2313 .59713 L .23595 .59969 L .199 .3 .929 r
F
.22016 .59832 m .2313 .59713 L .22481 .60085 L .203 .3 .928 r
F
.34467 .80646 m .35138 .80332 L .35589 .80545 L .134 .309 .955 r
F
.34015 .8043 m .35138 .80332 L .34467 .80646 L .137 .308 .953 r
F
.26747 .60264 m .27403 .59917 L .27863 .60165 L .17 .301 .938 r
F
.26287 .60013 m .27403 .59917 L .26747 .60264 L .175 .3 .935 r
F
.19028 .39859 m .19669 .39474 L .20136 .39765 L .203 .293 .919 r
F
.1856 .39568 m .19669 .39474 L .19028 .39859 L .21 .291 .915 r
F
.13185 .3949 m .13818 .39065 L .14292 .39348 L .246 .295 .912 r
F
.12709 .39212 m .13818 .39065 L .13185 .3949 L .25 .296 .912 r
F
.22823 .39878 m .23936 .39798 L .23289 .40141 L .155 .299 .939 r
F
.17451 .39674 m .1809 .39274 L .1856 .39568 L .219 .292 .914 r
F
.16981 .39382 m .1809 .39274 L .17451 .39674 L .226 .291 .912 r
F
.20903 .59956 m .2155 .59578 L .22016 .59832 L .206 .3 .928 r
F
.20436 .59706 m .2155 .59578 L .20903 .59956 L .21 .301 .928 r
F
.32893 .8053 m .33561 .8021 L .34015 .8043 L .144 .307 .951 r
F
.32439 .80309 m .33561 .8021 L .32893 .8053 L .147 .306 .949 r
F
.25172 .60115 m .25825 .59757 L .26287 .60013 L .183 .3 .933 r
F
.24709 .5986 m .25825 .59757 L .25172 .60115 L .188 .299 .931 r
F
.28981 .6007 m .301 .59977 L .29439 .60308 L .149 .304 .946 r
F
.21712 .39961 m .22357 .39604 L .22823 .39878 L .171 .296 .932 r
F
.21246 .3968 m .22357 .39604 L .21712 .39961 L .177 .294 .927 r
F
.15873 .39502 m .1651 .39089 L .16981 .39382 L .233 .293 .912 r
F
.15401 .39214 m .1651 .39089 L .15873 .39502 L .238 .293 .91 r
F
.11602 .39366 m .12232 .38937 L .12709 .39212 L .251 .297 .914 r
F
.11124 .39095 m .12232 .38937 L .11602 .39366 L .253 .298 .914 r
F
.23595 .59969 m .24246 .59601 L .24709 .5986 L .194 .299 .93 r
F
.2313 .59713 m .24246 .59601 L .23595 .59969 L .199 .299 .928 r
F
.35138 .80332 m .36263 .80236 L .35589 .80545 L .129 .309 .956 r
F
.31318 .80411 m .31984 .80084 L .32439 .80309 L .153 .306 .948 r
F
.30862 .80187 m .31984 .80084 L .31318 .80411 L .156 .306 .946 r
F
.27863 .60165 m .28521 .59825 L .28981 .6007 L .16 .302 .941 r
F
.27403 .59917 m .28521 .59825 L .27863 .60165 L .165 .3 .938 r
F
.20136 .39765 m .20779 .39391 L .21246 .3968 L .191 .293 .922 r
F
.19669 .39474 m .20779 .39391 L .20136 .39765 L .198 .291 .918 r
F
.14292 .39348 m .14927 .38925 L .15401 .39214 L .243 .294 .911 r
F
.13818 .39065 m .14927 .38925 L .14292 .39348 L .248 .294 .911 r
F
.41298 1.00646 m .42428 1.00552 L .41743 1.00835 L .098 .314 .968 r
F
.22016 .59832 m .22665 .59456 L .2313 .59713 L .203 .3 .928 r
F
.2155 .59578 m .22665 .59456 L .22016 .59832 L .207 .3 .927 r
F
.10016 .39257 m .10644 .38826 L .11124 .39095 L .253 .299 .916 r
F
.09536 .38992 m .10644 .38826 L .10016 .39257 L .254 .3 .916 r
F
.34015 .8043 m .34685 .80115 L .35138 .80332 L .137 .308 .953 r
F
.33561 .8021 m .34685 .80115 L .34015 .8043 L .14 .307 .951 r
F
.1856 .39568 m .19201 .39177 L .19669 .39474 L .21 .291 .915 r
F
.1809 .39274 m .19201 .39177 L .1856 .39568 L .216 .29 .912 r
F
.26287 .60013 m .26942 .59662 L .27403 .59917 L .175 .3 .935 r
F
.25825 .59757 m .26942 .59662 L .26287 .60013 L .18 .299 .932 r
F
.12709 .39212 m .13342 .38784 L .13818 .39065 L .25 .296 .912 r
F
.12232 .38937 m .13342 .38784 L .12709 .39212 L .253 .296 .912 r
F
.16981 .39382 m .1762 .38976 L .1809 .39274 L .226 .291 .912 r
F
.1651 .39089 m .1762 .38976 L .16981 .39382 L .232 .291 .91 r
F
.22823 .39878 m .2347 .39534 L .23936 .39798 L .155 .299 .939 r
F
.22357 .39604 m .2347 .39534 L .22823 .39878 L .161 .295 .933 r
F
.20436 .59706 m .21082 .59323 L .2155 .59578 L .21 .301 .928 r
F
.19967 .59455 m .21082 .59323 L .20436 .59706 L .213 .301 .927 r
F
.24709 .5986 m .25363 .59497 L .25825 .59757 L .188 .299 .931 r
F
.24246 .59601 m .25363 .59497 L .24709 .5986 L .193 .298 .929 r
F
.32439 .80309 m .33107 .79986 L .33561 .8021 L .147 .306 .949 r
F
.31984 .80084 m .33107 .79986 L .32439 .80309 L .151 .305 .947 r
F
.28981 .6007 m .29641 .59738 L .301 .59977 L .149 .304 .946 r
F
.28521 .59825 m .29641 .59738 L .28981 .6007 L .154 .302 .942 r
F
.21246 .3968 m .21891 .39318 L .22357 .39604 L .177 .294 .927 r
F
.20779 .39391 m .21891 .39318 L .21246 .3968 L .184 .291 .922 r
F
.15401 .39214 m .16038 .38795 L .1651 .39089 L .238 .293 .91 r
F
.14927 .38925 m .16038 .38795 L .15401 .39214 L .244 .293 .909 r
F
.11124 .39095 m .11754 .38663 L .12232 .38937 L .253 .298 .914 r
F
.10644 .38826 m .11754 .38663 L .11124 .39095 L .256 .298 .915 r
F
.2313 .59713 m .23781 .59341 L .24246 .59601 L .199 .299 .928 r
F
.22665 .59456 m .23781 .59341 L .2313 .59713 L .204 .299 .927 r
F
.30862 .80187 m .31528 .79857 L .31984 .80084 L .156 .306 .946 r
F
.30405 .7996 m .31528 .79857 L .30862 .80187 L .16 .305 .945 r
F
.35138 .80332 m .35811 .80022 L .36263 .80236 L .129 .309 .956 r
F
.34685 .80115 m .35811 .80022 L .35138 .80332 L .133 .307 .954 r
F
.27403 .59917 m .28061 .59573 L .28521 .59825 L .165 .3 .938 r
F
.26942 .59662 m .28061 .59573 L .27403 .59917 L .171 .299 .935 r
F
.19669 .39474 m .20312 .39093 L .20779 .39391 L .198 .291 .918 r
F
.19201 .39177 m .20312 .39093 L .19669 .39474 L .205 .29 .914 r
F
.13818 .39065 m .14453 .38637 L .14927 .38925 L .248 .294 .911 r
F
.13342 .38784 m .14453 .38637 L .13818 .39065 L .252 .295 .91 r
F
.2155 .59578 m .22198 .59197 L .22665 .59456 L .207 .3 .927 r
F
.21082 .59323 m .22198 .59197 L .2155 .59578 L .211 .3 .926 r
F
.1809 .39274 m .18732 .38875 L .19201 .39177 L .216 .29 .912 r
F
.1762 .38976 m .18732 .38875 L .1809 .39274 L .224 .29 .91 r
F
.41298 1.00646 m .41983 1.00363 L .42428 1.00552 L .098 .314 .968 r
F
.40852 1.00454 m .41983 1.00363 L .41298 1.00646 L .101 .313 .967 r
F
.09536 .38992 m .10163 .38559 L .10644 .38826 L .254 .3 .916 r
F
.09053 .3873 m .10163 .38559 L .09536 .38992 L .255 .3 .917 r
F
.33561 .8021 m .34232 .79892 L .34685 .80115 L .14 .307 .951 r
F
.33107 .79986 m .34232 .79892 L .33561 .8021 L .145 .306 .949 r
F
.25825 .59757 m .26481 .59401 L .26942 .59662 L .18 .299 .932 r
F
.25363 .59497 m .26481 .59401 L .25825 .59757 L .186 .298 .93 r
F
.2347 .39534 m .24585 .39467 L .23936 .39798 L .142 .298 .941 r
F
.29641 .59738 m .30763 .59653 L .301 .59977 L .14 .303 .948 r
F
.12232 .38937 m .12865 .38504 L .13342 .38784 L .253 .296 .912 r
F
.11754 .38663 m .12865 .38504 L .12232 .38937 L .256 .297 .912 r
F
.1651 .39089 m .1715 .38675 L .1762 .38976 L .232 .291 .91 r
F
.16038 .38795 m .1715 .38675 L .1651 .39089 L .239 .291 .908 r
F
.22357 .39604 m .23004 .39255 L .2347 .39534 L .161 .295 .933 r
F
.21891 .39318 m .23004 .39255 L .22357 .39604 L .167 .292 .927 r
F
.19967 .59455 m .20614 .59069 L .21082 .59323 L .213 .301 .927 r
F
.19497 .59205 m .20614 .59069 L .19967 .59455 L .216 .301 .927 r
F
.24246 .59601 m .24899 .59234 L .25363 .59497 L .193 .298 .929 r
F
.23781 .59341 m .24899 .59234 L .24246 .59601 L .198 .298 .927 r
F
.31984 .80084 m .32652 .79758 L .33107 .79986 L .151 .305 .947 r
F
.31528 .79857 m .32652 .79758 L .31984 .80084 L .155 .305 .946 r
F
.35811 .80022 m .36938 .7993 L .36263 .80236 L .123 .309 .957 r
F
.28521 .59825 m .29182 .5949 L .29641 .59738 L .154 .302 .942 r
F
.28061 .59573 m .29182 .5949 L .28521 .59825 L .159 .299 .938 r
F
.20779 .39391 m .21425 .39022 L .21891 .39318 L .184 .291 .922 r
F
.20312 .39093 m .21425 .39022 L .20779 .39391 L .192 .289 .917 r
F
.14927 .38925 m .15565 .385 L .16038 .38795 L .244 .293 .909 r
F
.14453 .38637 m .15565 .385 L .14927 .38925 L .25 .293 .908 r
F
.10644 .38826 m .11274 .38391 L .11754 .38663 L .256 .298 .915 r
F
.10163 .38559 m .11274 .38391 L .10644 .38826 L .257 .299 .915 r
F
.22665 .59456 m .23316 .59079 L .23781 .59341 L .204 .299 .927 r
F
.22198 .59197 m .23316 .59079 L .22665 .59456 L .208 .299 .926 r
F
.41983 1.00363 m .43116 1.00272 L .42428 1.00552 L .095 .314 .969 r
F
.30405 .7996 m .31071 .79627 L .31528 .79857 L .16 .305 .945 r
F
.29947 .79732 m .31071 .79627 L .30405 .7996 L .164 .305 .944 r
F
.34685 .80115 m .35359 .79802 L .35811 .80022 L .133 .307 .954 r
F
.34232 .79892 m .35359 .79802 L .34685 .80115 L .137 .306 .951 r
F
.19201 .39177 m .19844 .38788 L .20312 .39093 L .205 .29 .914 r
F
.18732 .38875 m .19844 .38788 L .19201 .39177 L .213 .288 .91 r
F
.26942 .59662 m .27601 .59314 L .28061 .59573 L .171 .299 .935 r
F
.26481 .59401 m .27601 .59314 L .26942 .59662 L .177 .297 .932 r
F
.13342 .38784 m .13977 .38351 L .14453 .38637 L .252 .295 .91 r
F
.12865 .38504 m .13977 .38351 L .13342 .38784 L .256 .296 .91 r
F
.1762 .38976 m .18262 .38569 L .18732 .38875 L .224 .29 .91 r
F
.1715 .38675 m .18262 .38569 L .1762 .38976 L .231 .289 .907 r
F
.21082 .59323 m .21731 .58939 L .22198 .59197 L .211 .3 .926 r
F
.20614 .59069 m .21731 .58939 L .21082 .59323 L .215 .3 .926 r
F
.40852 1.00454 m .41538 1.00169 L .41983 1.00363 L .101 .313 .967 r
F
.40406 1.00259 m .41538 1.00169 L .40852 1.00454 L .104 .312 .965 r
F
.09053 .3873 m .09681 .38295 L .10163 .38559 L .255 .3 .917 r
F
.0857 .38469 m .09681 .38295 L .09053 .3873 L .255 .301 .918 r
F
.25363 .59497 m .26019 .59136 L .26481 .59401 L .186 .298 .93 r
F
.24899 .59234 m .26019 .59136 L .25363 .59497 L .192 .297 .927 r
F
.33107 .79986 m .33778 .79665 L .34232 .79892 L .145 .306 .949 r
F
.32652 .79758 m .33778 .79665 L .33107 .79986 L .149 .305 .947 r
F
.2347 .39534 m .24119 .392 L .24585 .39467 L .142 .298 .941 r
F
.23004 .39255 m .24119 .392 L .2347 .39534 L .148 .294 .934 r
F
.29641 .59738 m .30304 .59413 L .30763 .59653 L .14 .303 .948 r
F
.29182 .5949 m .30304 .59413 L .29641 .59738 L .146 .301 .943 r
F
.16038 .38795 m .16678 .38374 L .1715 .38675 L .239 .291 .908 r
F
.15565 .385 m .16678 .38374 L .16038 .38795 L .245 .291 .907 r
F
.11754 .38663 m .12387 .38226 L .12865 .38504 L .256 .297 .912 r
F
.11274 .38391 m .12387 .38226 L .11754 .38663 L .259 .298 .913 r
F
.21891 .39318 m .22538 .38964 L .23004 .39255 L .167 .292 .927 r
F
.21425 .39022 m .22538 .38964 L .21891 .39318 L .175 .289 .921 r
F
.23781 .59341 m .24435 .58968 L .24899 .59234 L .198 .298 .927 r
F
.23316 .59079 m .24435 .58968 L .23781 .59341 L .204 .297 .925 r
F
.19497 .59205 m .20144 .58816 L .20614 .59069 L .216 .301 .927 r
F
.19027 .58956 m .20144 .58816 L .19497 .59205 L .218 .302 .927 r
F
.31528 .79857 m .32196 .79527 L .32652 .79758 L .155 .305 .946 r
F
.31071 .79627 m .32196 .79527 L .31528 .79857 L .16 .304 .944 r
F
.35811 .80022 m .36487 .79715 L .36938 .7993 L .123 .309 .957 r
F
.35359 .79802 m .36487 .79715 L .35811 .80022 L .128 .307 .954 r
F
.28061 .59573 m .28722 .59234 L .29182 .5949 L .159 .299 .938 r
F
.27601 .59314 m .28722 .59234 L .28061 .59573 L .165 .298 .935 r
F
.20312 .39093 m .20957 .38716 L .21425 .39022 L .192 .289 .917 r
F
.19844 .38788 m .20957 .38716 L .20312 .39093 L .2 .288 .912 r
F
.14453 .38637 m .15091 .38206 L .15565 .385 L .25 .293 .908 r
F
.13977 .38351 m .15091 .38206 L .14453 .38637 L .255 .294 .908 r
F
.10163 .38559 m .10793 .38122 L .11274 .38391 L .257 .299 .915 r
F
.09681 .38295 m .10793 .38122 L .10163 .38559 L .258 .3 .916 r
F
.22198 .59197 m .2285 .58815 L .23316 .59079 L .208 .299 .926 r
F
.21731 .58939 m .2285 .58815 L .22198 .59197 L .212 .299 .925 r
F
.18732 .38875 m .19375 .38478 L .19844 .38788 L .213 .288 .91 r
F
.18262 .38569 m .19375 .38478 L .18732 .38875 L .221 .288 .907 r
F
.41983 1.00363 m .42671 1.00081 L .43116 1.00272 L .095 .314 .969 r
F
.41538 1.00169 m .42671 1.00081 L .41983 1.00363 L .098 .313 .967 r
F
.29947 .79732 m .30613 .79395 L .31071 .79627 L .164 .305 .944 r
F
.29488 .79503 m .30613 .79395 L .29947 .79732 L .167 .305 .942 r
F
.34232 .79892 m .34905 .79577 L .35359 .79802 L .137 .306 .951 r
F
.33778 .79665 m .34905 .79577 L .34232 .79892 L .142 .305 .949 r
F
.26481 .59401 m .27139 .59048 L .27601 .59314 L .177 .297 .932 r
F
.26019 .59136 m .27139 .59048 L .26481 .59401 L .183 .296 .929 r
F
.12865 .38504 m .135 .38067 L .13977 .38351 L .256 .296 .91 r
F
.12387 .38226 m .135 .38067 L .12865 .38504 L .26 .296 .911 r
F
.24119 .392 m .25236 .39149 L .24585 .39467 L .126 .297 .944 r
F
.1715 .38675 m .17791 .3826 L .18262 .38569 L .231 .289 .907 r
F
.16678 .38374 m .17791 .3826 L .1715 .38675 L .239 .289 .905 r
F
.30304 .59413 m .31428 .59337 L .30763 .59653 L .13 .303 .95 r
F
.20614 .59069 m .21263 .58681 L .21731 .58939 L .215 .3 .926 r
F
.20144 .58816 m .21263 .58681 L .20614 .59069 L .218 .3 .926 r
F
.24899 .59234 m .25555 .58867 L .26019 .59136 L .192 .297 .927 r
F
.24435 .58968 m .25555 .58867 L .24899 .59234 L .198 .296 .925 r
F
.40406 1.00259 m .41091 .99972 L .41538 1.00169 L .104 .312 .965 r
F
.39958 1.00061 m .41091 .99972 L .40406 1.00259 L .108 .311 .963 r
F
.32652 .79758 m .33323 .79433 L .33778 .79665 L .149 .305 .947 r
F
.32196 .79527 m .33323 .79433 L .32652 .79758 L .154 .304 .945 r
F
.0857 .38469 m .09197 .38033 L .09681 .38295 L .255 .301 .918 r
F
.36487 .79715 m .37617 .79629 L .36938 .7993 L .117 .308 .958 r
F
.23004 .39255 m .23653 .38917 L .24119 .392 L .148 .294 .934 r
F
.22538 .38964 m .23653 .38917 L .23004 .39255 L .157 .29 .927 r
F
.15565 .385 m .16205 .38072 L .16678 .38374 L .245 .291 .907 r
F
.15091 .38206 m .16205 .38072 L .15565 .385 L .251 .292 .906 r
F
.29182 .5949 m .29845 .59162 L .30304 .59413 L .146 .301 .943 r
F
.28722 .59234 m .29845 .59162 L .29182 .5949 L .152 .298 .939 r
F
.11274 .38391 m .11907 .37952 L .12387 .38226 L .259 .298 .913 r
F
.10793 .38122 m .11907 .37952 L .11274 .38391 L .261 .299 .914 r
F
.21425 .39022 m .22072 .3866 L .22538 .38964 L .175 .289 .921 r
F
.20957 .38716 m .22072 .3866 L .21425 .39022 L .184 .287 .915 r
F
.23316 .59079 m .2397 .587 L .24435 .58968 L .204 .297 .925 r
F
.2285 .58815 m .2397 .587 L .23316 .59079 L .209 .297 .924 r
F
.19027 .58956 m .19673 .58564 L .20144 .58816 L .218 .302 .927 r
F
.18555 .58709 m .19673 .58564 L .19027 .58956 L .22 .302 .928 r
F
.42671 1.00081 m .43807 .99994 L .43116 1.00272 L .091 .313 .969 r
F
.31071 .79627 m .31739 .79293 L .32196 .79527 L .16 .304 .944 r
F
.30613 .79395 m .31739 .79293 L .31071 .79627 L .164 .304 .942 r
F
.35359 .79802 m .36034 .79493 L .36487 .79715 L .128 .307 .954 r
F
.34905 .79577 m .36034 .79493 L .35359 .79802 L .133 .305 .951 r
F
.19844 .38788 m .2049 .38403 L .20957 .38716 L .2 .288 .912 r
F
.19375 .38478 m .2049 .38403 L .19844 .38788 L .209 .286 .908 r
F
.27601 .59314 m .28261 .5897 L .28722 .59234 L .165 .298 .935 r
F
.27139 .59048 m .28261 .5897 L .27601 .59314 L .172 .296 .931 r
F
.13977 .38351 m .14615 .37914 L .15091 .38206 L .255 .294 .908 r
F
.135 .38067 m .14615 .37914 L .13977 .38351 L .259 .295 .908 r
F
.21731 .58939 m .22383 .58552 L .2285 .58815 L .212 .299 .925 r
F
.21263 .58681 m .22383 .58552 L .21731 .58939 L .217 .299 .924 r
F
.18262 .38569 m .18906 .38163 L .19375 .38478 L .221 .288 .907 r
F
.17791 .3826 m .18906 .38163 L .18262 .38569 L .23 .287 .904 r
F
.09681 .38295 m .10311 .37856 L .10793 .38122 L .258 .3 .916 r
F
.09197 .38033 m .10311 .37856 L .09681 .38295 L .258 .301 .917 r
F
.29488 .79503 m .30154 .79162 L .30613 .79395 L .167 .305 .942 r
F
.29028 .79273 m .30154 .79162 L .29488 .79503 L .171 .305 .942 r
F
.41538 1.00169 m .42226 .99887 L .42671 1.00081 L .098 .313 .967 r
F
.41091 .99972 m .42226 .99887 L .41538 1.00169 L .102 .311 .965 r
F
.26019 .59136 m .26677 .58777 L .27139 .59048 L .183 .296 .929 r
F
.25555 .58867 m .26677 .58777 L .26019 .59136 L .19 .295 .926 r
F
.33778 .79665 m .34451 .79346 L .34905 .79577 L .142 .305 .949 r
F
.33323 .79433 m .34451 .79346 L .33778 .79665 L .147 .304 .946 r
F
.12387 .38226 m .13022 .37785 L .135 .38067 L .26 .296 .911 r
F
.11907 .37952 m .13022 .37785 L .12387 .38226 L .263 .297 .911 r
F
.16678 .38374 m .1732 .37951 L .17791 .3826 L .239 .289 .905 r
F
.16205 .38072 m .1732 .37951 L .16678 .38374 L .246 .29 .904 r
F
.24119 .392 m .2477 .3888 L .25236 .39149 L .126 .297 .944 r
F
.23653 .38917 m .2477 .3888 L .24119 .392 L .134 .292 .936 r
F
.30304 .59413 m .30969 .59095 L .31428 .59337 L .13 .303 .95 r
F
.29845 .59162 m .30969 .59095 L .30304 .59413 L .137 .3 .944 r
F
.20144 .58816 m .20793 .58423 L .21263 .58681 L .218 .3 .926 r
F
.19673 .58564 m .20793 .58423 L .20144 .58816 L .221 .301 .926 r
F
.24435 .58968 m .25091 .58595 L .25555 .58867 L .198 .296 .925 r
F
.2397 .587 m .25091 .58595 L .24435 .58968 L .204 .296 .923 r
F
.32196 .79527 m .32867 .79198 L .33323 .79433 L .154 .304 .945 r
F
.31739 .79293 m .32867 .79198 L .32196 .79527 L .159 .303 .943 r
F
.39958 1.00061 m .40644 .99772 L .41091 .99972 L .108 .311 .963 r
F
.3951 .9986 m .40644 .99772 L .39958 1.00061 L .112 .31 .962 r
F
.22538 .38964 m .23187 .38619 L .23653 .38917 L .157 .29 .927 r
F
.22072 .3866 m .23187 .38619 L .22538 .38964 L .166 .287 .92 r
F
.36487 .79715 m .37165 .79413 L .37617 .79629 L .117 .308 .958 r
F
.36034 .79493 m .37165 .79413 L .36487 .79715 L .122 .306 .955 r
F
.15091 .38206 m .15731 .37771 L .16205 .38072 L .251 .292 .906 r
F
.14615 .37914 m .15731 .37771 L .15091 .38206 L .257 .292 .905 r
F
.28722 .59234 m .29385 .58901 L .29845 .59162 L .152 .298 .939 r
F
.28261 .5897 m .29385 .58901 L .28722 .59234 L .16 .296 .934 r
F
.20957 .38716 m .21605 .38345 L .22072 .3866 L .184 .287 .915 r
F
.2049 .38403 m .21605 .38345 L .20957 .38716 L .194 .285 .91 r
F
.10793 .38122 m .11426 .3768 L .11907 .37952 L .261 .299 .914 r
F
.10311 .37856 m .11426 .3768 L .10793 .38122 L .262 .3 .915 r
F
.2285 .58815 m .23504 .58432 L .2397 .587 L .209 .297 .924 r
F
.22383 .58552 m .23504 .58432 L .2285 .58815 L .214 .298 .923 r
F
.18555 .58709 m .19201 .58313 L .19673 .58564 L .22 .302 .928 r
F
.18081 .58463 m .19201 .58313 L .18555 .58709 L .221 .303 .928 r
F
.30613 .79395 m .31281 .79057 L .31739 .79293 L .164 .304 .942 r
F
.30154 .79162 m .31281 .79057 L .30613 .79395 L .168 .304 .941 r
F
.19375 .38478 m .20021 .38082 L .2049 .38403 L .209 .286 .908 r
F
.18906 .38163 m .20021 .38082 L .19375 .38478 L .218 .285 .904 r
F
.42671 1.00081 m .43362 .99803 L .43807 .99994 L .091 .313 .969 r
F
.42226 .99887 m .43362 .99803 L .42671 1.00081 L .095 .312 .967 r
F
.34905 .79577 m .35581 .79264 L .36034 .79493 L .133 .305 .951 r
F
.34451 .79346 m .35581 .79264 L .34905 .79577 L .138 .304 .948 r
F
.27139 .59048 m .278 .58698 L .28261 .5897 L .172 .296 .931 r
F
.26677 .58777 m .278 .58698 L .27139 .59048 L .18 .295 .927 r
F
.135 .38067 m .14138 .37625 L .14615 .37914 L .259 .295 .908 r
F
.13022 .37785 m .14138 .37625 L .135 .38067 L .264 .296 .909 r
F
.17791 .3826 m .18435 .37845 L .18906 .38163 L .23 .287 .904 r
F
.1732 .37951 m .18435 .37845 L .17791 .3826 L .239 .287 .902 r
F
.21263 .58681 m .21914 .58289 L .22383 .58552 L .217 .299 .924 r
F
.20793 .58423 m .21914 .58289 L .21263 .58681 L .22 .3 .924 r
F
.09197 .38033 m .09827 .37593 L .10311 .37856 L .258 .301 .917 r
F
.30969 .59095 m .32095 .59031 L .31428 .59337 L .119 .302 .952 r
F
.25555 .58867 m .26214 .58501 L .26677 .58777 L .19 .295 .926 r
F
.25091 .58595 m .26214 .58501 L .25555 .58867 L .197 .295 .923 r
F
.29028 .79273 m .29694 .78928 L .30154 .79162 L .171 .305 .942 r
F
.28567 .79043 m .29694 .78928 L .29028 .79273 L .174 .305 .941 r
F
.2477 .3888 m .25889 .38847 L .25236 .39149 L .108 .296 .947 r
F
.41091 .99972 m .41779 .99687 L .42226 .99887 L .102 .311 .965 r
F
.40644 .99772 m .41779 .99687 L .41091 .99972 L .106 .31 .963 r
F
.33323 .79433 m .33996 .7911 L .34451 .79346 L .147 .304 .946 r
F
.32867 .79198 m .33996 .7911 L .33323 .79433 L .153 .303 .944 r
F
.37165 .79413 m .38297 .79334 L .37617 .79629 L .11 .308 .96 r
F
.16205 .38072 m .16847 .37641 L .1732 .37951 L .246 .29 .904 r
F
.15731 .37771 m .16847 .37641 L .16205 .38072 L .254 .29 .903 r
F
.11907 .37952 m .12543 .37507 L .13022 .37785 L .263 .297 .911 r
F
.11426 .3768 m .12543 .37507 L .11907 .37952 L .265 .298 .912 r
F
.23653 .38917 m .24304 .38592 L .2477 .3888 L .134 .292 .936 r
F
.23187 .38619 m .24304 .38592 L .23653 .38917 L .144 .288 .927 r
F
.29845 .59162 m .3051 .58841 L .30969 .59095 L .137 .3 .944 r
F
.29385 .58901 m .3051 .58841 L .29845 .59162 L .144 .297 .939 r
F
.2397 .587 m .24626 .58321 L .25091 .58595 L .204 .296 .923 r
F
.23504 .58432 m .24626 .58321 L .2397 .587 L .21 .296 .922 r
F
.19673 .58564 m .20322 .58168 L .20793 .58423 L .221 .301 .926 r
F
.19201 .58313 m .20322 .58168 L .19673 .58564 L .223 .302 .926 r
F
.22072 .3866 m .22721 .38306 L .23187 .38619 L .166 .287 .92 r
F
.21605 .38345 m .22721 .38306 L .22072 .3866 L .176 .284 .914 r
F
.31739 .79293 m .32409 .7896 L .32867 .79198 L .159 .303 .943 r
F
.31281 .79057 m .32409 .7896 L .31739 .79293 L .164 .303 .941 r
F
.43362 .99803 m .445 .99721 L .43807 .99994 L .086 .313 .97 r
F
.3951 .9986 m .40195 .99568 L .40644 .99772 L .112 .31 .962 r
F
.3906 .99656 m .40195 .99568 L .3951 .9986 L .116 .31 .96 r
F
.14615 .37914 m .15255 .37473 L .15731 .37771 L .257 .292 .905 r
F
.14138 .37625 m .15255 .37473 L .14615 .37914 L .263 .293 .906 r
F
.36034 .79493 m .36712 .79188 L .37165 .79413 L .122 .306 .955 r
F
.35581 .79264 m .36712 .79188 L .36034 .79493 L .128 .304 .952 r
F
.2049 .38403 m .21137 .38021 L .21605 .38345 L .194 .285 .91 r
F
.20021 .38082 m .21137 .38021 L .2049 .38403 L .204 .284 .905 r
F
.28261 .5897 m .28924 .58631 L .29385 .58901 L .16 .296 .934 r
F
.278 .58698 m .28924 .58631 L .28261 .5897 L .168 .294 .93 r
F
.22383 .58552 m .23036 .58163 L .23504 .58432 L .214 .298 .923 r
F
.21914 .58289 m .23036 .58163 L .22383 .58552 L .219 .298 .922 r
F
.10311 .37856 m .10944 .37412 L .11426 .3768 L .262 .3 .915 r
F
.09827 .37593 m .10944 .37412 L .10311 .37856 L .262 .301 .916 r
F
.18906 .38163 m .19552 .37757 L .20021 .38082 L .218 .285 .904 r
F
.18435 .37845 m .19552 .37757 L .18906 .38163 L .228 .285 .901 r
F
.49562 1.20247 m .50705 1.20167 L .5 1.20414 L .055 .318 .982 r
F
.30154 .79162 m .30822 .7882 L .31281 .79057 L .168 .304 .941 r
F
.29694 .78928 m .30822 .7882 L .30154 .79162 L .172 .304 .94 r
F
.18081 .58463 m .18728 .58065 L .19201 .58313 L .221 .303 .928 r
F
.17607 .58219 m .18728 .58065 L .18081 .58463 L .222 .304 .929 r
F
.42226 .99887 m .42916 .99606 L .43362 .99803 L .095 .312 .967 r
F
.41779 .99687 m .42916 .99606 L .42226 .99887 L .099 .311 .965 r
F
.26677 .58777 m .27337 .5842 L .278 .58698 L .18 .295 .927 r
F
.26214 .58501 m .27337 .5842 L .26677 .58777 L .188 .294 .924 r
F
.34451 .79346 m .35126 .7903 L .35581 .79264 L .138 .304 .948 r
F
.33996 .7911 m .35126 .7903 L .34451 .79346 L .144 .302 .946 r
F
.13022 .37785 m .1366 .37338 L .14138 .37625 L .264 .296 .909 r
F
.12543 .37507 m .1366 .37338 L .13022 .37785 L .267 .297 .909 r
F
.1732 .37951 m .17964 .37525 L .18435 .37845 L .239 .287 .902 r
F
.16847 .37641 m .17964 .37525 L .1732 .37951 L .247 .288 .901 r
F
.20793 .58423 m .21444 .58027 L .21914 .58289 L .22 .3 .924 r
F
.20322 .58168 m .21444 .58027 L .20793 .58423 L .224 .3 .924 r
F
.25091 .58595 m .2575 .58222 L .26214 .58501 L .197 .295 .923 r
F
.24626 .58321 m .2575 .58222 L .25091 .58595 L .204 .294 .921 r
F
.30969 .59095 m .31636 .58787 L .32095 .59031 L .119 .302 .952 r
F
.3051 .58841 m .31636 .58787 L .30969 .59095 L .126 .299 .946 r
F
.28567 .79043 m .29233 .78694 L .29694 .78928 L .174 .305 .941 r
F
.28105 .78813 m .29233 .78694 L .28567 .79043 L .177 .305 .941 r
F
.32867 .79198 m .3354 .7887 L .33996 .7911 L .153 .303 .944 r
F
.32409 .7896 m .3354 .7887 L .32867 .79198 L .158 .302 .942 r
F
.40644 .99772 m .41331 .99484 L .41779 .99687 L .106 .31 .963 r
F
.40195 .99568 m .41331 .99484 L .40644 .99772 L .11 .31 .961 r
F
.2477 .3888 m .25423 .38576 L .25889 .38847 L .108 .296 .947 r
F
.24304 .38592 m .25423 .38576 L .2477 .3888 L .118 .29 .937 r
F
.15731 .37771 m .16373 .37332 L .16847 .37641 L .254 .29 .903 r
F
.15255 .37473 m .16373 .37332 L .15731 .37771 L .261 .291 .903 r
F
.37165 .79413 m .37846 .79116 L .38297 .79334 L .11 .308 .96 r
F
.36712 .79188 m .37846 .79116 L .37165 .79413 L .115 .305 .956 r
F
.23187 .38619 m .23838 .38285 L .24304 .38592 L .144 .288 .927 r
F
.22721 .38306 m .23838 .38285 L .23187 .38619 L .155 .284 .919 r
F
.11426 .3768 m .12062 .37232 L .12543 .37507 L .265 .298 .912 r
F
.10944 .37412 m .12062 .37232 L .11426 .3768 L .266 .3 .914 r
F
.29385 .58901 m .3005 .58575 L .3051 .58841 L .144 .297 .939 r
F
.28924 .58631 m .3005 .58575 L .29385 .58901 L .153 .294 .934 r
F
.23504 .58432 m .2416 .58046 L .24626 .58321 L .21 .296 .922 r
F
.23036 .58163 m .2416 .58046 L .23504 .58432 L .216 .296 .921 r
F
.21605 .38345 m .22254 .37981 L .22721 .38306 L .176 .284 .914 r
F
.21137 .38021 m .22254 .37981 L .21605 .38345 L .187 .282 .907 r
F
.19201 .58313 m .1985 .57914 L .20322 .58168 L .223 .302 .926 r
F
.18728 .58065 m .1985 .57914 L .19201 .58313 L .225 .302 .927 r
F
.31281 .79057 m .31951 .78719 L .32409 .7896 L .164 .303 .941 r
F
.30822 .7882 m .31951 .78719 L .31281 .79057 L .169 .302 .94 r
F
.3906 .99656 m .39745 .99361 L .40195 .99568 L .116 .31 .96 r
F
.3861 .99451 m .39745 .99361 L .3906 .99656 L .12 .309 .959 r
F
.43362 .99803 m .44055 .99528 L .445 .99721 L .086 .313 .97 r
F
.42916 .99606 m .44055 .99528 L .43362 .99803 L .091 .312 .968 r
F
.20021 .38082 m .20669 .37689 L .21137 .38021 L .204 .284 .905 r
F
.19552 .37757 m .20669 .37689 L .20021 .38082 L .215 .283 .901 r
F
.14138 .37625 m .14779 .37177 L .15255 .37473 L .263 .293 .906 r
F
.1366 .37338 m .14779 .37177 L .14138 .37625 L .268 .295 .906 r
F
.35581 .79264 m .36259 .78956 L .36712 .79188 L .128 .304 .952 r
F
.35126 .7903 m .36259 .78956 L .35581 .79264 L .134 .303 .948 r
F
.278 .58698 m .28462 .58352 L .28924 .58631 L .168 .294 .93 r
F
.27337 .5842 m .28462 .58352 L .278 .58698 L .176 .293 .926 r
F
.18435 .37845 m .19082 .37428 L .19552 .37757 L .228 .285 .901 r
F
.17964 .37525 m .19082 .37428 L .18435 .37845 L .238 .285 .899 r
F
.21914 .58289 m .22568 .57894 L .23036 .58163 L .219 .298 .922 r
F
.21444 .58027 m .22568 .57894 L .21914 .58289 L .223 .298 .922 r
F
.09827 .37593 m .1046 .37147 L .10944 .37412 L .262 .301 .916 r
F
.29694 .78928 m .30362 .78582 L .30822 .7882 L .172 .304 .94 r
F
.29233 .78694 m .30362 .78582 L .29694 .78928 L .176 .304 .939 r
F
.26214 .58501 m .26874 .58137 L .27337 .5842 L .188 .294 .924 r
F
.2575 .58222 m .26874 .58137 L .26214 .58501 L .196 .293 .921 r
F
.49562 1.20247 m .50268 1.19999 L .50705 1.20167 L .055 .318 .982 r
F
.49124 1.20076 m .50268 1.19999 L .49562 1.20247 L .058 .317 .98 r
F
.17607 .58219 m .18253 .57818 L .18728 .58065 L .222 .304 .929 r
F
.17131 .57976 m .18253 .57818 L .17607 .58219 L .223 .305 .93 r
F
.41779 .99687 m .42469 .99405 L .42916 .99606 L .099 .311 .965 r
F
.41331 .99484 m .42469 .99405 L .41779 .99687 L .104 .31 .963 r
F
.33996 .7911 m .34671 .78789 L .35126 .7903 L .144 .302 .946 r
F
.3354 .7887 m .34671 .78789 L .33996 .7911 L .151 .301 .943 r
F
.16847 .37641 m .17492 .37206 L .17964 .37525 L .247 .288 .901 r
F
.16373 .37332 m .17492 .37206 L .16847 .37641 L .256 .288 .9 r
F
.31636 .58787 m .32765 .58737 L .32095 .59031 L .105 .301 .954 r
F
.12543 .37507 m .13181 .37056 L .1366 .37338 L .267 .297 .909 r
F
.12062 .37232 m .13181 .37056 L .12543 .37507 L .27 .298 .911 r
F
.37846 .79116 m .38981 .79047 L .38297 .79334 L .101 .307 .961 r
F
.25423 .38576 m .26544 .38565 L .25889 .38847 L .088 .295 .951 r
F
.20322 .58168 m .20974 .57768 L .21444 .58027 L .224 .3 .924 r
F
.1985 .57914 m .20974 .57768 L .20322 .58168 L .227 .301 .924 r
F
.24626 .58321 m .25285 .57941 L .2575 .58222 L .204 .294 .921 r
F
.2416 .58046 m .25285 .57941 L .24626 .58321 L .211 .294 .919 r
F
.3051 .58841 m .31177 .58529 L .31636 .58787 L .126 .299 .946 r
F
.3005 .58575 m .31177 .58529 L .3051 .58841 L .135 .295 .939 r
F
.28105 .78813 m .2877 .78461 L .29233 .78694 L .177 .305 .941 r
F
.27641 .78583 m .2877 .78461 L .28105 .78813 L .18 .305 .94 r
F
.32409 .7896 m .33083 .78627 L .3354 .7887 L .158 .302 .942 r
F
.31951 .78719 m .33083 .78627 L .32409 .7896 L .164 .301 .94 r
F
.24304 .38592 m .24957 .38281 L .25423 .38576 L .118 .29 .937 r
F
.23838 .38285 m .24957 .38281 L .24304 .38592 L .13 .285 .928 r
F
.40195 .99568 m .40883 .99277 L .41331 .99484 L .11 .31 .961 r
F
.39745 .99361 m .40883 .99277 L .40195 .99568 L .115 .309 .959 r
F
.15255 .37473 m .15898 .37026 L .16373 .37332 L .261 .291 .903 r
F
.14779 .37177 m .15898 .37026 L .15255 .37473 L .267 .292 .903 r
F
.44055 .99528 m .45196 .99451 L .445 .99721 L .081 .313 .971 r
F
.22721 .38306 m .23372 .37963 L .23838 .38285 L .155 .284 .919 r
F
.22254 .37981 m .23372 .37963 L .22721 .38306 L .167 .281 .911 r
F
.36712 .79188 m .37393 .78889 L .37846 .79116 L .115 .305 .956 r
F
.36259 .78956 m .37393 .78889 L .36712 .79188 L .122 .303 .952 r
F
.21137 .38021 m .21787 .37645 L .22254 .37981 L .187 .282 .907 r
F
.20669 .37689 m .21787 .37645 L .21137 .38021 L .199 .281 .902 r
F
.10944 .37412 m .11579 .36962 L .12062 .37232 L .266 .3 .914 r
F
.1046 .37147 m .11579 .36962 L .10944 .37412 L .267 .301 .915 r
F
.28924 .58631 m .29589 .58298 L .3005 .58575 L .153 .294 .934 r
F
.28462 .58352 m .29589 .58298 L .28924 .58631 L .162 .292 .928 r
F
.23036 .58163 m .23693 .57771 L .2416 .58046 L .216 .296 .921 r
F
.22568 .57894 m .23693 .57771 L .23036 .58163 L .222 .297 .92 r
F
.19552 .37757 m .202 .37352 L .20669 .37689 L .215 .283 .901 r
F
.19082 .37428 m .202 .37352 L .19552 .37757 L .226 .282 .897 r
F
.18728 .58065 m .19377 .57662 L .1985 .57914 L .225 .302 .927 r
F
.18253 .57818 m .19377 .57662 L .18728 .58065 L .226 .303 .928 r
F
.30822 .7882 m .31492 .78477 L .31951 .78719 L .169 .302 .94 r
F
.30362 .78582 m .31492 .78477 L .30822 .7882 L .174 .302 .939 r
F
.50268 1.19999 m .51413 1.19922 L .50705 1.20167 L .052 .318 .982 r
F
.3861 .99451 m .39295 .99152 L .39745 .99361 L .12 .309 .959 r
F
.38158 .99243 m .39295 .99152 L .3861 .99451 L .124 .309 .957 r
F
.42916 .99606 m .43609 .99329 L .44055 .99528 L .091 .312 .968 r
F
.42469 .99405 m .43609 .99329 L .42916 .99606 L .096 .31 .965 r
F
.1366 .37338 m .14301 .36886 L .14779 .37177 L .268 .295 .906 r
F
.13181 .37056 m .14301 .36886 L .1366 .37338 L .272 .296 .907 r
F
.27337 .5842 m .28 .58066 L .28462 .58352 L .176 .293 .926 r
F
.26874 .58137 m .28 .58066 L .27337 .5842 L .185 .292 .922 r
F
.35126 .7903 m .35804 .78717 L .36259 .78956 L .134 .303 .948 r
F
.34671 .78789 m .35804 .78717 L .35126 .7903 L .142 .301 .945 r
F
.17964 .37525 m .18611 .37098 L .19082 .37428 L .238 .285 .899 r
F
.17492 .37206 m .18611 .37098 L .17964 .37525 L .248 .285 .897 r
F
.21444 .58027 m .22099 .57628 L .22568 .57894 L .223 .298 .922 r
F
.20974 .57768 m .22099 .57628 L .21444 .58027 L .227 .299 .922 r
F
.2575 .58222 m .2641 .5785 L .26874 .58137 L .196 .293 .921 r
F
.25285 .57941 m .2641 .5785 L .2575 .58222 L .204 .292 .918 r
F
.29233 .78694 m .29901 .78344 L .30362 .78582 L .176 .304 .939 r
F
.2877 .78461 m .29901 .78344 L .29233 .78694 L .18 .304 .939 r
F
.49124 1.20076 m .49829 1.19827 L .50268 1.19999 L .058 .317 .98 r
F
.48684 1.19903 m .49829 1.19827 L .49124 1.20076 L .061 .316 .979 r
F
.17131 .57976 m .17778 .57575 L .18253 .57818 L .223 .305 .93 r
F
.16654 .57737 m .17778 .57575 L .17131 .57976 L .223 .305 .931 r
F
.3354 .7887 m .34215 .78544 L .34671 .78789 L .151 .301 .943 r
F
.33083 .78627 m .34215 .78544 L .3354 .7887 L .158 .301 .94 r
F
.16373 .37332 m .17018 .36888 L .17492 .37206 L .256 .288 .9 r
F
.15898 .37026 m .17018 .36888 L .16373 .37332 L .264 .289 .899 r
F
.41331 .99484 m .42022 .99198 L .42469 .99405 L .104 .31 .963 r
F
.40883 .99277 m .42022 .99198 L .41331 .99484 L .109 .309 .961 r
F
.31636 .58787 m .32306 .58491 L .32765 .58737 L .105 .301 .954 r
F
.31177 .58529 m .32306 .58491 L .31636 .58787 L .115 .297 .947 r
F
.12062 .37232 m .127 .36779 L .13181 .37056 L .27 .298 .911 r
F
.11579 .36962 m .127 .36779 L .12062 .37232 L .271 .299 .912 r
F
.37846 .79116 m .38529 .78827 L .38981 .79047 L .101 .307 .961 r
F
.37393 .78889 m .38529 .78827 L .37846 .79116 L .108 .305 .957 r
F
.25423 .38576 m .26078 .38291 L .26544 .38565 L .088 .295 .951 r
F
.24957 .38281 m .26078 .38291 L .25423 .38576 L .1 .288 .939 r
F
.2416 .58046 m .24819 .57658 L .25285 .57941 L .211 .294 .919 r
F
.23693 .57771 m .24819 .57658 L .2416 .58046 L .218 .295 .918 r
F
.1985 .57914 m .20502 .5751 L .20974 .57768 L .227 .301 .924 r
F
.19377 .57662 m .20502 .5751 L .1985 .57914 L .229 .302 .925 r
F
.23838 .38285 m .24491 .37966 L .24957 .38281 L .13 .285 .928 r
F
.23372 .37963 m .24491 .37966 L .23838 .38285 L .142 .281 .918 r
F
.3005 .58575 m .30717 .58257 L .31177 .58529 L .135 .295 .939 r
F
.29589 .58298 m .30717 .58257 L .3005 .58575 L .145 .292 .933 r
F
.31951 .78719 m .32625 .78381 L .33083 .78627 L .164 .301 .94 r
F
.31492 .78477 m .32625 .78381 L .31951 .78719 L .17 .301 .938 r
F
.27641 .78583 m .28307 .78228 L .2877 .78461 L .18 .305 .94 r
F
.27177 .78355 m .28307 .78228 L .27641 .78583 L .182 .306 .94 r
F
.22254 .37981 m .22906 .37625 L .23372 .37963 L .167 .281 .911 r
F
.21787 .37645 m .22906 .37625 L .22254 .37981 L .179 .279 .904 r
F
.14779 .37177 m .15422 .36724 L .15898 .37026 L .267 .292 .903 r
F
.14301 .36886 m .15422 .36724 L .14779 .37177 L .273 .293 .903 r
F
.39745 .99361 m .40433 .99066 L .40883 .99277 L .115 .309 .959 r
F
.39295 .99152 m .40433 .99066 L .39745 .99361 L .12 .308 .958 r
F
.44055 .99528 m .44751 .99257 L .45196 .99451 L .081 .313 .971 r
F
.43609 .99329 m .44751 .99257 L .44055 .99528 L .086 .311 .968 r
F
.20669 .37689 m .21319 .373 L .21787 .37645 L .199 .281 .902 r
F
.202 .37352 m .21319 .373 L .20669 .37689 L .211 .28 .897 r
F
.36259 .78956 m .36939 .78653 L .37393 .78889 L .122 .303 .952 r
F
.35804 .78717 m .36939 .78653 L .36259 .78956 L .13 .301 .948 r
F
.28462 .58352 m .29128 .58011 L .29589 .58298 L .162 .292 .928 r
F
.28 .58066 m .29128 .58011 L .28462 .58352 L .172 .29 .924 r
F
.22568 .57894 m .23225 .57496 L .23693 .57771 L .222 .297 .92 r
F
.22099 .57628 m .23225 .57496 L .22568 .57894 L .227 .297 .92 r
F
.19082 .37428 m .19731 .37011 L .202 .37352 L .226 .282 .897 r
F
.18611 .37098 m .19731 .37011 L .19082 .37428 L .238 .282 .895 r
F
.1046 .37147 m .11095 .36696 L .11579 .36962 L .267 .301 .915 r
F
.18253 .57818 m .18902 .57414 L .19377 .57662 L .226 .303 .928 r
F
.17778 .57575 m .18902 .57414 L .18253 .57818 L .226 .304 .929 r
F
.30362 .78582 m .31032 .78234 L .31492 .78477 L .174 .302 .939 r
F
.29901 .78344 m .31032 .78234 L .30362 .78582 L .178 .303 .938 r
F
.26874 .58137 m .27537 .57774 L .28 .58066 L .185 .292 .922 r
F
.2641 .5785 m .27537 .57774 L .26874 .58137 L .194 .291 .918 r
F
.50268 1.19999 m .50976 1.19754 L .51413 1.19922 L .052 .318 .982 r
F
.49829 1.19827 m .50976 1.19754 L .50268 1.19999 L .055 .317 .981 r
F
.38158 .99243 m .38843 .98941 L .39295 .99152 L .124 .309 .957 r
F
.37706 .99035 m .38843 .98941 L .38158 .99243 L .128 .309 .956 r
F
.13181 .37056 m .13821 .36599 L .14301 .36886 L .272 .296 .907 r
F
.127 .36779 m .13821 .36599 L .13181 .37056 L .275 .297 .908 r
F
.17492 .37206 m .18139 .36768 L .18611 .37098 L .248 .285 .897 r
F
.17018 .36888 m .18139 .36768 L .17492 .37206 L .258 .286 .896 r
F
.42469 .99405 m .43163 .99125 L .43609 .99329 L .096 .31 .965 r
F
.42022 .99198 m .43163 .99125 L .42469 .99405 L .101 .309 .963 r
F
.34671 .78789 m .35349 .78471 L .35804 .78717 L .142 .301 .945 r
F
.34215 .78544 m .35349 .78471 L .34671 .78789 L .149 .3 .941 r
F
.20974 .57768 m .21628 .57363 L .22099 .57628 L .227 .299 .922 r
F
.20502 .5751 m .21628 .57363 L .20974 .57768 L .231 .3 .923 r
F
.32306 .58491 m .33437 .58457 L .32765 .58737 L .09 .3 .957 r
F
.25285 .57941 m .25946 .5756 L .2641 .5785 L .204 .292 .918 r
F
.24819 .57658 m .25946 .5756 L .25285 .57941 L .212 .292 .916 r
F
.38529 .78827 m .39666 .78768 L .38981 .79047 L .091 .307 .963 r
F
.2877 .78461 m .29439 .78106 L .29901 .78344 L .18 .304 .939 r
F
.28307 .78228 m .29439 .78106 L .2877 .78461 L .183 .305 .939 r
F
.15898 .37026 m .16544 .36574 L .17018 .36888 L .264 .289 .899 r
F
.15422 .36724 m .16544 .36574 L .15898 .37026 L .272 .291 .899 r
F
.33083 .78627 m .33758 .78295 L .34215 .78544 L .158 .301 .94 r
F
.32625 .78381 m .33758 .78295 L .33083 .78627 L .164 .3 .938 r
F
.48684 1.19903 m .49389 1.19652 L .49829 1.19827 L .061 .316 .979 r
F
.48243 1.19726 m .49389 1.19652 L .48684 1.19903 L .065 .315 .977 r
F
.40883 .99277 m .41573 .98987 L .42022 .99198 L .109 .309 .961 r
F
.40433 .99066 m .41573 .98987 L .40883 .99277 L .114 .308 .959 r
F
.16654 .57737 m .173 .57334 L .17778 .57575 L .223 .305 .931 r
F
.44751 .99257 m .45894 .99186 L .45196 .99451 L .075 .312 .972 r
F
.31177 .58529 m .31847 .58228 L .32306 .58491 L .115 .297 .947 r
F
.30717 .58257 m .31847 .58228 L .31177 .58529 L .125 .293 .939 r
F
.26078 .38291 m .272 .38307 L .26544 .38565 L .066 .292 .955 r
F
.11579 .36962 m .12217 .36506 L .127 .36779 L .271 .299 .912 r
F
.11095 .36696 m .12217 .36506 L .11579 .36962 L .272 .301 .914 r
F
.23693 .57771 m .24352 .57376 L .24819 .57658 L .218 .295 .918 r
F
.23225 .57496 m .24352 .57376 L .23693 .57771 L .224 .295 .917 r
F
.24957 .38281 m .25612 .37989 L .26078 .38291 L .1 .288 .939 r
F
.24491 .37966 m .25612 .37989 L .24957 .38281 L .114 .282 .927 r
F
.37393 .78889 m .38076 .78597 L .38529 .78827 L .108 .305 .957 r
F
.36939 .78653 m .38076 .78597 L .37393 .78889 L .116 .302 .952 r
F
.23372 .37963 m .24025 .37631 L .24491 .37966 L .142 .281 .918 r
F
.22906 .37625 m .24025 .37631 L .23372 .37963 L .156 .278 .909 r
F
.21787 .37645 m .22439 .37275 L .22906 .37625 L .179 .279 .904 r
F
.21319 .373 m .22439 .37275 L .21787 .37645 L .192 .277 .898 r
F
.19377 .57662 m .20028 .57256 L .20502 .5751 L .229 .302 .925 r
F
.18902 .57414 m .20028 .57256 L .19377 .57662 L .23 .303 .926 r
F
.29589 .58298 m .30256 .57972 L .30717 .58257 L .145 .292 .933 r
F
.29128 .58011 m .30256 .57972 L .29589 .58298 L .156 .29 .927 r
F
.202 .37352 m .20851 .36948 L .21319 .373 L .211 .28 .897 r
F
.19731 .37011 m .20851 .36948 L .202 .37352 L .224 .279 .893 r
F
.31492 .78477 m .32166 .78133 L .32625 .78381 L .17 .301 .938 r
F
.31032 .78234 m .32166 .78133 L .31492 .78477 L .176 .301 .937 r
F
.14301 .36886 m .14944 .36426 L .15422 .36724 L .273 .293 .903 r
F
.13821 .36599 m .14944 .36426 L .14301 .36886 L .278 .295 .904 r
F
.27177 .78355 m .27843 .77996 L .28307 .78228 L .182 .306 .94 r
F
.26711 .78128 m .27843 .77996 L .27177 .78355 L .184 .307 .941 r
F
.50976 1.19754 m .52124 1.19681 L .51413 1.19922 L .048 .318 .983 r
F
.39295 .99152 m .39983 .98853 L .40433 .99066 L .12 .308 .958 r
F
.38843 .98941 m .39983 .98853 L .39295 .99152 L .124 .308 .956 r
F
.43609 .99329 m .44305 .99056 L .44751 .99257 L .086 .311 .968 r
F
.43163 .99125 m .44305 .99056 L .43609 .99329 L .092 .309 .965 r
F
.28 .58066 m .28666 .57716 L .29128 .58011 L .172 .29 .924 r
F
.27537 .57774 m .28666 .57716 L .28 .58066 L .182 .289 .919 r
F
.18611 .37098 m .19261 .36668 L .19731 .37011 L .238 .282 .895 r
F
.18139 .36768 m .19261 .36668 L .18611 .37098 L .249 .283 .892 r
F
.35804 .78717 m .36485 .78409 L .36939 .78653 L .13 .301 .948 r
F
.35349 .78471 m .36485 .78409 L .35804 .78717 L .138 .299 .944 r
F
.22099 .57628 m .22755 .57224 L .23225 .57496 L .227 .297 .92 r
F
.21628 .57363 m .22755 .57224 L .22099 .57628 L .231 .298 .92 r
F
.29901 .78344 m .30571 .77991 L .31032 .78234 L .178 .303 .938 r
F
.29439 .78106 m .30571 .77991 L .29901 .78344 L .183 .303 .937 r
F
.2641 .5785 m .27074 .57478 L .27537 .57774 L .194 .291 .918 r
F
.25946 .5756 m .27074 .57478 L .2641 .5785 L .204 .29 .915 r
F
.17018 .36888 m .17666 .36439 L .18139 .36768 L .258 .286 .896 r
F
.16544 .36574 m .17666 .36439 L .17018 .36888 L .268 .287 .895 r
F
.17778 .57575 m .18426 .57168 L .18902 .57414 L .226 .304 .929 r
F
.173 .57334 m .18426 .57168 L .17778 .57575 L .226 .305 .93 r
F
.37706 .99035 m .38391 .98729 L .38843 .98941 L .128 .309 .956 r
F
.37252 .98826 m .38391 .98729 L .37706 .99035 L .131 .309 .956 r
F
.49829 1.19827 m .50537 1.1958 L .50976 1.19754 L .055 .317 .981 r
F
.49389 1.19652 m .50537 1.1958 L .49829 1.19827 L .059 .316 .979 r
F
.127 .36779 m .1334 .36318 L .13821 .36599 L .275 .297 .908 r
F
.12217 .36506 m .1334 .36318 L .127 .36779 L .277 .299 .91 r
F
.34215 .78544 m .34893 .7822 L .35349 .78471 L .149 .3 .941 r
F
.33758 .78295 m .34893 .7822 L .34215 .78544 L .157 .299 .938 r
F
.42022 .99198 m .42715 .98915 L .43163 .99125 L .101 .309 .963 r
F
.41573 .98987 m .42715 .98915 L .42022 .99198 L .107 .308 .96 r
F
.20502 .5751 m .21156 .57102 L .21628 .57363 L .231 .3 .923 r
F
.20028 .57256 m .21156 .57102 L .20502 .5751 L .233 .301 .923 r
F
.24819 .57658 m .2548 .57269 L .25946 .5756 L .212 .292 .916 r
F
.24352 .57376 m .2548 .57269 L .24819 .57658 L .22 .293 .915 r
F
.32306 .58491 m .32978 .58209 L .33437 .58457 L .09 .3 .957 r
F
.31847 .58228 m .32978 .58209 L .32306 .58491 L .101 .295 .948 r
F
.38529 .78827 m .39214 .78547 L .39666 .78768 L .091 .307 .963 r
F
.38076 .78597 m .39214 .78547 L .38529 .78827 L .099 .303 .958 r
F
.15422 .36724 m .16068 .36264 L .16544 .36574 L .272 .291 .899 r
F
.14944 .36426 m .16068 .36264 L .15422 .36724 L .279 .292 .9 r
F
.28307 .78228 m .28975 .77869 L .29439 .78106 L .183 .305 .939 r
F
.27843 .77996 m .28975 .77869 L .28307 .78228 L .186 .305 .939 r
F
.32625 .78381 m .333 .78043 L .33758 .78295 L .164 .3 .938 r
F
.32166 .78133 m .333 .78043 L .32625 .78381 L .171 .3 .936 r
F
.40433 .99066 m .41124 .98773 L .41573 .98987 L .114 .308 .959 r
F
.39983 .98853 m .41124 .98773 L .40433 .99066 L .12 .307 .957 r
F
.48243 1.19726 m .48948 1.19472 L .49389 1.19652 L .065 .315 .977 r
F
.47801 1.19546 m .48948 1.19472 L .48243 1.19726 L .069 .315 .976 r
F
.30717 .58257 m .31387 .57949 L .31847 .58228 L .125 .293 .939 r
F
.30256 .57972 m .31387 .57949 L .30717 .58257 L .136 .29 .932 r
F
.22906 .37625 m .23559 .37278 L .24025 .37631 L .156 .278 .909 r
F
.22439 .37275 m .23559 .37278 L .22906 .37625 L .17 .275 .901 r
F
.26078 .38291 m .26734 .38029 L .272 .38307 L .066 .292 .955 r
F
.25612 .37989 m .26734 .38029 L .26078 .38291 L .08 .285 .941 r
F
.44751 .99257 m .45449 .98991 L .45894 .99186 L .075 .312 .972 r
F
.44305 .99056 m .45449 .98991 L .44751 .99257 L .081 .31 .969 r
F
.21319 .373 m .21972 .36914 L .22439 .37275 L .192 .277 .898 r
F
.20851 .36948 m .21972 .36914 L .21319 .373 L .206 .276 .893 r
F
.24491 .37966 m .25146 .37662 L .25612 .37989 L .114 .282 .927 r
F
.24025 .37631 m .25146 .37662 L .24491 .37966 L .128 .277 .916 r
F
.11095 .36696 m .11733 .36239 L .12217 .36506 L .272 .301 .914 r
F
.23225 .57496 m .23884 .57094 L .24352 .57376 L .224 .295 .917 r
F
.22755 .57224 m .23884 .57094 L .23225 .57496 L .23 .296 .917 r
F
.36939 .78653 m .37622 .78356 L .38076 .78597 L .116 .302 .952 r
F
.36485 .78409 m .37622 .78356 L .36939 .78653 L .125 .3 .947 r
F
.19731 .37011 m .20382 .36593 L .20851 .36948 L .224 .279 .893 r
F
.19261 .36668 m .20382 .36593 L .19731 .37011 L .237 .279 .89 r
F
.29128 .58011 m .29795 .57676 L .30256 .57972 L .156 .29 .927 r
F
.28666 .57716 m .29795 .57676 L .29128 .58011 L .167 .288 .921 r
F
.18902 .57414 m .19554 .57005 L .20028 .57256 L .23 .303 .926 r
F
.18426 .57168 m .19554 .57005 L .18902 .57414 L .231 .304 .927 r
F
.31032 .78234 m .31706 .77884 L .32166 .78133 L .176 .301 .937 r
F
.30571 .77991 m .31706 .77884 L .31032 .78234 L .181 .301 .936 r
F
.13821 .36599 m .14465 .36135 L .14944 .36426 L .278 .295 .904 r
F
.1334 .36318 m .14465 .36135 L .13821 .36599 L .282 .297 .906 r
F
.26711 .78128 m .27377 .77766 L .27843 .77996 L .184 .307 .941 r
F
.26245 .77903 m .27377 .77766 L .26711 .78128 L .185 .307 .941 r
F
.18139 .36768 m .18789 .36325 L .19261 .36668 L .249 .283 .892 r
F
.17666 .36439 m .18789 .36325 L .18139 .36768 L .26 .284 .891 r
F
.38843 .98941 m .39531 .98638 L .39983 .98853 L .124 .308 .956 r
F
.38391 .98729 m .39531 .98638 L .38843 .98941 L .129 .308 .955 r
F
.27537 .57774 m .28203 .57414 L .28666 .57716 L .182 .289 .919 r
F
.27074 .57478 m .28203 .57414 L .27537 .57774 L .192 .288 .915 r
F
.50976 1.19754 m .51686 1.19512 L .52124 1.19681 L .048 .318 .983 r
F
.50537 1.1958 m .51686 1.19512 L .50976 1.19754 L .052 .316 .981 r
F
.43163 .99125 m .43858 .98849 L .44305 .99056 L .092 .309 .965 r
F
.42715 .98915 m .43858 .98849 L .43163 .99125 L .099 .308 .962 r
F
.35349 .78471 m .3603 .78157 L .36485 .78409 L .138 .299 .944 r
F
.34893 .7822 m .3603 .78157 L .35349 .78471 L .147 .298 .94 r
F
.21628 .57363 m .22285 .56954 L .22755 .57224 L .231 .298 .92 r
F
.21156 .57102 m .22285 .56954 L .21628 .57363 L .235 .299 .92 r
F
.25946 .5756 m .26609 .57178 L .27074 .57478 L .204 .29 .915 r
F
.2548 .57269 m .26609 .57178 L .25946 .5756 L .213 .29 .913 r
F
.16544 .36574 m .17192 .36115 L .17666 .36439 L .268 .287 .895 r
F
.16068 .36264 m .17192 .36115 L .16544 .36574 L .277 .289 .895 r
F
.29439 .78106 m .30109 .77748 L .30571 .77991 L .183 .303 .937 r
F
.28975 .77869 m .30109 .77748 L .29439 .78106 L .186 .304 .937 r
F
.173 .57334 m .17949 .56926 L .18426 .57168 L .226 .305 .93 r
F
.39214 .78547 m .40355 .78499 L .39666 .78768 L .08 .306 .965 r
F
.33758 .78295 m .34436 .77964 L .34893 .7822 L .157 .299 .938 r
F
.333 .78043 m .34436 .77964 L .33758 .78295 L .164 .298 .936 r
F
.37252 .98826 m .37937 .98516 L .38391 .98729 L .131 .309 .956 r
F
.36798 .98616 m .37937 .98516 L .37252 .98826 L .135 .309 .955 r
F
.32978 .58209 m .34111 .58195 L .33437 .58457 L .074 .299 .96 r
F
.49389 1.19652 m .50097 1.19403 L .50537 1.1958 L .059 .316 .979 r
F
.48948 1.19472 m .50097 1.19403 L .49389 1.19652 L .064 .315 .977 r
F
.12217 .36506 m .12858 .36043 L .1334 .36318 L .277 .299 .91 r
F
.11733 .36239 m .12858 .36043 L .12217 .36506 L .278 .301 .912 r
F
.41573 .98987 m .42266 .987 L .42715 .98915 L .107 .308 .96 r
F
.41124 .98773 m .42266 .987 L .41573 .98987 L .114 .307 .958 r
F
.45449 .98991 m .46595 .98928 L .45894 .99186 L .068 .312 .974 r
F
.24352 .57376 m .25013 .56978 L .2548 .57269 L .22 .293 .915 r
F
.23884 .57094 m .25013 .56978 L .24352 .57376 L .228 .293 .914 r
F
.20028 .57256 m .20683 .56844 L .21156 .57102 L .233 .301 .923 r
F
.19554 .57005 m .20683 .56844 L .20028 .57256 L .235 .302 .924 r
F
.31847 .58228 m .32518 .5794 L .32978 .58209 L .101 .295 .948 r
F
.31387 .57949 m .32518 .5794 L .31847 .58228 L .113 .291 .94 r
F
.14944 .36426 m .1559 .35959 L .16068 .36264 L .279 .292 .9 r
F
.14465 .36135 m .1559 .35959 L .14944 .36426 L .284 .294 .901 r
F
.38076 .78597 m .38761 .78313 L .39214 .78547 L .099 .303 .958 r
F
.37622 .78356 m .38761 .78313 L .38076 .78597 L .109 .3 .952 r
F
.32166 .78133 m .32841 .77788 L .333 .78043 L .171 .3 .936 r
F
.31706 .77884 m .32841 .77788 L .32166 .78133 L .177 .3 .934 r
F
.27843 .77996 m .28511 .77634 L .28975 .77869 L .186 .305 .939 r
F
.27377 .77766 m .28511 .77634 L .27843 .77996 L .188 .306 .939 r
F
.22439 .37275 m .23093 .36912 L .23559 .37278 L .17 .275 .901 r
F
.21972 .36914 m .23093 .36912 L .22439 .37275 L .185 .273 .893 r
F
.20851 .36948 m .21504 .36547 L .21972 .36914 L .206 .276 .893 r
F
.20382 .36593 m .21504 .36547 L .20851 .36948 L .22 .276 .888 r
F
.30256 .57972 m .30926 .57655 L .31387 .57949 L .136 .29 .932 r
F
.29795 .57676 m .30926 .57655 L .30256 .57972 L .148 .287 .925 r
F
.24025 .37631 m .24681 .37313 L .25146 .37662 L .128 .277 .916 r
F
.23559 .37278 m .24681 .37313 L .24025 .37631 L .144 .274 .905 r
F
.39983 .98853 m .40673 .98555 L .41124 .98773 L .12 .307 .957 r
F
.39531 .98638 m .40673 .98555 L .39983 .98853 L .125 .307 .955 r
F
.26734 .38029 m .27858 .38078 L .272 .38307 L .043 .29 .959 r
F
.51686 1.19512 m .52838 1.19444 L .52124 1.19681 L .045 .317 .984 r
F
.47801 1.19546 m .48506 1.1929 L .48948 1.19472 L .069 .315 .976 r
F
.47358 1.19364 m .48506 1.1929 L .47801 1.19546 L .073 .314 .974 r
F
.25612 .37989 m .26268 .37718 L .26734 .38029 L .08 .285 .941 r
F
.25146 .37662 m .26268 .37718 L .25612 .37989 L .096 .278 .927 r
F
.19261 .36668 m .19913 .36235 L .20382 .36593 L .237 .279 .89 r
F
.18789 .36325 m .19913 .36235 L .19261 .36668 L .25 .28 .887 r
F
.22755 .57224 m .23414 .56815 L .23884 .57094 L .23 .296 .917 r
F
.22285 .56954 m .23414 .56815 L .22755 .57224 L .236 .297 .917 r
F
.44305 .99056 m .45003 .98788 L .45449 .98991 L .081 .31 .969 r
F
.43858 .98849 m .45003 .98788 L .44305 .99056 L .088 .308 .966 r
F
.28666 .57716 m .29333 .5737 L .29795 .57676 L .167 .288 .921 r
F
.28203 .57414 m .29333 .5737 L .28666 .57716 L .178 .286 .916 r
F
.36485 .78409 m .37168 .78106 L .37622 .78356 L .125 .3 .947 r
F
.3603 .78157 m .37168 .78106 L .36485 .78409 L .134 .298 .942 r
F
.17666 .36439 m .18317 .35985 L .18789 .36325 L .26 .284 .891 r
F
.17192 .36115 m .18317 .35985 L .17666 .36439 L .271 .285 .89 r
F
.30571 .77991 m .31245 .77635 L .31706 .77884 L .181 .301 .936 r
F
.30109 .77748 m .31245 .77635 L .30571 .77991 L .186 .302 .935 r
F
.18426 .57168 m .19078 .56757 L .19554 .57005 L .231 .304 .927 r
F
.17949 .56926 m .19078 .56757 L .18426 .57168 L .231 .305 .929 r
F
.1334 .36318 m .13984 .3585 L .14465 .36135 L .282 .297 .906 r
F
.12858 .36043 m .13984 .3585 L .1334 .36318 L .284 .299 .908 r
F
.27074 .57478 m .2774 .57106 L .28203 .57414 L .192 .288 .915 r
F
.26609 .57178 m .2774 .57106 L .27074 .57478 L .203 .288 .912 r
F
.38391 .98729 m .39079 .98422 L .39531 .98638 L .129 .308 .955 r
F
.37937 .98516 m .39079 .98422 L .38391 .98729 L .133 .308 .954 r
F
.26245 .77903 m .2691 .77539 L .27377 .77766 L .185 .307 .941 r
F
.25777 .7768 m .2691 .77539 L .26245 .77903 L .186 .308 .942 r
F
.50537 1.1958 m .51248 1.19336 L .51686 1.19512 L .052 .316 .981 r
F
.50097 1.19403 m .51248 1.19336 L .50537 1.1958 L .057 .315 .979 r
F
.34893 .7822 m .35574 .77899 L .3603 .78157 L .147 .298 .94 r
F
.34436 .77964 m .35574 .77899 L .34893 .7822 L .155 .297 .936 r
F
.42715 .98915 m .43411 .98635 L .43858 .98849 L .099 .308 .962 r
F
.42266 .987 m .43411 .98635 L .42715 .98915 L .106 .306 .959 r
F
.21156 .57102 m .21813 .56688 L .22285 .56954 L .235 .299 .92 r
F
.20683 .56844 m .21813 .56688 L .21156 .57102 L .238 .301 .921 r
F
.2548 .57269 m .26144 .56877 L .26609 .57178 L .213 .29 .913 r
F
.25013 .56978 m .26144 .56877 L .2548 .57269 L .222 .291 .911 r
F
.16068 .36264 m .16716 .35796 L .17192 .36115 L .277 .289 .895 r
F
.1559 .35959 m .16716 .35796 L .16068 .36264 L .285 .291 .896 r
F
.28975 .77869 m .29646 .77507 L .30109 .77748 L .186 .304 .937 r
F
.28511 .77634 m .29646 .77507 L .28975 .77869 L .19 .304 .937 r
F
.333 .78043 m .33978 .77705 L .34436 .77964 L .164 .298 .936 r
F
.32841 .77788 m .33978 .77705 L .333 .78043 L .172 .298 .933 r
F
.39214 .78547 m .39902 .78276 L .40355 .78499 L .08 .306 .965 r
F
.38761 .78313 m .39902 .78276 L .39214 .78547 L .09 .302 .959 r
F
.36798 .98616 m .37483 .98302 L .37937 .98516 L .135 .309 .955 r
F
.36342 .98407 m .37483 .98302 L .36798 .98616 L .138 .309 .954 r
F
.41124 .98773 m .41817 .98481 L .42266 .987 L .114 .307 .958 r
F
.40673 .98555 m .41817 .98481 L .41124 .98773 L .12 .306 .955 r
F
.48948 1.19472 m .49656 1.19221 L .50097 1.19403 L .064 .315 .977 r
F
.48506 1.1929 m .49656 1.19221 L .48948 1.19472 L .068 .314 .975 r
F
.32978 .58209 m .33652 .57943 L .34111 .58195 L .074 .299 .96 r
F
.32518 .5794 m .33652 .57943 L .32978 .58209 L .086 .293 .95 r
F
.11733 .36239 m .12374 .35774 L .12858 .36043 L .278 .301 .912 r
F
.23884 .57094 m .24545 .56688 L .25013 .56978 L .228 .293 .914 r
F
.23414 .56815 m .24545 .56688 L .23884 .57094 L .235 .294 .914 r
F
.45449 .98991 m .4615 .98732 L .46595 .98928 L .068 .312 .974 r
F
.45003 .98788 m .4615 .98732 L .45449 .98991 L .075 .309 .97 r
F
.21972 .36914 m .22627 .36534 L .23093 .36912 L .185 .273 .893 r
F
.21504 .36547 m .22627 .36534 L .21972 .36914 L .2 .272 .887 r
F
.31387 .57949 m .32058 .57653 L .32518 .5794 L .113 .291 .94 r
F
.30926 .57655 m .32058 .57653 L .31387 .57949 L .126 .287 .931 r
F
.20382 .36593 m .21036 .36174 L .21504 .36547 L .22 .276 .888 r
F
.19913 .36235 m .21036 .36174 L .20382 .36593 L .235 .276 .884 r
F
.19554 .57005 m .20208 .5659 L .20683 .56844 L .235 .302 .924 r
F
.19078 .56757 m .20208 .5659 L .19554 .57005 L .236 .304 .926 r
F
.23559 .37278 m .24215 .36943 L .24681 .37313 L .144 .274 .905 r
F
.23093 .36912 m .24215 .36943 L .23559 .37278 L .16 .271 .896 r
F
.14465 .36135 m .15111 .35662 L .1559 .35959 L .284 .294 .901 r
F
.13984 .3585 m .15111 .35662 L .14465 .36135 L .289 .296 .903 r
F
.37622 .78356 m .38308 .78067 L .38761 .78313 L .109 .3 .952 r
F
.37168 .78106 m .38308 .78067 L .37622 .78356 L .119 .298 .947 r
F
.31706 .77884 m .32381 .77533 L .32841 .77788 L .177 .3 .934 r
F
.31245 .77635 m .32381 .77533 L .31706 .77884 L .184 .3 .933 r
F
.29795 .57676 m .30465 .57348 L .30926 .57655 L .148 .287 .925 r
F
.29333 .5737 m .30465 .57348 L .29795 .57676 L .161 .285 .918 r
F
.18789 .36325 m .19442 .35878 L .19913 .36235 L .25 .28 .887 r
F
.18317 .35985 m .19442 .35878 L .18789 .36325 L .263 .281 .886 r
F
.27377 .77766 m .28045 .774 L .28511 .77634 L .188 .306 .939 r
F
.2691 .77539 m .28045 .774 L .27377 .77766 L .189 .307 .94 r
F
.25146 .37662 m .25803 .37378 L .26268 .37718 L .096 .278 .927 r
F
.24681 .37313 m .25803 .37378 L .25146 .37662 L .113 .273 .913 r
F
.39531 .98638 m .40221 .98335 L .40673 .98555 L .125 .307 .955 r
F
.39079 .98422 m .40221 .98335 L .39531 .98638 L .131 .307 .953 r
F
.26734 .38029 m .27392 .37796 L .27858 .38078 L .043 .29 .959 r
F
.26268 .37718 m .27392 .37796 L .26734 .38029 L .059 .28 .942 r
F
.47358 1.19364 m .48064 1.19104 L .48506 1.1929 L .073 .314 .974 r
F
.46915 1.19179 m .48064 1.19104 L .47358 1.19364 L .077 .314 .973 r
F
.51686 1.19512 m .524 1.19273 L .52838 1.19444 L .045 .317 .984 r
F
.51248 1.19336 m .524 1.19273 L .51686 1.19512 L .049 .316 .982 r
F
.28203 .57414 m .28871 .57056 L .29333 .5737 L .178 .286 .916 r
F
.2774 .57106 m .28871 .57056 L .28203 .57414 L .19 .285 .911 r
F
.22285 .56954 m .22944 .56539 L .23414 .56815 L .236 .297 .917 r
F
.21813 .56688 m .22944 .56539 L .22285 .56954 L .241 .298 .918 r
F
.43858 .98849 m .44557 .98577 L .45003 .98788 L .088 .308 .966 r
F
.43411 .98635 m .44557 .98577 L .43858 .98849 L .095 .306 .962 r
F
.3603 .78157 m .36713 .77847 L .37168 .78106 L .134 .298 .942 r
F
.35574 .77899 m .36713 .77847 L .3603 .78157 L .144 .296 .938 r
F
.17192 .36115 m .17843 .35649 L .18317 .35985 L .271 .285 .89 r
F
.16716 .35796 m .17843 .35649 L .17192 .36115 L .282 .287 .891 r
F
.26609 .57178 m .27275 .56796 L .2774 .57106 L .203 .288 .912 r
F
.26144 .56877 m .27275 .56796 L .26609 .57178 L .214 .288 .909 r
F
.30109 .77748 m .30783 .77387 L .31245 .77635 L .186 .302 .935 r
F
.29646 .77507 m .30783 .77387 L .30109 .77748 L .19 .302 .935 r
F
.17949 .56926 m .18601 .56514 L .19078 .56757 L .231 .305 .929 r
F
.12858 .36043 m .13501 .35572 L .13984 .3585 L .284 .299 .908 r
F
.12374 .35774 m .13501 .35572 L .12858 .36043 L .286 .301 .91 r
F
.37937 .98516 m .38625 .98204 L .39079 .98422 L .133 .308 .954 r
F
.37483 .98302 m .38625 .98204 L .37937 .98516 L .137 .308 .953 r
F
.34436 .77964 m .35117 .77635 L .35574 .77899 L .155 .297 .936 r
F
.33978 .77705 m .35117 .77635 L .34436 .77964 L .164 .296 .933 r
F
.25777 .7768 m .26442 .77313 L .2691 .77539 L .186 .308 .942 r
F
.25308 .77459 m .26442 .77313 L .25777 .7768 L .186 .309 .943 r
F
.50097 1.19403 m .50808 1.19156 L .51248 1.19336 L .057 .315 .979 r
F
.49656 1.19221 m .50808 1.19156 L .50097 1.19403 L .062 .314 .977 r
F
.42266 .987 m .42962 .98415 L .43411 .98635 L .106 .306 .959 r
F
.41817 .98481 m .42962 .98415 L .42266 .987 L .113 .305 .956 r
F
.25013 .56978 m .25677 .56577 L .26144 .56877 L .222 .291 .911 r
F
.24545 .56688 m .25677 .56577 L .25013 .56978 L .231 .291 .91 r
F
.39902 .78276 m .41045 .78243 L .40355 .78499 L .068 .305 .968 r
F
.20683 .56844 m .21339 .56426 L .21813 .56688 L .238 .301 .921 r
F
.20208 .5659 m .21339 .56426 L .20683 .56844 L .24 .302 .923 r
F
.1559 .35959 m .16239 .35483 L .16716 .35796 L .285 .291 .896 r
F
.15111 .35662 m .16239 .35483 L .1559 .35959 L .292 .293 .898 r
F
.4615 .98732 m .47299 .98678 L .46595 .98928 L .061 .311 .975 r
F
.33652 .57943 m .34788 .57953 L .34111 .58195 L .055 .297 .964 r
F
.28511 .77634 m .29182 .77267 L .29646 .77507 L .19 .304 .937 r
F
.28045 .774 m .29182 .77267 L .28511 .77634 L .192 .305 .937 r
F
.32841 .77788 m .33519 .77443 L .33978 .77705 L .172 .298 .933 r
F
.32381 .77533 m .33519 .77443 L .32841 .77788 L .179 .298 .932 r
F
.21504 .36547 m .2216 .36147 L .22627 .36534 L .2 .272 .887 r
F
.21036 .36174 m .2216 .36147 L .21504 .36547 L .216 .272 .882 r
F
.38761 .78313 m .3945 .78038 L .39902 .78276 L .09 .302 .959 r
F
.38308 .78067 m .3945 .78038 L .38761 .78313 L .1 .299 .952 r
F
.36342 .98407 m .37027 .98089 L .37483 .98302 L .138 .309 .954 r
F
.35885 .98199 m .37027 .98089 L .36342 .98407 L .14 .31 .954 r
F
.40673 .98555 m .41366 .98258 L .41817 .98481 L .12 .306 .955 r
F
.40221 .98335 m .41366 .98258 L .40673 .98555 L .126 .305 .953 r
F
.32518 .5794 m .33192 .57669 L .33652 .57943 L .086 .293 .95 r
F
.32058 .57653 m .33192 .57669 L .32518 .5794 L .1 .288 .939 r
F
.19913 .36235 m .20567 .358 L .21036 .36174 L .235 .276 .884 r
F
.19442 .35878 m .20567 .358 L .19913 .36235 L .25 .276 .882 r
F
.48506 1.1929 m .49214 1.19035 L .49656 1.19221 L .068 .314 .975 r
F
.48064 1.19104 m .49214 1.19035 L .48506 1.1929 L .073 .313 .974 r
F
.23414 .56815 m .24076 .56401 L .24545 .56688 L .235 .294 .914 r
F
.22944 .56539 m .24076 .56401 L .23414 .56815 L .241 .295 .914 r
F
.23093 .36912 m .2375 .36557 L .24215 .36943 L .16 .271 .896 r
F
.22627 .36534 m .2375 .36557 L .23093 .36912 L .176 .269 .888 r
F
.524 1.19273 m .53554 1.19211 L .52838 1.19444 L .04 .317 .985 r
F
.30926 .57655 m .31598 .57349 L .32058 .57653 L .126 .287 .931 r
F
.30465 .57348 m .31598 .57349 L .30926 .57655 L .14 .284 .922 r
F
.45003 .98788 m .45705 .98526 L .4615 .98732 L .075 .309 .97 r
F
.44557 .98577 m .45705 .98526 L .45003 .98788 L .083 .307 .966 r
F
.24681 .37313 m .25338 .37011 L .25803 .37378 L .113 .273 .913 r
F
.24215 .36943 m .25338 .37011 L .24681 .37313 L .13 .268 .901 r
F
.29333 .5737 m .30003 .5703 L .30465 .57348 L .161 .285 .918 r
F
.28871 .57056 m .30003 .5703 L .29333 .5737 L .174 .283 .912 r
F
.18317 .35985 m .1897 .35524 L .19442 .35878 L .263 .281 .886 r
F
.17843 .35649 m .1897 .35524 L .18317 .35985 L .275 .282 .885 r
F
.13984 .3585 m .1463 .35372 L .15111 .35662 L .289 .296 .903 r
F
.13501 .35572 m .1463 .35372 L .13984 .3585 L .292 .298 .905 r
F
.19078 .56757 m .19732 .5634 L .20208 .5659 L .236 .304 .926 r
F
.18601 .56514 m .19732 .5634 L .19078 .56757 L .235 .305 .928 r
F
.37168 .78106 m .37853 .7781 L .38308 .78067 L .119 .298 .947 r
F
.36713 .77847 m .37853 .7781 L .37168 .78106 L .129 .295 .941 r
F
.31245 .77635 m .3192 .77277 L .32381 .77533 L .184 .3 .933 r
F
.30783 .77387 m .3192 .77277 L .31245 .77635 L .189 .3 .932 r
F
.26268 .37718 m .26926 .37474 L .27392 .37796 L .059 .28 .942 r
F
.25803 .37378 m .26926 .37474 L .26268 .37718 L .077 .273 .925 r
F
.2774 .57106 m .28408 .56736 L .28871 .57056 L .19 .285 .911 r
F
.27275 .56796 m .28408 .56736 L .2774 .57106 L .202 .285 .908 r
F
.2691 .77539 m .27579 .7717 L .28045 .774 L .189 .307 .94 r
F
.26442 .77313 m .27579 .7717 L .2691 .77539 L .19 .308 .941 r
F
.39079 .98422 m .39769 .98114 L .40221 .98335 L .131 .307 .953 r
F
.38625 .98204 m .39769 .98114 L .39079 .98422 L .136 .307 .952 r
F
.27392 .37796 m .28517 .37885 L .27858 .38078 L .021 .286 .964 r
F
.46915 1.19179 m .4762 1.18916 L .48064 1.19104 L .077 .314 .973 r
F
.4647 1.18993 m .4762 1.18916 L .46915 1.19179 L .081 .313 .972 r
F
.51248 1.19336 m .51961 1.19096 L .524 1.19273 L .049 .316 .982 r
F
.50808 1.19156 m .51961 1.19096 L .51248 1.19336 L .054 .314 .979 r
F
.21813 .56688 m .22472 .56268 L .22944 .56539 L .241 .298 .918 r
F
.21339 .56426 m .22472 .56268 L .21813 .56688 L .244 .3 .919 r
F
.35574 .77899 m .36257 .7758 L .36713 .77847 L .144 .296 .938 r
F
.35117 .77635 m .36257 .7758 L .35574 .77899 L .154 .295 .934 r
F
.43411 .98635 m .44109 .98358 L .44557 .98577 L .095 .306 .962 r
F
.42962 .98415 m .44109 .98358 L .43411 .98635 L .103 .305 .958 r
F
.16716 .35796 m .17368 .35319 L .17843 .35649 L .282 .287 .891 r
F
.16239 .35483 m .17368 .35319 L .16716 .35796 L .292 .289 .892 r
F
.26144 .56877 m .2681 .56483 L .27275 .56796 L .214 .288 .909 r
F
.25677 .56577 m .2681 .56483 L .26144 .56877 L .224 .288 .907 r
F
.29646 .77507 m .30319 .77141 L .30783 .77387 L .19 .302 .935 r
F
.29182 .77267 m .30319 .77141 L .29646 .77507 L .194 .303 .935 r
F
.33978 .77705 m .34659 .77367 L .35117 .77635 L .164 .296 .933 r
F
.33519 .77443 m .34659 .77367 L .33978 .77705 L .173 .296 .931 r
F
.12374 .35774 m .13017 .35301 L .13501 .35572 L .286 .301 .91 r
F
.37483 .98302 m .3817 .97986 L .38625 .98204 L .137 .308 .953 r
F
.37027 .98089 m .3817 .97986 L .37483 .98302 L .141 .308 .953 r
F
.25308 .77459 m .25973 .77091 L .26442 .77313 L .186 .309 .943 r
F
.24837 .7724 m .25973 .77091 L .25308 .77459 L .185 .31 .944 r
F
.41817 .98481 m .42512 .9819 L .42962 .98415 L .113 .305 .956 r
F
.41366 .98258 m .42512 .9819 L .41817 .98481 L .12 .304 .954 r
F
.24545 .56688 m .2521 .56278 L .25677 .56577 L .231 .291 .91 r
F
.24076 .56401 m .2521 .56278 L .24545 .56688 L .239 .292 .91 r
F
.49656 1.19221 m .50367 1.18971 L .50808 1.19156 L .062 .314 .977 r
F
.49214 1.19035 m .50367 1.18971 L .49656 1.19221 L .067 .313 .975 r
F
.15111 .35662 m .1576 .35179 L .16239 .35483 L .292 .293 .898 r
F
.1463 .35372 m .1576 .35179 L .15111 .35662 L .298 .295 .9 r
F
.39902 .78276 m .40593 .78018 L .41045 .78243 L .068 .305 .968 r
F
.3945 .78038 m .40593 .78018 L .39902 .78276 L .079 .3 .96 r
F
.20208 .5659 m .20865 .56169 L .21339 .56426 L .24 .302 .923 r
F
.19732 .5634 m .20865 .56169 L .20208 .5659 L .241 .303 .924 r
F
.21036 .36174 m .21692 .35755 L .2216 .36147 L .216 .272 .882 r
F
.20567 .358 m .21692 .35755 L .21036 .36174 L .232 .272 .878 r
F
.4615 .98732 m .46854 .9848 L .47299 .98678 L .061 .311 .975 r
F
.45705 .98526 m .46854 .9848 L .4615 .98732 L .069 .308 .971 r
F
.22627 .36534 m .23284 .36159 L .2375 .36557 L .176 .269 .888 r
F
.2216 .36147 m .23284 .36159 L .22627 .36534 L .193 .268 .881 r
F
.33652 .57943 m .34328 .57698 L .34788 .57953 L .055 .297 .964 r
F
.33192 .57669 m .34328 .57698 L .33652 .57943 L .07 .29 .951 r
F
.32381 .77533 m .3306 .7718 L .33519 .77443 L .179 .298 .932 r
F
.3192 .77277 m .3306 .7718 L .32381 .77533 L .187 .298 .93 r
F
.19442 .35878 m .20097 .35426 L .20567 .358 L .25 .276 .882 r
F
.1897 .35524 m .20097 .35426 L .19442 .35878 L .264 .278 .88 r
F
.28045 .774 m .28716 .7703 L .29182 .77267 L .192 .305 .937 r
F
.27579 .7717 m .28716 .7703 L .28045 .774 L .194 .306 .938 r
F
.32058 .57653 m .32733 .57372 L .33192 .57669 L .1 .288 .939 r
F
.31598 .57349 m .32733 .57372 L .32058 .57653 L .115 .283 .929 r
F
.38308 .78067 m .38996 .77786 L .3945 .78038 L .1 .299 .952 r
F
.37853 .7781 m .38996 .77786 L .38308 .78067 L .112 .295 .946 r
F
.40221 .98335 m .40914 .98032 L .41366 .98258 L .126 .305 .953 r
F
.39769 .98114 m .40914 .98032 L .40221 .98335 L .132 .305 .952 r
F
.35885 .98199 m .3657 .97877 L .37027 .98089 L .14 .31 .954 r
F
.35427 .97991 m .3657 .97877 L .35885 .98199 L .142 .31 .954 r
F
.24215 .36943 m .24873 .36621 L .25338 .37011 L .13 .268 .901 r
F
.2375 .36557 m .24873 .36621 L .24215 .36943 L .148 .266 .89 r
F
.30465 .57348 m .31137 .57029 L .31598 .57349 L .14 .284 .922 r
F
.30003 .5703 m .31137 .57029 L .30465 .57348 L .154 .281 .915 r
F
.22944 .56539 m .23606 .56119 L .24076 .56401 L .241 .295 .914 r
F
.22472 .56268 m .23606 .56119 L .22944 .56539 L .247 .297 .914 r
F
.48064 1.19104 m .48772 1.18846 L .49214 1.19035 L .073 .313 .974 r
F
.4762 1.18916 m .48772 1.18846 L .48064 1.19104 L .078 .313 .972 r
F
.524 1.19273 m .53116 1.19039 L .53554 1.19211 L .04 .317 .985 r
F
.51961 1.19096 m .53116 1.19039 L .524 1.19273 L .046 .315 .982 r
F
.28871 .57056 m .29541 .56702 L .30003 .5703 L .174 .283 .912 r
F
.28408 .56736 m .29541 .56702 L .28871 .57056 L .187 .282 .907 r
F
.17843 .35649 m .18497 .35174 L .1897 .35524 L .275 .282 .885 r
F
.17368 .35319 m .18497 .35174 L .17843 .35649 L .288 .284 .885 r
F
.44557 .98577 m .45258 .98311 L .45705 .98526 L .083 .307 .966 r
F
.44109 .98358 m .45258 .98311 L .44557 .98577 L .092 .305 .961 r
F
.36713 .77847 m .37398 .77542 L .37853 .7781 L .129 .295 .941 r
F
.36257 .7758 m .37398 .77542 L .36713 .77847 L .14 .294 .936 r
F
.25803 .37378 m .26461 .37117 L .26926 .37474 L .077 .273 .925 r
F
.25338 .37011 m .26461 .37117 L .25803 .37378 L .096 .267 .909 r
F
.30783 .77387 m .31458 .77023 L .3192 .77277 L .189 .3 .932 r
F
.30319 .77141 m .31458 .77023 L .30783 .77387 L .194 .301 .932 r
F
.13501 .35572 m .14148 .35091 L .1463 .35372 L .292 .298 .905 r
F
.13017 .35301 m .14148 .35091 L .13501 .35572 L .294 .3 .908 r
F
.27275 .56796 m .27944 .56413 L .28408 .56736 L .202 .285 .908 r
F
.2681 .56483 m .27944 .56413 L .27275 .56796 L .214 .285 .905 r
F
.18601 .56514 m .19255 .56095 L .19732 .5634 L .235 .305 .928 r
F
.26442 .77313 m .27111 .76942 L .27579 .7717 L .19 .308 .941 r
F
.25973 .77091 m .27111 .76942 L .26442 .77313 L .19 .309 .942 r
F
.38625 .98204 m .39315 .97891 L .39769 .98114 L .136 .307 .952 r
F
.3817 .97986 m .39315 .97891 L .38625 .98204 L .14 .307 .951 r
F
.27392 .37796 m .28051 .37597 L .28517 .37885 L .021 .286 .964 r
F
.26926 .37474 m .28051 .37597 L .27392 .37796 L .038 .275 .943 r
F
.35117 .77635 m .358 .77308 L .36257 .7758 L .154 .295 .934 r
F
.34659 .77367 m .358 .77308 L .35117 .77635 L .164 .294 .93 r
F
.16239 .35483 m .16891 .34998 L .17368 .35319 L .292 .289 .892 r
F
.1576 .35179 m .16891 .34998 L .16239 .35483 L .3 .291 .893 r
F
.4647 1.18993 m .47175 1.18727 L .4762 1.18916 L .081 .313 .972 r
F
.46024 1.18806 m .47175 1.18727 L .4647 1.18993 L .085 .313 .971 r
F
.21339 .56426 m .21999 .56001 L .22472 .56268 L .244 .3 .919 r
F
.20865 .56169 m .21999 .56001 L .21339 .56426 L .247 .301 .92 r
F
.25677 .56577 m .26344 .56171 L .2681 .56483 L .224 .288 .907 r
F
.2521 .56278 m .26344 .56171 L .25677 .56577 L .234 .289 .906 r
F
.50808 1.19156 m .51521 1.18913 L .51961 1.19096 L .054 .314 .979 r
F
.50367 1.18971 m .51521 1.18913 L .50808 1.19156 L .06 .313 .977 r
F
.42962 .98415 m .4366 .98133 L .44109 .98358 L .103 .305 .958 r
F
.42512 .9819 m .4366 .98133 L .42962 .98415 L .111 .304 .955 r
F
.29182 .77267 m .29855 .76896 L .30319 .77141 L .194 .303 .935 r
F
.28716 .7703 m .29855 .76896 L .29182 .77267 L .197 .304 .935 r
F
.40593 .78018 m .41739 .78002 L .41045 .78243 L .055 .304 .97 r
F
.33519 .77443 m .342 .77097 L .34659 .77367 L .173 .296 .931 r
F
.3306 .7718 m .342 .77097 L .33519 .77443 L .182 .296 .928 r
F
.46854 .9848 m .48006 .98437 L .47299 .98678 L .052 .31 .977 r
F
.37027 .98089 m .37715 .97769 L .3817 .97986 L .141 .308 .953 r
F
.3657 .97877 m .37715 .97769 L .37027 .98089 L .144 .309 .953 r
F
.24076 .56401 m .24741 .55982 L .2521 .56278 L .239 .292 .91 r
F
.23606 .56119 m .24741 .55982 L .24076 .56401 L .247 .294 .91 r
F
.20567 .358 m .21224 .35361 L .21692 .35755 L .232 .272 .878 r
F
.20097 .35426 m .21224 .35361 L .20567 .358 L .249 .273 .875 r
F
.41366 .98258 m .42062 .97961 L .42512 .9819 L .12 .304 .954 r
F
.40914 .98032 m .42062 .97961 L .41366 .98258 L .127 .304 .951 r
F
.2216 .36147 m .22818 .35751 L .23284 .36159 L .193 .268 .881 r
F
.21692 .35755 m .22818 .35751 L .2216 .36147 L .211 .267 .875 r
F
.49214 1.19035 m .49925 1.18782 L .50367 1.18971 L .067 .313 .975 r
F
.48772 1.18846 m .49925 1.18782 L .49214 1.19035 L .073 .312 .973 r
F
.24837 .7724 m .25503 .76871 L .25973 .77091 L .185 .31 .944 r
F
.1463 .35372 m .1528 .34884 L .1576 .35179 L .298 .295 .9 r
F
.14148 .35091 m .1528 .34884 L .1463 .35372 L .302 .297 .903 r
F
.53116 1.19039 m .54273 1.18984 L .53554 1.19211 L .036 .316 .986 r
F
.1897 .35524 m .19626 .35055 L .20097 .35426 L .264 .278 .88 r
F
.18497 .35174 m .19626 .35055 L .1897 .35524 L .279 .279 .879 r
F
.3945 .78038 m .4014 .77776 L .40593 .78018 L .079 .3 .96 r
F
.38996 .77786 m .4014 .77776 L .3945 .78038 L .091 .296 .952 r
F
.34328 .57698 m .35467 .57736 L .34788 .57953 L .036 .295 .967 r
F
.19732 .5634 m .20389 .55917 L .20865 .56169 L .241 .303 .924 r
F
.19255 .56095 m .20389 .55917 L .19732 .5634 L .241 .305 .926 r
F
.2375 .36557 m .24408 .36213 L .24873 .36621 L .148 .266 .89 r
F
.23284 .36159 m .24408 .36213 L .2375 .36557 L .166 .264 .881 r
F
.3192 .77277 m .32599 .76917 L .3306 .7718 L .187 .298 .93 r
F
.31458 .77023 m .32599 .76917 L .3192 .77277 L .193 .299 .929 r
F
.33192 .57669 m .33869 .57416 L .34328 .57698 L .07 .29 .951 r
F
.32733 .57372 m .33869 .57416 L .33192 .57669 L .085 .284 .939 r
F
.45705 .98526 m .46408 .98271 L .46854 .9848 L .069 .308 .971 r
F
.45258 .98311 m .46408 .98271 L .45705 .98526 L .078 .306 .966 r
F
.31598 .57349 m .32272 .57055 L .32733 .57372 L .115 .283 .929 r
F
.31137 .57029 m .32272 .57055 L .31598 .57349 L .13 .28 .919 r
F
.30003 .5703 m .30676 .56696 L .31137 .57029 L .154 .281 .915 r
F
.29541 .56702 m .30676 .56696 L .30003 .5703 L .169 .279 .908 r
F
.27579 .7717 m .28249 .76797 L .28716 .7703 L .194 .306 .938 r
F
.27111 .76942 m .28249 .76797 L .27579 .7717 L .195 .307 .939 r
F
.37853 .7781 m .38542 .77521 L .38996 .77786 L .112 .295 .946 r
F
.37398 .77542 m .38542 .77521 L .37853 .7781 L .124 .293 .939 r
F
.28408 .56736 m .29078 .56368 L .29541 .56702 L .187 .282 .907 r
F
.27944 .56413 m .29078 .56368 L .28408 .56736 L .201 .282 .903 r
F
.39769 .98114 m .40462 .97805 L .40914 .98032 L .132 .305 .952 r
F
.39315 .97891 m .40462 .97805 L .39769 .98114 L .138 .305 .95 r
F
.22472 .56268 m .23134 .55841 L .23606 .56119 L .247 .297 .914 r
F
.21999 .56001 m .23134 .55841 L .22472 .56268 L .251 .299 .916 r
F
.17368 .35319 m .18022 .34833 L .18497 .35174 L .288 .284 .885 r
F
.16891 .34998 m .18022 .34833 L .17368 .35319 L .299 .287 .886 r
F
.35427 .97991 m .36113 .97667 L .3657 .97877 L .142 .31 .954 r
F
.34969 .97786 m .36113 .97667 L .35427 .97991 L .144 .311 .955 r
F
.25338 .37011 m .25996 .36729 L .26461 .37117 L .096 .267 .909 r
F
.24873 .36621 m .25996 .36729 L .25338 .37011 L .115 .263 .895 r
F
.4762 1.18916 m .48328 1.18654 L .48772 1.18846 L .078 .313 .972 r
F
.47175 1.18727 m .48328 1.18654 L .4762 1.18916 L .082 .312 .97 r
F
.51961 1.19096 m .52677 1.1886 L .53116 1.19039 L .046 .315 .982 r
F
.51521 1.18913 m .52677 1.1886 L .51961 1.19096 L .052 .313 .979 r
F
.36257 .7758 m .36942 .77266 L .37398 .77542 L .14 .294 .936 r
F
.358 .77308 m .36942 .77266 L .36257 .7758 L .152 .292 .931 r
F
.2681 .56483 m .27479 .56087 L .27944 .56413 L .214 .285 .905 r
F
.26344 .56171 m .27479 .56087 L .2681 .56483 L .226 .285 .902 r
F
.44109 .98358 m .4481 .98087 L .45258 .98311 L .092 .305 .961 r
F
.4366 .98133 m .4481 .98087 L .44109 .98358 L .101 .303 .957 r
F
.30319 .77141 m .30995 .7677 L .31458 .77023 L .194 .301 .932 r
F
.29855 .76896 m .30995 .7677 L .30319 .77141 L .199 .302 .932 r
F
.13017 .35301 m .13664 .34819 L .14148 .35091 L .294 .3 .908 r
F
.26926 .37474 m .27585 .37262 L .28051 .37597 L .038 .275 .943 r
F
.26461 .37117 m .27585 .37262 L .26926 .37474 L .057 .266 .922 r
F
.3817 .97986 m .38861 .97668 L .39315 .97891 L .14 .307 .951 r
F
.37715 .97769 m .38861 .97668 L .3817 .97986 L .144 .307 .951 r
F
.34659 .77367 m .35342 .7703 L .358 .77308 L .164 .294 .93 r
F
.342 .77097 m .35342 .7703 L .34659 .77367 L .174 .293 .927 r
F
.2521 .56278 m .25876 .55862 L .26344 .56171 L .234 .289 .906 r
F
.24741 .55982 m .25876 .55862 L .2521 .56278 L .244 .29 .905 r
F
.25973 .77091 m .26641 .76718 L .27111 .76942 L .19 .309 .942 r
F
.25503 .76871 m .26641 .76718 L .25973 .77091 L .189 .31 .943 r
F
.1576 .35179 m .16412 .34686 L .16891 .34998 L .3 .291 .893 r
F
.1528 .34884 m .16412 .34686 L .1576 .35179 L .307 .294 .896 r
F
.46024 1.18806 m .46729 1.18536 L .47175 1.18727 L .085 .313 .971 r
F
.45577 1.18618 m .46729 1.18536 L .46024 1.18806 L .088 .313 .97 r
F
.20865 .56169 m .21524 .55741 L .21999 .56001 L .247 .301 .92 r
F
.20389 .55917 m .21524 .55741 L .20865 .56169 L .248 .303 .922 r
F
.42512 .9819 m .4321 .97902 L .4366 .98133 L .111 .304 .955 r
F
.42062 .97961 m .4321 .97902 L .42512 .9819 L .12 .303 .952 r
F
.28051 .37597 m .29178 .37737 L .28517 .37885 L .004 .279 .967 r
F
.50367 1.18971 m .5108 1.18724 L .51521 1.18913 L .06 .313 .977 r
F
.49925 1.18782 m .5108 1.18724 L .50367 1.18971 L .066 .312 .974 r
F
.21692 .35755 m .22351 .35337 L .22818 .35751 L .211 .267 .875 r
F
.21224 .35361 m .22351 .35337 L .21692 .35755 L .229 .268 .871 r
F
.20097 .35426 m .20755 .34968 L .21224 .35361 L .249 .273 .875 r
F
.19626 .35055 m .20755 .34968 L .20097 .35426 L .266 .274 .873 r
F
.28716 .7703 m .29389 .76655 L .29855 .76896 L .197 .304 .935 r
F
.28249 .76797 m .29389 .76655 L .28716 .7703 L .199 .305 .936 r
F
.3306 .7718 m .3374 .76825 L .342 .77097 L .182 .296 .928 r
F
.32599 .76917 m .3374 .76825 L .3306 .7718 L .19 .296 .927 r
F
.40593 .78018 m .41287 .77775 L .41739 .78002 L .055 .304 .97 r
F
.4014 .77776 m .41287 .77775 L .40593 .78018 L .067 .298 .962 r
F
.46854 .9848 m .47561 .98237 L .48006 .98437 L .052 .31 .977 r
F
.46408 .98271 m .47561 .98237 L .46854 .9848 L .061 .307 .972 r
F
.23606 .56119 m .24271 .55691 L .24741 .55982 L .247 .294 .91 r
F
.23134 .55841 m .24271 .55691 L .23606 .56119 L .253 .295 .911 r
F
.23284 .36159 m .23943 .3579 L .24408 .36213 L .166 .264 .881 r
F
.22818 .35751 m .23943 .3579 L .23284 .36159 L .185 .263 .874 r
F
.3657 .97877 m .37258 .97553 L .37715 .97769 L .144 .309 .953 r
F
.36113 .97667 m .37258 .97553 L .3657 .97877 L .146 .31 .953 r
F
.18497 .35174 m .19153 .34691 L .19626 .35055 L .279 .279 .879 r
F
.18022 .34833 m .19153 .34691 L .18497 .35174 L .294 .282 .879 r
F
.40914 .98032 m .4161 .97729 L .42062 .97961 L .127 .304 .951 r
F
.40462 .97805 m .4161 .97729 L .40914 .98032 L .134 .304 .949 r
F
.48772 1.18846 m .49482 1.18588 L .49925 1.18782 L .073 .312 .973 r
F
.48328 1.18654 m .49482 1.18588 L .48772 1.18846 L .078 .311 .971 r
F
.38996 .77786 m .39687 .77516 L .4014 .77776 L .091 .296 .952 r
F
.38542 .77521 m .39687 .77516 L .38996 .77786 L .104 .293 .944 r
F
.14148 .35091 m .14797 .346 L .1528 .34884 L .302 .297 .903 r
F
.13664 .34819 m .14797 .346 L .14148 .35091 L .304 .3 .906 r
F
.31137 .57029 m .31812 .5672 L .32272 .57055 L .13 .28 .919 r
F
.30676 .56696 m .31812 .5672 L .31137 .57029 L .146 .277 .91 r
F
.34328 .57698 m .35007 .57478 L .35467 .57736 L .036 .295 .967 r
F
.33869 .57416 m .35007 .57478 L .34328 .57698 L .052 .287 .953 r
F
.53116 1.19039 m .53836 1.18811 L .54273 1.18984 L .036 .316 .986 r
F
.52677 1.1886 m .53836 1.18811 L .53116 1.19039 L .042 .314 .983 r
F
.29541 .56702 m .30214 .56352 L .30676 .56696 L .169 .279 .908 r
F
.29078 .56368 m .30214 .56352 L .29541 .56702 L .184 .278 .902 r
F
.32733 .57372 m .33409 .57108 L .33869 .57416 L .085 .284 .939 r
F
.32272 .57055 m .33409 .57108 L .32733 .57372 L .102 .279 .927 r
F
.19255 .56095 m .19911 .55671 L .20389 .55917 L .241 .305 .926 r
F
.31458 .77023 m .32137 .76655 L .32599 .76917 L .193 .299 .929 r
F
.30995 .7677 m .32137 .76655 L .31458 .77023 L .199 .3 .929 r
F
.24873 .36621 m .25532 .36315 L .25996 .36729 L .115 .263 .895 r
F
.24408 .36213 m .25532 .36315 L .24873 .36621 L .135 .26 .883 r
F
.45258 .98311 m .45961 .98051 L .46408 .98271 L .078 .306 .966 r
F
.4481 .98087 m .45961 .98051 L .45258 .98311 L .087 .303 .961 r
F
.27944 .56413 m .28615 .56029 L .29078 .56368 L .201 .282 .903 r
F
.27479 .56087 m .28615 .56029 L .27944 .56413 L .215 .282 .899 r
F
.37398 .77542 m .38086 .77244 L .38542 .77521 L .124 .293 .939 r
F
.36942 .77266 m .38086 .77244 L .37398 .77542 L .136 .291 .933 r
F
.27111 .76942 m .27781 .76567 L .28249 .76797 L .195 .307 .939 r
F
.26641 .76718 m .27781 .76567 L .27111 .76942 L .194 .309 .941 r
F
.16891 .34998 m .17545 .345 L .18022 .34833 L .299 .287 .886 r
F
.16412 .34686 m .17545 .345 L .16891 .34998 L .309 .289 .889 r
F
.39315 .97891 m .40008 .97576 L .40462 .97805 L .138 .305 .95 r
F
.38861 .97668 m .40008 .97576 L .39315 .97891 L .143 .305 .949 r
F
.21999 .56001 m .22661 .55569 L .23134 .55841 L .251 .299 .916 r
F
.21524 .55741 m .22661 .55569 L .21999 .56001 L .254 .301 .918 r
F
.34969 .97786 m .35654 .97458 L .36113 .97667 L .144 .311 .955 r
F
.34509 .97582 m .35654 .97458 L .34969 .97786 L .144 .312 .955 r
F
.26344 .56171 m .27013 .55762 L .27479 .56087 L .226 .285 .902 r
F
.25876 .55862 m .27013 .55762 L .26344 .56171 L .238 .286 .901 r
F
.47175 1.18727 m .47883 1.1846 L .48328 1.18654 L .082 .312 .97 r
F
.46729 1.18536 m .47883 1.1846 L .47175 1.18727 L .087 .312 .969 r
F
.358 .77308 m .36486 .76983 L .36942 .77266 L .152 .292 .931 r
F
.35342 .7703 m .36486 .76983 L .358 .77308 L .163 .291 .927 r
F
.51521 1.18913 m .52238 1.18674 L .52677 1.1886 L .052 .313 .979 r
F
.5108 1.18724 m .52238 1.18674 L .51521 1.18913 L .058 .312 .976 r
F
.4366 .98133 m .44361 .97855 L .4481 .98087 L .101 .303 .957 r
F
.4321 .97902 m .44361 .97855 L .4366 .98133 L .11 .302 .953 r
F
.26461 .37117 m .27121 .36884 L .27585 .37262 L .057 .266 .922 r
F
.25996 .36729 m .27121 .36884 L .26461 .37117 L .078 .26 .903 r
F
.29855 .76896 m .30531 .76521 L .30995 .7677 L .199 .302 .932 r
F
.29389 .76655 m .30531 .76521 L .29855 .76896 L .202 .303 .933 r
F
.342 .77097 m .34883 .7675 L .35342 .7703 L .174 .293 .927 r
F
.3374 .76825 m .34883 .7675 L .342 .77097 L .184 .293 .925 r
F
.24741 .55982 m .25408 .55556 L .25876 .55862 L .244 .29 .905 r
F
.24271 .55691 m .25408 .55556 L .24741 .55982 L .253 .292 .906 r
F
.37715 .97769 m .38405 .97446 L .38861 .97668 L .144 .307 .951 r
F
.37258 .97553 m .38405 .97446 L .37715 .97769 L .148 .308 .951 r
F
.21224 .35361 m .21883 .3492 L .22351 .35337 L .229 .268 .871 r
F
.20755 .34968 m .21883 .3492 L .21224 .35361 L .248 .268 .868 r
F
.1528 .34884 m .15932 .34385 L .16412 .34686 L .307 .294 .896 r
F
.14797 .346 m .15932 .34385 L .1528 .34884 L .312 .297 .899 r
F
.25503 .76871 m .26171 .76497 L .26641 .76718 L .189 .31 .943 r
F
.47561 .98237 m .48716 .98207 L .48006 .98437 L .043 .309 .979 r
F
.19626 .35055 m .20284 .34579 L .20755 .34968 L .266 .274 .873 r
F
.19153 .34691 m .20284 .34579 L .19626 .35055 L .283 .276 .872 r
F
.42062 .97961 m .4276 .97666 L .4321 .97902 L .12 .303 .952 r
F
.4161 .97729 m .4276 .97666 L .42062 .97961 L .128 .302 .949 r
F
.45577 1.18618 m .46282 1.18344 L .46729 1.18536 L .088 .313 .97 r
F
.45129 1.1843 m .46282 1.18344 L .45577 1.18618 L .092 .313 .969 r
F
.28051 .37597 m .28711 .37442 L .29178 .37737 L .004 .279 .967 r
F
.27585 .37262 m .28711 .37442 L .28051 .37597 L .018 .267 .941 r
F
.41287 .77775 m .42435 .7778 L .41739 .78002 L .04 .302 .973 r
F
.20389 .55917 m .21048 .55486 L .21524 .55741 L .248 .303 .922 r
F
.19911 .55671 m .21048 .55486 L .20389 .55917 L .248 .305 .924 r
F
.49925 1.18782 m .50638 1.18531 L .5108 1.18724 L .066 .312 .974 r
F
.49482 1.18588 m .50638 1.18531 L .49925 1.18782 L .073 .311 .972 r
F
.22818 .35751 m .23478 .35357 L .23943 .3579 L .185 .263 .874 r
F
.22351 .35337 m .23478 .35357 L .22818 .35751 L .205 .262 .868 r
F
.53836 1.18811 m .54996 1.18763 L .54273 1.18984 L .03 .315 .987 r
F
.32599 .76917 m .3328 .76553 L .3374 .76825 L .19 .296 .927 r
F
.32137 .76655 m .3328 .76553 L .32599 .76917 L .198 .297 .926 r
F
.28249 .76797 m .28923 .76418 L .29389 .76655 L .199 .305 .936 r
F
.27781 .76567 m .28923 .76418 L .28249 .76797 L .2 .307 .938 r
F
.18022 .34833 m .18679 .34335 L .19153 .34691 L .294 .282 .879 r
F
.17545 .345 m .18679 .34335 L .18022 .34833 L .307 .284 .881 r
F
.4014 .77776 m .40834 .77527 L .41287 .77775 L .067 .298 .962 r
F
.39687 .77516 m .40834 .77527 L .4014 .77776 L .08 .294 .952 r
F
.23134 .55841 m .23799 .55406 L .24271 .55691 L .253 .295 .911 r
F
.22661 .55569 m .23799 .55406 L .23134 .55841 L .259 .297 .912 r
F
.46408 .98271 m .47115 .98024 L .47561 .98237 L .061 .307 .972 r
F
.45961 .98051 m .47115 .98024 L .46408 .98271 L .071 .304 .966 r
F
.24408 .36213 m .25068 .3588 L .25532 .36315 L .135 .26 .883 r
F
.23943 .3579 m .25068 .3588 L .24408 .36213 L .156 .258 .874 r
F
.40462 .97805 m .41157 .97495 L .4161 .97729 L .134 .304 .949 r
F
.40008 .97576 m .41157 .97495 L .40462 .97805 L .141 .304 .948 r
F
.36113 .97667 m .368 .97339 L .37258 .97553 L .146 .31 .953 r
F
.35654 .97458 m .368 .97339 L .36113 .97667 L .148 .31 .953 r
F
.30676 .56696 m .31351 .5637 L .31812 .5672 L .146 .277 .91 r
F
.30214 .56352 m .31351 .5637 L .30676 .56696 L .163 .275 .903 r
F
.29078 .56368 m .29752 .56001 L .30214 .56352 L .184 .278 .902 r
F
.28615 .56029 m .29752 .56001 L .29078 .56368 L .199 .278 .897 r
F
.38542 .77521 m .39232 .77242 L .39687 .77516 L .104 .293 .944 r
F
.38086 .77244 m .39232 .77242 L .38542 .77521 L .118 .29 .937 r
F
.32272 .57055 m .32949 .56776 L .33409 .57108 L .102 .279 .927 r
F
.31812 .5672 m .32949 .56776 L .32272 .57055 L .119 .275 .915 r
F
.48328 1.18654 m .49038 1.18392 L .49482 1.18588 L .078 .311 .971 r
F
.47883 1.1846 m .49038 1.18392 L .48328 1.18654 L .084 .311 .969 r
F
.35007 .57478 m .36147 .5755 L .35467 .57736 L .018 .291 .971 r
F
.33869 .57416 m .34547 .57187 L .35007 .57478 L .052 .287 .953 r
F
.33409 .57108 m .34547 .57187 L .33869 .57416 L .069 .28 .938 r
F
.27479 .56087 m .2815 .55689 L .28615 .56029 L .215 .282 .899 r
F
.27013 .55762 m .2815 .55689 L .27479 .56087 L .228 .282 .897 r
F
.13664 .34819 m .14313 .34325 L .14797 .346 L .304 .3 .906 r
F
.30995 .7677 m .31674 .76396 L .32137 .76655 L .199 .3 .929 r
F
.30531 .76521 m .31674 .76396 L .30995 .7677 L .205 .301 .929 r
F
.52677 1.1886 m .53397 1.18629 L .53836 1.18811 L .042 .314 .983 r
F
.52238 1.18674 m .53397 1.18629 L .52677 1.1886 L .048 .312 .979 r
F
.36942 .77266 m .3763 .76957 L .38086 .77244 L .136 .291 .933 r
F
.36486 .76983 m .3763 .76957 L .36942 .77266 L .149 .289 .927 r
F
.4481 .98087 m .45513 .97821 L .45961 .98051 L .087 .303 .961 r
F
.44361 .97855 m .45513 .97821 L .4481 .98087 L .098 .301 .956 r
F
.16412 .34686 m .17067 .3418 L .17545 .345 L .309 .289 .889 r
F
.15932 .34385 m .17067 .3418 L .16412 .34686 L .318 .293 .891 r
F
.25876 .55862 m .26546 .5544 L .27013 .55762 L .238 .286 .901 r
F
.25408 .55556 m .26546 .5544 L .25876 .55862 L .249 .288 .9 r
F
.25996 .36729 m .26657 .36469 L .27121 .36884 L .078 .26 .903 r
F
.25532 .36315 m .26657 .36469 L .25996 .36729 L .1 .255 .888 r
F
.38861 .97668 m .39554 .97348 L .40008 .97576 L .143 .305 .949 r
F
.38405 .97446 m .39554 .97348 L .38861 .97668 L .148 .306 .948 r
F
.26641 .76718 m .27312 .76341 L .27781 .76567 L .194 .309 .941 r
F
.26171 .76497 m .27312 .76341 L .26641 .76718 L .193 .31 .942 r
F
.21524 .55741 m .22187 .55304 L .22661 .55569 L .254 .301 .918 r
F
.21048 .55486 m .22187 .55304 L .21524 .55741 L .256 .303 .92 r
F
.35342 .7703 m .36028 .76694 L .36486 .76983 L .163 .291 .927 r
F
.34883 .7675 m .36028 .76694 L .35342 .7703 L .175 .291 .923 r
F
.46729 1.18536 m .47437 1.18264 L .47883 1.1846 L .087 .312 .969 r
F
.46282 1.18344 m .47437 1.18264 L .46729 1.18536 L .091 .312 .968 r
F
.34509 .97582 m .35194 .97252 L .35654 .97458 L .144 .312 .955 r
F
.34047 .9738 m .35194 .97252 L .34509 .97582 L .144 .313 .956 r
F
.4321 .97902 m .43911 .97617 L .44361 .97855 L .11 .302 .953 r
F
.4276 .97666 m .43911 .97617 L .4321 .97902 L .12 .301 .95 r
F
.5108 1.18724 m .51797 1.18481 L .52238 1.18674 L .058 .312 .976 r
F
.50638 1.18531 m .51797 1.18481 L .5108 1.18724 L .065 .31 .973 r
F
.20755 .34968 m .21415 .34505 L .21883 .3492 L .248 .268 .868 r
F
.20284 .34579 m .21415 .34505 L .20755 .34968 L .267 .27 .865 r
F
.29389 .76655 m .30066 .76275 L .30531 .76521 L .202 .303 .933 r
F
.28923 .76418 m .30066 .76275 L .29389 .76655 L .205 .305 .934 r
F
.22351 .35337 m .23012 .34918 L .23478 .35357 L .205 .262 .868 r
F
.21883 .3492 m .23012 .34918 L .22351 .35337 L .225 .263 .863 r
F
.3374 .76825 m .34424 .76468 L .34883 .7675 L .184 .293 .925 r
F
.3328 .76553 m .34424 .76468 L .3374 .76825 L .193 .294 .923 r
F
.24271 .55691 m .24938 .55255 L .25408 .55556 L .253 .292 .906 r
F
.23799 .55406 m .24938 .55255 L .24271 .55691 L .261 .294 .907 r
F
.19153 .34691 m .19812 .34196 L .20284 .34579 L .283 .276 .872 r
F
.18679 .34335 m .19812 .34196 L .19153 .34691 L .3 .278 .872 r
F
.37258 .97553 m .37948 .97226 L .38405 .97446 L .148 .308 .951 r
F
.368 .97339 m .37948 .97226 L .37258 .97553 L .151 .309 .951 r
F
.27585 .37262 m .28246 .37088 L .28711 .37442 L .018 .267 .941 r
F
.27121 .36884 m .28246 .37088 L .27585 .37262 L .038 .258 .916 r
F
.14797 .346 m .1545 .34096 L .15932 .34385 L .312 .297 .899 r
F
.14313 .34325 m .1545 .34096 L .14797 .346 L .315 .3 .903 r
F
.4161 .97729 m .42308 .97427 L .4276 .97666 L .128 .302 .949 r
F
.41157 .97495 m .42308 .97427 L .4161 .97729 L .136 .302 .947 r
F
.47561 .98237 m .4827 .98005 L .48716 .98207 L .043 .309 .979 r
F
.47115 .98024 m .4827 .98005 L .47561 .98237 L .053 .305 .972 r
F
.45129 1.1843 m .45834 1.18152 L .46282 1.18344 L .092 .313 .969 r
F
.4468 1.18243 m .45834 1.18152 L .45129 1.1843 L .094 .314 .969 r
F
.23943 .3579 m .24604 .35429 L .25068 .3588 L .156 .258 .874 r
F
.23478 .35357 m .24604 .35429 L .23943 .3579 L .176 .257 .866 r
F
.49482 1.18588 m .50196 1.18332 L .50638 1.18531 L .073 .311 .972 r
F
.49038 1.18392 m .50196 1.18332 L .49482 1.18588 L .079 .31 .969 r
F
.41287 .77775 m .41983 .7755 L .42435 .7778 L .04 .302 .973 r
F
.40834 .77527 m .41983 .7755 L .41287 .77775 L .054 .296 .963 r
F
.19911 .55671 m .20571 .55238 L .21048 .55486 L .248 .305 .924 r
F
.32137 .76655 m .32818 .76283 L .3328 .76553 L .198 .297 .926 r
F
.31674 .76396 m .32818 .76283 L .32137 .76655 L .205 .298 .926 r
F
.17545 .345 m .18203 .3399 L .18679 .34335 L .307 .284 .881 r
F
.17067 .3418 m .18203 .3399 L .17545 .345 L .32 .287 .883 r
F
.53836 1.18811 m .54558 1.18589 L .54996 1.18763 L .03 .315 .987 r
F
.53397 1.18629 m .54558 1.18589 L .53836 1.18811 L .037 .313 .983 r
F
.30214 .56352 m .30889 .56008 L .31351 .5637 L .163 .275 .903 r
F
.29752 .56001 m .30889 .56008 L .30214 .56352 L .179 .274 .896 r
F
.28711 .37442 m .2984 .37646 L .29178 .37737 L 0 .27 .968 r
F
.39687 .77516 m .4038 .77259 L .40834 .77527 L .08 .294 .952 r
F
.39232 .77242 m .4038 .77259 L .39687 .77516 L .095 .29 .943 r
F
.28615 .56029 m .29288 .55645 L .29752 .56001 L .199 .278 .897 r
F
.2815 .55689 m .29288 .55645 L .28615 .56029 L .215 .278 .893 r
F
.27781 .76567 m .28455 .76185 L .28923 .76418 L .2 .307 .938 r
F
.27312 .76341 m .28455 .76185 L .27781 .76567 L .2 .308 .939 r
F
.31812 .5672 m .32489 .56423 L .32949 .56776 L .119 .275 .915 r
F
.31351 .5637 m .32489 .56423 L .31812 .5672 L .137 .272 .905 r
F
.22661 .55569 m .23326 .55128 L .23799 .55406 L .259 .297 .912 r
F
.22187 .55304 m .23326 .55128 L .22661 .55569 L .263 .3 .914 r
F
.45961 .98051 m .46668 .97799 L .47115 .98024 L .071 .304 .966 r
F
.45513 .97821 m .46668 .97799 L .45961 .98051 L .082 .301 .96 r
F
.40008 .97576 m .40704 .9726 L .41157 .97495 L .141 .304 .948 r
F
.39554 .97348 m .40704 .9726 L .40008 .97576 L .147 .304 .946 r
F
.38086 .77244 m .38777 .76953 L .39232 .77242 L .118 .29 .937 r
F
.3763 .76957 m .38777 .76953 L .38086 .77244 L .132 .287 .93 r
F
.27013 .55762 m .27685 .55348 L .2815 .55689 L .228 .282 .897 r
F
.26546 .5544 m .27685 .55348 L .27013 .55762 L .242 .283 .895 r
F
.35654 .97458 m .36341 .97127 L .368 .97339 L .148 .31 .953 r
F
.35194 .97252 m .36341 .97127 L .35654 .97458 L .149 .311 .954 r
F
.33409 .57108 m .34088 .56864 L .34547 .57187 L .069 .28 .938 r
F
.32949 .56776 m .34088 .56864 L .33409 .57108 L .088 .274 .923 r
F
.47883 1.1846 m .48593 1.18193 L .49038 1.18392 L .084 .311 .969 r
F
.47437 1.18264 m .48593 1.18193 L .47883 1.1846 L .089 .311 .968 r
F
.25532 .36315 m .26194 .36026 L .26657 .36469 L .1 .255 .888 r
F
.25068 .3588 m .26194 .36026 L .25532 .36315 L .122 .253 .875 r
F
.35007 .57478 m .35688 .57288 L .36147 .5755 L .018 .291 .971 r
F
.34547 .57187 m .35688 .57288 L .35007 .57478 L .034 .282 .953 r
F
.36486 .76983 m .37174 .76661 L .3763 .76957 L .149 .289 .927 r
F
.36028 .76694 m .37174 .76661 L .36486 .76983 L .162 .288 .923 r
F
.30531 .76521 m .3121 .7614 L .31674 .76396 L .205 .301 .929 r
F
.30066 .76275 m .3121 .7614 L .30531 .76521 L .209 .302 .93 r
F
.52238 1.18674 m .52957 1.18439 L .53397 1.18629 L .048 .312 .979 r
F
.51797 1.18481 m .52957 1.18439 L .52238 1.18674 L .056 .31 .976 r
F
.44361 .97855 m .45065 .97582 L .45513 .97821 L .098 .301 .956 r
F
.43911 .97617 m .45065 .97582 L .44361 .97855 L .108 .299 .951 r
F
.15932 .34385 m .16587 .33872 L .17067 .3418 L .318 .293 .891 r
F
.1545 .34096 m .16587 .33872 L .15932 .34385 L .324 .296 .895 r
F
.25408 .55556 m .26078 .55122 L .26546 .5544 L .249 .288 .9 r
F
.24938 .55255 m .26078 .55122 L .25408 .55556 L .26 .29 .901 r
F
.34883 .7675 m .35569 .76402 L .36028 .76694 L .175 .291 .923 r
F
.34424 .76468 m .35569 .76402 L .34883 .7675 L .186 .291 .92 r
F
.38405 .97446 m .39098 .9712 L .39554 .97348 L .148 .306 .948 r
F
.37948 .97226 m .39098 .9712 L .38405 .97446 L .152 .307 .948 r
F
.20284 .34579 m .20946 .34094 L .21415 .34505 L .267 .27 .865 r
F
.19812 .34196 m .20946 .34094 L .20284 .34579 L .286 .272 .864 r
F
.21883 .3492 m .22546 .34475 L .23012 .34918 L .225 .263 .863 r
F
.21415 .34505 m .22546 .34475 L .21883 .3492 L .245 .264 .859 r
F
.26171 .76497 m .26841 .76119 L .27312 .76341 L .193 .31 .942 r
F
.21048 .55486 m .21711 .55047 L .22187 .55304 L .256 .303 .92 r
F
.20571 .55238 m .21711 .55047 L .21048 .55486 L .256 .305 .923 r
F
.46282 1.18344 m .4699 1.18068 L .47437 1.18264 L .091 .312 .968 r
F
.45834 1.18152 m .4699 1.18068 L .46282 1.18344 L .095 .312 .967 r
F
.4276 .97666 m .43461 .97373 L .43911 .97617 L .12 .301 .95 r
F
.42308 .97427 m .43461 .97373 L .4276 .97666 L .129 .3 .946 r
F
.34047 .9738 m .34732 .97048 L .35194 .97252 L .144 .313 .956 r
F
.33585 .97181 m .34732 .97048 L .34047 .9738 L .144 .314 .957 r
F
.50638 1.18531 m .51355 1.18282 L .51797 1.18481 L .065 .31 .973 r
F
.50196 1.18332 m .51355 1.18282 L .50638 1.18531 L .072 .309 .97 r
F
.18679 .34335 m .19339 .33824 L .19812 .34196 L .3 .278 .872 r
F
.18203 .3399 m .19339 .33824 L .18679 .34335 L .316 .281 .874 r
F
.27121 .36884 m .27782 .36683 L .28246 .37088 L .038 .258 .916 r
F
.26657 .36469 m .27782 .36683 L .27121 .36884 L .061 .251 .895 r
F
.23478 .35357 m .2414 .34967 L .24604 .35429 L .176 .257 .866 r
F
.23012 .34918 m .2414 .34967 L .23478 .35357 L .198 .257 .859 r
F
.3328 .76553 m .33963 .76186 L .34424 .76468 L .193 .294 .923 r
F
.32818 .76283 m .33963 .76186 L .3328 .76553 L .202 .295 .922 r
F
.4827 .98005 m .49428 .9799 L .48716 .98207 L .033 .308 .981 r
F
.28923 .76418 m .29599 .76034 L .30066 .76275 L .205 .305 .934 r
F
.28455 .76185 m .29599 .76034 L .28923 .76418 L .206 .306 .935 r
F
.23799 .55406 m .24467 .54962 L .24938 .55255 L .261 .294 .907 r
F
.23326 .55128 m .24467 .54962 L .23799 .55406 L .267 .296 .908 r
F
.54558 1.18589 m .55721 1.18551 L .54996 1.18763 L .025 .315 .988 r
F
.41983 .7755 m .43134 .77579 L .42435 .7778 L .025 .3 .976 r
F
.368 .97339 m .37491 .97007 L .37948 .97226 L .151 .309 .951 r
F
.36341 .97127 m .37491 .97007 L .368 .97339 L .153 .31 .951 r
F
.41157 .97495 m .41856 .97185 L .42308 .97427 L .136 .302 .947 r
F
.40704 .9726 m .41856 .97185 L .41157 .97495 L .144 .302 .945 r
F
.14313 .34325 m .14965 .3382 L .1545 .34096 L .315 .3 .903 r
F
.29752 .56001 m .30427 .55637 L .30889 .56008 L .179 .274 .896 r
F
.29288 .55645 m .30427 .55637 L .29752 .56001 L .196 .273 .89 r
F
.47115 .98024 m .47824 .97788 L .4827 .98005 L .053 .305 .972 r
F
.46668 .97799 m .47824 .97788 L .47115 .98024 L .064 .302 .966 r
F
.4468 1.18243 m .45386 1.1796 L .45834 1.18152 L .094 .314 .969 r
F
.44231 1.18056 m .45386 1.1796 L .4468 1.18243 L .097 .314 .969 r
F
.49038 1.18392 m .49752 1.18131 L .50196 1.18332 L .079 .31 .969 r
F
.48593 1.18193 m .49752 1.18131 L .49038 1.18392 L .085 .309 .967 r
F
.40834 .77527 m .41529 .77295 L .41983 .7755 L .054 .296 .963 r
F
.4038 .77259 m .41529 .77295 L .40834 .77527 L .069 .29 .952 r
F
.2815 .55689 m .28824 .55287 L .29288 .55645 L .215 .278 .893 r
F
.27685 .55348 m .28824 .55287 L .2815 .55689 L .23 .279 .89 r
F
.17067 .3418 m .17726 .33659 L .18203 .3399 L .32 .287 .883 r
F
.16587 .33872 m .17726 .33659 L .17067 .3418 L .33 .291 .886 r
F
.31674 .76396 m .32355 .76016 L .32818 .76283 L .205 .298 .926 r
F
.3121 .7614 m .32355 .76016 L .31674 .76396 L .211 .299 .926 r
F
.31351 .5637 m .32028 .56053 L .32489 .56423 L .137 .272 .905 r
F
.30889 .56008 m .32028 .56053 L .31351 .5637 L .155 .27 .896 r
F
.25068 .3588 m .25731 .35559 L .26194 .36026 L .122 .253 .875 r
F
.24604 .35429 m .25731 .35559 L .25068 .3588 L .144 .251 .865 r
F
.39232 .77242 m .39925 .76974 L .4038 .77259 L .095 .29 .943 r
F
.38777 .76953 m .39925 .76974 L .39232 .77242 L .111 .286 .934 r
F
.28711 .37442 m .29373 .37341 L .2984 .37646 L 0 .27 .968 r
F
.28246 .37088 m .29373 .37341 L .28711 .37442 L .004 .256 .937 r
F
.53397 1.18629 m .54119 1.18405 L .54558 1.18589 L .037 .313 .983 r
F
.52957 1.18439 m .54119 1.18405 L .53397 1.18629 L .045 .311 .979 r
F
.32949 .56776 m .33628 .56514 L .34088 .56864 L .088 .274 .923 r
F
.32489 .56423 m .33628 .56514 L .32949 .56776 L .108 .27 .91 r
F
.3763 .76957 m .38321 .76653 L .38777 .76953 L .132 .287 .93 r
F
.37174 .76661 m .38321 .76653 L .3763 .76957 L .146 .286 .923 r
F
.26546 .5544 m .27218 .55012 L .27685 .55348 L .242 .283 .895 r
F
.26078 .55122 m .27218 .55012 L .26546 .5544 L .255 .285 .895 r
F
.22187 .55304 m .22852 .54859 L .23326 .55128 L .263 .3 .914 r
F
.21711 .55047 m .22852 .54859 L .22187 .55304 L .265 .302 .917 r
F
.27312 .76341 m .27985 .75957 L .28455 .76185 L .2 .308 .939 r
F
.26841 .76119 m .27985 .75957 L .27312 .76341 L .199 .31 .941 r
F
.45513 .97821 m .4622 .97562 L .46668 .97799 L .082 .301 .96 r
F
.45065 .97582 m .4622 .97562 L .45513 .97821 L .094 .299 .954 r
F
.39554 .97348 m .40249 .97025 L .40704 .9726 L .147 .304 .946 r
F
.39098 .9712 m .40249 .97025 L .39554 .97348 L .153 .304 .946 r
F
.34547 .57187 m .35228 .56985 L .35688 .57288 L .034 .282 .953 r
F
.34088 .56864 m .35228 .56985 L .34547 .57187 L .053 .274 .935 r
F
.36028 .76694 m .36716 .7636 L .37174 .76661 L .162 .288 .923 r
F
.35569 .76402 m .36716 .7636 L .36028 .76694 L .175 .288 .919 r
F
.35194 .97252 m .35881 .96918 L .36341 .97127 L .149 .311 .954 r
F
.34732 .97048 m .35881 .96918 L .35194 .97252 L .149 .312 .955 r
F
.47437 1.18264 m .48148 1.17992 L .48593 1.18193 L .089 .311 .968 r
F
.4699 1.18068 m .48148 1.17992 L .47437 1.18264 L .094 .311 .966 r
F
.35688 .57288 m .3683 .57402 L .36147 .5755 L .004 .286 .974 r
F
.21415 .34505 m .22078 .34034 L .22546 .34475 L .245 .264 .859 r
F
.20946 .34094 m .22078 .34034 L .21415 .34505 L .267 .266 .857 r
F
.30066 .76275 m .30744 .75889 L .3121 .7614 L .209 .302 .93 r
F
.29599 .76034 m .30744 .75889 L .30066 .76275 L .212 .304 .931 r
F
.19812 .34196 m .20475 .3369 L .20946 .34094 L .286 .272 .864 r
F
.19339 .33824 m .20475 .3369 L .19812 .34196 L .305 .275 .865 r
F
.43911 .97617 m .44615 .97335 L .45065 .97582 L .108 .299 .951 r
F
.43461 .97373 m .44615 .97335 L .43911 .97617 L .119 .298 .947 r
F
.51797 1.18481 m .52516 1.18242 L .52957 1.18439 L .056 .31 .976 r
F
.51355 1.18282 m .52516 1.18242 L .51797 1.18481 L .064 .309 .972 r
F
.24938 .55255 m .25608 .54811 L .26078 .55122 L .26 .29 .901 r
F
.24467 .54962 m .25608 .54811 L .24938 .55255 L .269 .292 .902 r
F
.34424 .76468 m .3511 .76108 L .35569 .76402 L .186 .291 .92 r
F
.33963 .76186 m .3511 .76108 L .34424 .76468 L .197 .291 .918 r
F
.1545 .34096 m .16105 .33578 L .16587 .33872 L .324 .296 .895 r
F
.14965 .3382 m .16105 .33578 L .1545 .34096 L .328 .3 .899 r
F
.23012 .34918 m .23675 .34499 L .2414 .34967 L .198 .257 .859 r
F
.22546 .34475 m .23675 .34499 L .23012 .34918 L .219 .257 .854 r
F
.26657 .36469 m .27319 .36235 L .27782 .36683 L .061 .251 .895 r
F
.26194 .36026 m .27319 .36235 L .26657 .36469 L .084 .247 .878 r
F
.37948 .97226 m .38641 .96894 L .39098 .9712 L .152 .307 .948 r
F
.37491 .97007 m .38641 .96894 L .37948 .97226 L .156 .308 .948 r
F
.18203 .3399 m .18864 .33465 L .19339 .33824 L .316 .281 .874 r
F
.17726 .33659 m .18864 .33465 L .18203 .3399 L .331 .285 .876 r
F
.42308 .97427 m .43009 .97125 L .43461 .97373 L .129 .3 .946 r
F
.41856 .97185 m .43009 .97125 L .42308 .97427 L .138 .299 .943 r
F
.20571 .55238 m .21233 .54798 L .21711 .55047 L .256 .305 .923 r
F
.45834 1.18152 m .46542 1.17871 L .4699 1.18068 L .095 .312 .967 r
F
.45386 1.1796 m .46542 1.17871 L .45834 1.18152 L .098 .313 .967 r
F
.33585 .97181 m .3427 .96848 L .34732 .97048 L .144 .314 .957 r
F
.33122 .96984 m .3427 .96848 L .33585 .97181 L .142 .315 .959 r
F
.50196 1.18332 m .50912 1.18079 L .51355 1.18282 L .072 .309 .97 r
F
.49752 1.18131 m .50912 1.18079 L .50196 1.18332 L .08 .308 .968 r
F
.32818 .76283 m .33502 .75906 L .33963 .76186 L .202 .295 .922 r
F
.32355 .76016 m .33502 .75906 L .32818 .76283 L .211 .296 .921 r
F
.23326 .55128 m .23994 .54678 L .24467 .54962 L .267 .296 .908 r
F
.22852 .54859 m .23994 .54678 L .23326 .55128 L .272 .299 .911 r
F
.4827 .98005 m .48983 .97786 L .49428 .9799 L .033 .308 .981 r
F
.47824 .97788 m .48983 .97786 L .4827 .98005 L .044 .303 .973 r
F
.28455 .76185 m .29131 .75798 L .29599 .76034 L .206 .306 .935 r
F
.27985 .75957 m .29131 .75798 L .28455 .76185 L .206 .308 .937 r
F
.24604 .35429 m .25268 .35076 L .25731 .35559 L .144 .251 .865 r
F
.2414 .34967 m .25268 .35076 L .24604 .35429 L .166 .251 .856 r
F
.29288 .55645 m .29964 .55261 L .30427 .55637 L .196 .273 .89 r
F
.28824 .55287 m .29964 .55261 L .29288 .55645 L .214 .274 .886 r
F
.54558 1.18589 m .55283 1.18375 L .55721 1.18551 L .025 .315 .988 r
F
.54119 1.18405 m .55283 1.18375 L .54558 1.18589 L .032 .312 .984 r
F
.30889 .56008 m .31567 .5567 L .32028 .56053 L .155 .27 .896 r
F
.30427 .55637 m .31567 .5567 L .30889 .56008 L .174 .269 .889 r
F
.41983 .7755 m .42681 .77346 L .43134 .77579 L .025 .3 .976 r
F
.41529 .77295 m .42681 .77346 L .41983 .7755 L .04 .293 .964 r
F
.40704 .9726 m .41402 .96942 L .41856 .97185 L .144 .302 .945 r
F
.40249 .97025 m .41402 .96942 L .40704 .9726 L .151 .302 .943 r
F
.27685 .55348 m .28359 .5493 L .28824 .55287 L .23 .279 .89 r
F
.27218 .55012 m .28359 .5493 L .27685 .55348 L .245 .28 .889 r
F
.36341 .97127 m .37032 .96792 L .37491 .97007 L .153 .31 .951 r
F
.35881 .96918 m .37032 .96792 L .36341 .97127 L .154 .311 .952 r
F
.4038 .77259 m .41076 .77018 L .41529 .77295 L .069 .29 .952 r
F
.39925 .76974 m .41076 .77018 L .4038 .77259 L .085 .286 .941 r
F
.46668 .97799 m .47377 .97557 L .47824 .97788 L .064 .302 .966 r
F
.4622 .97562 m .47377 .97557 L .46668 .97799 L .077 .299 .959 r
F
.48593 1.18193 m .49307 1.17926 L .49752 1.18131 L .085 .309 .967 r
F
.48148 1.17992 m .49307 1.17926 L .48593 1.18193 L .092 .309 .966 r
F
.16587 .33872 m .17246 .33343 L .17726 .33659 L .33 .291 .886 r
F
.16105 .33578 m .17246 .33343 L .16587 .33872 L .338 .295 .89 r
F
.28246 .37088 m .28908 .36961 L .29373 .37341 L .004 .256 .937 r
F
.27782 .36683 m .28908 .36961 L .28246 .37088 L .021 .247 .907 r
F
.44231 1.18056 m .44936 1.1777 L .45386 1.1796 L .097 .314 .969 r
F
.4378 1.1787 m .44936 1.1777 L .44231 1.18056 L .098 .315 .969 r
F
.32489 .56423 m .33168 .5614 L .33628 .56514 L .108 .27 .91 r
F
.32028 .56053 m .33168 .5614 L .32489 .56423 L .127 .267 .899 r
F
.38777 .76953 m .3947 .76672 L .39925 .76974 L .111 .286 .934 r
F
.38321 .76653 m .3947 .76672 L .38777 .76953 L .126 .284 .926 r
F
.3121 .7614 m .31891 .75753 L .32355 .76016 L .211 .299 .926 r
F
.30744 .75889 m .31891 .75753 L .3121 .7614 L .216 .301 .927 r
F
.37174 .76661 m .37865 .76344 L .38321 .76653 L .146 .286 .923 r
F
.36716 .7636 m .37865 .76344 L .37174 .76661 L .161 .285 .918 r
F
.26078 .55122 m .2675 .5468 L .27218 .55012 L .255 .285 .895 r
F
.25608 .54811 m .2675 .5468 L .26078 .55122 L .267 .287 .895 r
F
.20946 .34094 m .2161 .33598 L .22078 .34034 L .267 .266 .857 r
F
.20475 .3369 m .2161 .33598 L .20946 .34094 L .288 .268 .856 r
F
.52957 1.18439 m .53679 1.18211 L .54119 1.18405 L .045 .311 .979 r
F
.52516 1.18242 m .53679 1.18211 L .52957 1.18439 L .053 .308 .975 r
F
.45065 .97582 m .45771 .97315 L .4622 .97562 L .094 .299 .954 r
F
.44615 .97335 m .45771 .97315 L .45065 .97582 L .106 .297 .949 r
F
.34088 .56864 m .34768 .56645 L .35228 .56985 L .053 .274 .935 r
F
.33628 .56514 m .34768 .56645 L .34088 .56864 L .074 .268 .918 r
F
.39098 .9712 m .39794 .96791 L .40249 .97025 L .153 .304 .946 r
F
.38641 .96894 m .39794 .96791 L .39098 .9712 L .158 .305 .945 r
F
.21711 .55047 m .22376 .54598 L .22852 .54859 L .265 .302 .917 r
F
.21233 .54798 m .22376 .54598 L .21711 .55047 L .265 .305 .92 r
F
.35569 .76402 m .36258 .76054 L .36716 .7636 L .175 .288 .919 r
F
.3511 .76108 m .36258 .76054 L .35569 .76402 L .188 .288 .915 r
F
.22546 .34475 m .2321 .34027 L .23675 .34499 L .219 .257 .854 r
F
.22078 .34034 m .2321 .34027 L .22546 .34475 L .242 .259 .85 r
F
.26841 .76119 m .27515 .75734 L .27985 .75957 L .199 .31 .941 r
F
.26194 .36026 m .26857 .35756 L .27319 .36235 L .084 .247 .878 r
F
.25731 .35559 m .26857 .35756 L .26194 .36026 L .108 .245 .865 r
F
.19339 .33824 m .20002 .33299 L .20475 .3369 L .305 .275 .865 r
F
.18864 .33465 m .20002 .33299 L .19339 .33824 L .324 .278 .866 r
F
.34732 .97048 m .3542 .96712 L .35881 .96918 L .149 .312 .955 r
F
.3427 .96848 m .3542 .96712 L .34732 .97048 L .148 .313 .956 r
F
.4699 1.18068 m .47701 1.17791 L .48148 1.17992 L .094 .311 .966 r
F
.46542 1.17871 m .47701 1.17791 L .4699 1.18068 L .098 .311 .966 r
F
.35688 .57288 m .36371 .57134 L .3683 .57402 L .004 .286 .974 r
F
.35228 .56985 m .36371 .57134 L .35688 .57288 L .018 .276 .953 r
F
.43461 .97373 m .44164 .97082 L .44615 .97335 L .119 .298 .947 r
F
.43009 .97125 m .44164 .97082 L .43461 .97373 L .13 .297 .943 r
F
.24467 .54962 m .25137 .54508 L .25608 .54811 L .269 .292 .902 r
F
.23994 .54678 m .25137 .54508 L .24467 .54962 L .277 .294 .904 r
F
.29599 .76034 m .30278 .75643 L .30744 .75889 L .212 .304 .931 r
F
.29131 .75798 m .30278 .75643 L .29599 .76034 L .213 .306 .933 r
F
.29373 .37341 m .30502 .3763 L .2984 .37646 L 0 .255 .962 r
F
.33963 .76186 m .3465 .75815 L .3511 .76108 L .197 .291 .918 r
F
.33502 .75906 m .3465 .75815 L .33963 .76186 L .208 .292 .917 r
F
.51355 1.18282 m .52074 1.18038 L .52516 1.18242 L .064 .309 .972 r
F
.50912 1.18079 m .52074 1.18038 L .51355 1.18282 L .072 .307 .969 r
F
.2414 .34967 m .24805 .34582 L .25268 .35076 L .166 .251 .856 r
F
.23675 .34499 m .24805 .34582 L .2414 .34967 L .189 .251 .85 r
F
.14965 .3382 m .15621 .33299 L .16105 .33578 L .328 .3 .899 r
F
.37491 .97007 m .38184 .96671 L .38641 .96894 L .156 .308 .948 r
F
.37032 .96792 m .38184 .96671 L .37491 .97007 L .158 .309 .949 r
F
.17726 .33659 m .18387 .33121 L .18864 .33465 L .331 .285 .876 r
F
.17246 .33343 m .18387 .33121 L .17726 .33659 L .344 .289 .88 r
F
.48983 .97786 m .50143 .97789 L .49428 .9799 L .023 .306 .983 r
F
.41856 .97185 m .42557 .96874 L .43009 .97125 L .138 .299 .943 r
F
.41402 .96942 m .42557 .96874 L .41856 .97185 L .147 .299 .941 r
F
.55283 1.18375 m .56449 1.18349 L .55721 1.18551 L .019 .313 .989 r
F
.45386 1.1796 m .46093 1.17676 L .46542 1.17871 L .098 .313 .967 r
F
.44936 1.1777 m .46093 1.17676 L .45386 1.1796 L .101 .313 .967 r
F
.32355 .76016 m .33039 .7563 L .33502 .75906 L .211 .296 .921 r
F
.31891 .75753 m .33039 .7563 L .32355 .76016 L .218 .297 .922 r
F
.28824 .55287 m .29501 .54883 L .29964 .55261 L .214 .274 .886 r
F
.28359 .5493 m .29501 .54883 L .28824 .55287 L .231 .275 .883 r
F
.49752 1.18131 m .50468 1.17871 L .50912 1.18079 L .08 .308 .968 r
F
.49307 1.17926 m .50468 1.17871 L .49752 1.18131 L .087 .308 .965 r
F
.30427 .55637 m .31105 .55277 L .31567 .5567 L .174 .269 .889 r
F
.29964 .55261 m .31105 .55277 L .30427 .55637 L .193 .269 .883 r
F
.33122 .96984 m .33807 .9665 L .3427 .96848 L .142 .315 .959 r
F
.22852 .54859 m .2352 .54403 L .23994 .54678 L .272 .299 .911 r
F
.22376 .54598 m .2352 .54403 L .22852 .54859 L .275 .301 .914 r
F
.27218 .55012 m .27893 .54576 L .28359 .5493 L .245 .28 .889 r
F
.2675 .5468 m .27893 .54576 L .27218 .55012 L .26 .282 .888 r
F
.47824 .97788 m .48536 .97565 L .48983 .97786 L .044 .303 .973 r
F
.47377 .97557 m .48536 .97565 L .47824 .97788 L .057 .299 .966 r
F
.42681 .77346 m .43835 .77405 L .43134 .77579 L .012 .297 .979 r
F
.27782 .36683 m .28445 .36519 L .28908 .36961 L .021 .247 .907 r
F
.27319 .36235 m .28445 .36519 L .27782 .36683 L .044 .241 .883 r
F
.27985 .75957 m .28661 .75567 L .29131 .75798 L .206 .308 .937 r
F
.27515 .75734 m .28661 .75567 L .27985 .75957 L .205 .31 .939 r
F
.32028 .56053 m .32707 .55747 L .33168 .5614 L .127 .267 .899 r
F
.31567 .5567 m .32707 .55747 L .32028 .56053 L .147 .265 .889 r
F
.40249 .97025 m .40948 .96699 L .41402 .96942 L .151 .302 .943 r
F
.39794 .96791 m .40948 .96699 L .40249 .97025 L .158 .303 .942 r
F
.41529 .77295 m .42228 .77084 L .42681 .77346 L .04 .293 .964 r
F
.41076 .77018 m .42228 .77084 L .41529 .77295 L .056 .286 .951 r
F
.54119 1.18405 m .54844 1.18188 L .55283 1.18375 L .032 .312 .984 r
F
.53679 1.18211 m .54844 1.18188 L .54119 1.18405 L .04 .309 .979 r
F
.39925 .76974 m .40621 .76719 L .41076 .77018 L .085 .286 .941 r
F
.3947 .76672 m .40621 .76719 L .39925 .76974 L .103 .282 .93 r
F
.38321 .76653 m .39014 .76357 L .3947 .76672 L .126 .284 .926 r
F
.37865 .76344 m .39014 .76357 L .38321 .76653 L .143 .282 .918 r
F
.35881 .96918 m .36572 .96579 L .37032 .96792 L .154 .311 .952 r
F
.3542 .96712 m .36572 .96579 L .35881 .96918 L .154 .312 .953 r
F
.25731 .35559 m .26395 .35252 L .26857 .35756 L .108 .245 .865 r
F
.25268 .35076 m .26395 .35252 L .25731 .35559 L .132 .244 .854 r
F
.20475 .3369 m .2114 .33171 L .2161 .33598 L .288 .268 .856 r
F
.20002 .33299 m .2114 .33171 L .20475 .3369 L .31 .271 .856 r
F
.22078 .34034 m .22744 .33557 L .2321 .34027 L .242 .259 .85 r
F
.2161 .33598 m .22744 .33557 L .22078 .34034 L .265 .261 .847 r
F
.4622 .97562 m .46929 .97312 L .47377 .97557 L .077 .299 .959 r
F
.45771 .97315 m .46929 .97312 L .4622 .97562 L .09 .296 .952 r
F
.36716 .7636 m .37407 .76027 L .37865 .76344 L .161 .285 .918 r
F
.36258 .76054 m .37407 .76027 L .36716 .7636 L .176 .284 .913 r
F
.48148 1.17992 m .48861 1.17719 L .49307 1.17926 L .092 .309 .966 r
F
.47701 1.17791 m .48861 1.17719 L .48148 1.17992 L .097 .309 .964 r
F
.16105 .33578 m .16764 .33044 L .17246 .33343 L .338 .295 .89 r
F
.15621 .33299 m .16764 .33044 L .16105 .33578 L .343 .299 .896 r
F
.30744 .75889 m .31426 .75495 L .31891 .75753 L .216 .301 .927 r
F
.30278 .75643 m .31426 .75495 L .30744 .75889 L .22 .303 .928 r
F
.25608 .54811 m .26281 .54356 L .2675 .5468 L .267 .287 .895 r
F
.25137 .54508 m .26281 .54356 L .25608 .54811 L .278 .29 .896 r
F
.4378 1.1787 m .44485 1.17581 L .44936 1.1777 L .098 .315 .969 r
F
.43328 1.17686 m .44485 1.17581 L .4378 1.1787 L .099 .316 .969 r
F
.33628 .56514 m .34309 .56273 L .34768 .56645 L .074 .268 .918 r
F
.33168 .5614 m .34309 .56273 L .33628 .56514 L .095 .263 .904 r
F
.44615 .97335 m .45321 .97058 L .45771 .97315 L .106 .297 .949 r
F
.44164 .97082 m .45321 .97058 L .44615 .97335 L .119 .295 .944 r
F
.3511 .76108 m .35799 .75747 L .36258 .76054 L .188 .288 .915 r
F
.3465 .75815 m .35799 .75747 L .3511 .76108 L .201 .288 .913 r
F
.18864 .33465 m .19528 .32922 L .20002 .33299 L .324 .278 .866 r
F
.18387 .33121 m .19528 .32922 L .18864 .33465 L .342 .282 .869 r
F
.52516 1.18242 m .53238 1.18008 L .53679 1.18211 L .053 .308 .975 r
F
.52074 1.18038 m .53238 1.18008 L .52516 1.18242 L .062 .307 .971 r
F
.23675 .34499 m .24341 .3408 L .24805 .34582 L .189 .251 .85 r
F
.2321 .34027 m .24341 .3408 L .23675 .34499 L .212 .252 .844 r
F
.38641 .96894 m .39337 .96559 L .39794 .96791 L .158 .305 .945 r
F
.38184 .96671 m .39337 .96559 L .38641 .96894 L .162 .306 .946 r
F
.21233 .54798 m .21898 .54347 L .22376 .54598 L .265 .305 .92 r
F
.35228 .56985 m .35911 .56817 L .36371 .57134 L .018 .276 .953 r
F
.34768 .56645 m .35911 .56817 L .35228 .56985 L .037 .267 .931 r
F
.46542 1.17871 m .47253 1.17589 L .47701 1.17791 L .098 .311 .966 r
F
.46093 1.17676 m .47253 1.17589 L .46542 1.17871 L .102 .312 .965 r
F
.43009 .97125 m .43713 .96824 L .44164 .97082 L .13 .297 .943 r
F
.42557 .96874 m .43713 .96824 L .43009 .97125 L .141 .297 .94 r
F
.33502 .75906 m .34188 .75524 L .3465 .75815 L .208 .292 .917 r
F
.33039 .7563 m .34188 .75524 L .33502 .75906 L .217 .293 .917 r
F
.3427 .96848 m .34958 .9651 L .3542 .96712 L .148 .313 .956 r
F
.33807 .9665 m .34958 .9651 L .3427 .96848 L .146 .315 .958 r
F
.23994 .54678 m .24665 .54216 L .25137 .54508 L .277 .294 .904 r
F
.2352 .54403 m .24665 .54216 L .23994 .54678 L .283 .297 .907 r
F
.29373 .37341 m .30035 .37309 L .30502 .3763 L 0 .255 .962 r
F
.28908 .36961 m .30035 .37309 L .29373 .37341 L 0 .241 .925 r
F
.29131 .75798 m .2981 .75403 L .30278 .75643 L .213 .306 .933 r
F
.28661 .75567 m .2981 .75403 L .29131 .75798 L .214 .307 .935 r
F
.50912 1.18079 m .51631 1.17827 L .52074 1.18038 L .072 .307 .969 r
F
.50468 1.17871 m .51631 1.17827 L .50912 1.18079 L .081 .306 .966 r
F
.36371 .57134 m .37516 .57301 L .3683 .57402 L 0 .279 .975 r
F
.17246 .33343 m .17908 .32796 L .18387 .33121 L .344 .289 .88 r
F
.16764 .33044 m .17908 .32796 L .17246 .33343 L .354 .294 .885 r
F
.29964 .55261 m .30643 .54877 L .31105 .55277 L .193 .269 .883 r
F
.29501 .54883 m .30643 .54877 L .29964 .55261 L .212 .269 .878 r
F
.27319 .36235 m .27984 .3603 L .28445 .36519 L .044 .241 .883 r
F
.26857 .35756 m .27984 .3603 L .27319 .36235 L .069 .238 .866 r
F
.28359 .5493 m .29036 .54505 L .29501 .54883 L .231 .275 .883 r
F
.27893 .54576 m .29036 .54505 L .28359 .5493 L .249 .276 .881 r
F
.37032 .96792 m .37725 .96451 L .38184 .96671 L .158 .309 .949 r
F
.36572 .96579 m .37725 .96451 L .37032 .96792 L .16 .31 .95 r
F
.41402 .96942 m .42103 .96622 L .42557 .96874 L .147 .299 .941 r
F
.40948 .96699 m .42103 .96622 L .41402 .96942 L .156 .3 .94 r
F
.48983 .97786 m .49698 .97583 L .50143 .97789 L .023 .306 .983 r
F
.48536 .97565 m .49698 .97583 L .48983 .97786 L .034 .301 .974 r
F
.25268 .35076 m .25934 .34732 L .26395 .35252 L .132 .244 .854 r
F
.24805 .34582 m .25934 .34732 L .25268 .35076 L .156 .244 .846 r
F
.55283 1.18375 m .56011 1.18171 L .56449 1.18349 L .019 .313 .989 r
F
.54844 1.18188 m .56011 1.18171 L .55283 1.18375 L .026 .31 .984 r
F
.31891 .75753 m .32575 .75358 L .33039 .7563 L .218 .297 .922 r
F
.31426 .75495 m .32575 .75358 L .31891 .75753 L .224 .299 .923 r
F
.31567 .5567 m .32247 .55338 L .32707 .55747 L .147 .265 .889 r
F
.31105 .55277 m .32247 .55338 L .31567 .5567 L .168 .264 .881 r
F
.44936 1.1777 m .45643 1.17481 L .46093 1.17676 L .101 .313 .967 r
F
.44485 1.17581 m .45643 1.17481 L .44936 1.1777 L .103 .314 .967 r
F
.2675 .5468 m .27426 .54228 L .27893 .54576 L .26 .282 .888 r
F
.26281 .54356 m .27426 .54228 L .2675 .5468 L .275 .284 .888 r
F
.49307 1.17926 m .50023 1.17659 L .50468 1.17871 L .087 .308 .965 r
F
.48861 1.17719 m .50023 1.17659 L .49307 1.17926 L .094 .307 .963 r
F
.2161 .33598 m .22277 .33093 L .22744 .33557 L .265 .261 .847 r
F
.2114 .33171 m .22277 .33093 L .2161 .33598 L .289 .263 .846 r
F
.47377 .97557 m .48089 .97326 L .48536 .97565 L .057 .299 .966 r
F
.46929 .97312 m .48089 .97326 L .47377 .97557 L .07 .296 .957 r
F
.20002 .33299 m .20669 .32757 L .2114 .33171 L .31 .271 .856 r
F
.19528 .32922 m .20669 .32757 L .20002 .33299 L .333 .275 .857 r
F
.22376 .54598 m .23044 .54139 L .2352 .54403 L .275 .301 .914 r
F
.21898 .54347 m .23044 .54139 L .22376 .54598 L .276 .304 .918 r
F
.3947 .76672 m .40166 .76402 L .40621 .76719 L .103 .282 .93 r
F
.39014 .76357 m .40166 .76402 L .3947 .76672 L .12 .279 .921 r
F
.42681 .77346 m .43383 .77168 L .43835 .77405 L .012 .297 .979 r
F
.42228 .77084 m .43383 .77168 L .42681 .77346 L .026 .288 .965 r
F
.37865 .76344 m .38558 .76031 L .39014 .76357 L .143 .282 .918 r
F
.37407 .76027 m .38558 .76031 L .37865 .76344 L .159 .28 .912 r
F
.41076 .77018 m .41774 .76794 L .42228 .77084 L .056 .286 .951 r
F
.40621 .76719 m .41774 .76794 L .41076 .77018 L .075 .281 .938 r
F
.27515 .75734 m .28191 .75343 L .28661 .75567 L .205 .31 .939 r
F
.39794 .96791 m .40492 .96458 L .40948 .96699 L .158 .303 .942 r
F
.39337 .96559 m .40492 .96458 L .39794 .96791 L .164 .304 .942 r
F
.2321 .34027 m .23877 .33576 L .24341 .3408 L .212 .252 .844 r
F
.22744 .33557 m .23877 .33576 L .2321 .34027 L .237 .253 .84 r
F
.33168 .5614 m .33849 .55874 L .34309 .56273 L .095 .263 .904 r
F
.32707 .55747 m .33849 .55874 L .33168 .5614 L .116 .26 .891 r
F
.53679 1.18211 m .54404 1.17989 L .54844 1.18188 L .04 .309 .979 r
F
.53238 1.18008 m .54404 1.17989 L .53679 1.18211 L .05 .307 .974 r
F
.36258 .76054 m .36949 .75706 L .37407 .76027 L .176 .284 .913 r
F
.35799 .75747 m .36949 .75706 L .36258 .76054 L .19 .284 .909 r
F
.45771 .97315 m .4648 .97054 L .46929 .97312 L .09 .296 .952 r
F
.45321 .97058 m .4648 .97054 L .45771 .97315 L .104 .294 .946 r
F
.3542 .96712 m .36111 .96371 L .36572 .96579 L .154 .312 .953 r
F
.34958 .9651 m .36111 .96371 L .3542 .96712 L .153 .313 .955 r
F
.25137 .54508 m .25811 .54043 L .26281 .54356 L .278 .29 .896 r
F
.24665 .54216 m .25811 .54043 L .25137 .54508 L .288 .293 .898 r
F
.47701 1.17791 m .48414 1.17512 L .48861 1.17719 L .097 .309 .964 r
F
.47253 1.17589 m .48414 1.17512 L .47701 1.17791 L .103 .31 .963 r
F
.30278 .75643 m .30959 .75244 L .31426 .75495 L .22 .303 .928 r
F
.2981 .75403 m .30959 .75244 L .30278 .75643 L .222 .305 .93 r
F
.15621 .33299 m .1628 .32763 L .16764 .33044 L .343 .299 .896 r
F
.18387 .33121 m .19052 .32564 L .19528 .32922 L .342 .282 .869 r
F
.17908 .32796 m .19052 .32564 L .18387 .33121 L .358 .287 .873 r
F
.43328 1.17686 m .44033 1.17394 L .44485 1.17581 L .099 .316 .969 r
F
.42874 1.17504 m .44033 1.17394 L .43328 1.17686 L .099 .317 .97 r
F
.3465 .75815 m .35338 .7544 L .35799 .75747 L .201 .288 .913 r
F
.34188 .75524 m .35338 .7544 L .3465 .75815 L .213 .289 .912 r
F
.44164 .97082 m .44871 .96794 L .45321 .97058 L .119 .295 .944 r
F
.43713 .96824 m .44871 .96794 L .44164 .97082 L .131 .294 .939 r
F
.52074 1.18038 m .52795 1.17797 L .53238 1.18008 L .062 .307 .971 r
F
.51631 1.17827 m .52795 1.17797 L .52074 1.18038 L .072 .305 .967 r
F
.34768 .56645 m .35451 .56455 L .35911 .56817 L .037 .267 .931 r
F
.34309 .56273 m .35451 .56455 L .34768 .56645 L .059 .26 .912 r
F
.38184 .96671 m .38879 .9633 L .39337 .96559 L .162 .306 .946 r
F
.37725 .96451 m .38879 .9633 L .38184 .96671 L .165 .308 .946 r
F
.26857 .35756 m .27523 .35506 L .27984 .3603 L .069 .238 .866 r
F
.26395 .35252 m .27523 .35506 L .26857 .35756 L .095 .237 .852 r
F
.28908 .36961 m .29571 .36891 L .30035 .37309 L 0 .241 .925 r
F
.28445 .36519 m .29571 .36891 L .28908 .36961 L .009 .232 .891 r
F
.24805 .34582 m .25472 .342 L .25934 .34732 L .156 .244 .846 r
F
.24341 .3408 m .25472 .342 L .24805 .34582 L .18 .245 .839 r
F
.42557 .96874 m .4326 .96563 L .43713 .96824 L .141 .297 .94 r
F
.42103 .96622 m .4326 .96563 L .42557 .96874 L .151 .297 .937 r
F
.33039 .7563 m .33725 .75237 L .34188 .75524 L .217 .293 .917 r
F
.32575 .75358 m .33725 .75237 L .33039 .7563 L .226 .295 .917 r
F
.46093 1.17676 m .46804 1.17388 L .47253 1.17589 L .102 .312 .965 r
F
.45643 1.17481 m .46804 1.17388 L .46093 1.17676 L .105 .312 .965 r
F
.29501 .54883 m .3018 .54476 L .30643 .54877 L .212 .269 .878 r
F
.29036 .54505 m .3018 .54476 L .29501 .54883 L .231 .27 .875 r
F
.2352 .54403 m .24191 .53935 L .24665 .54216 L .283 .297 .907 r
F
.23044 .54139 m .24191 .53935 L .2352 .54403 L .287 .301 .91 r
F
.33807 .9665 m .34494 .96311 L .34958 .9651 L .146 .315 .958 r
F
.56011 1.18171 m .5718 1.18158 L .56449 1.18349 L .013 .312 .99 r
F
.27893 .54576 m .28571 .54132 L .29036 .54505 L .249 .276 .881 r
F
.27426 .54228 m .28571 .54132 L .27893 .54576 L .266 .278 .88 r
F
.50468 1.17871 m .51186 1.17612 L .51631 1.17827 L .081 .306 .966 r
F
.50023 1.17659 m .51186 1.17612 L .50468 1.17871 L .089 .306 .963 r
F
.36371 .57134 m .37055 .57026 L .37516 .57301 L 0 .279 .975 r
F
.35911 .56817 m .37055 .57026 L .36371 .57134 L .005 .267 .951 r
F
.49698 .97583 m .50862 .97607 L .50143 .97789 L .013 .304 .985 r
F
.28661 .75567 m .2934 .7517 L .2981 .75403 L .214 .307 .935 r
F
.28191 .75343 m .2934 .7517 L .28661 .75567 L .212 .309 .938 r
F
.31105 .55277 m .31786 .54919 L .32247 .55338 L .168 .264 .881 r
F
.30643 .54877 m .31786 .54919 L .31105 .55277 L .188 .263 .875 r
F
.2114 .33171 m .21808 .32637 L .22277 .33093 L .289 .263 .846 r
F
.20669 .32757 m .21808 .32637 L .2114 .33171 L .314 .266 .846 r
F
.16764 .33044 m .17426 .3249 L .17908 .32796 L .354 .294 .885 r
F
.1628 .32763 m .17426 .3249 L .16764 .33044 L .361 .299 .891 r
F
.40948 .96699 m .41649 .9637 L .42103 .96622 L .156 .3 .94 r
F
.40492 .96458 m .41649 .9637 L .40948 .96699 L .164 .301 .939 r
F
.22744 .33557 m .23413 .33073 L .23877 .33576 L .237 .253 .84 r
F
.22277 .33093 m .23413 .33073 L .22744 .33557 L .262 .255 .837 r
F
.36572 .96579 m .37265 .96235 L .37725 .96451 L .16 .31 .95 r
F
.36111 .96371 m .37265 .96235 L .36572 .96579 L .16 .311 .951 r
F
.26281 .54356 m .26957 .5389 L .27426 .54228 L .275 .284 .888 r
F
.25811 .54043 m .26957 .5389 L .26281 .54356 L .288 .287 .89 r
F
.48536 .97565 m .49252 .97356 L .49698 .97583 L .034 .301 .974 r
F
.48089 .97326 m .49252 .97356 L .48536 .97565 L .048 .296 .965 r
F
.31426 .75495 m .3211 .75093 L .32575 .75358 L .224 .299 .923 r
F
.30959 .75244 m .3211 .75093 L .31426 .75495 L .229 .301 .924 r
F
.19528 .32922 m .20195 .3236 L .20669 .32757 L .333 .275 .857 r
F
.19052 .32564 m .20195 .3236 L .19528 .32922 L .354 .279 .86 r
F
.54844 1.18188 m .55572 1.1798 L .56011 1.18171 L .026 .31 .984 r
F
.54404 1.17989 m .55572 1.1798 L .54844 1.18188 L .036 .307 .979 r
F
.32707 .55747 m .33389 .55453 L .33849 .55874 L .116 .26 .891 r
F
.32247 .55338 m .33389 .55453 L .32707 .55747 L .138 .259 .881 r
F
.48861 1.17719 m .49577 1.17446 L .50023 1.17659 L .094 .307 .963 r
F
.48414 1.17512 m .49577 1.17446 L .48861 1.17719 L .101 .308 .962 r
F
.44485 1.17581 m .45192 1.17288 L .45643 1.17481 L .103 .314 .967 r
F
.44033 1.17394 m .45192 1.17288 L .44485 1.17581 L .104 .315 .968 r
F
.39014 .76357 m .3971 .76069 L .40166 .76402 L .12 .279 .921 r
F
.38558 .76031 m .3971 .76069 L .39014 .76357 L .138 .277 .912 r
F
.37407 .76027 m .38101 .75697 L .38558 .76031 L .159 .28 .912 r
F
.36949 .75706 m .38101 .75697 L .37407 .76027 L .175 .28 .907 r
F
.46929 .97312 m .47641 .97071 L .48089 .97326 L .07 .296 .957 r
F
.4648 .97054 m .47641 .97071 L .46929 .97312 L .085 .292 .949 r
F
.40621 .76719 m .4132 .7648 L .41774 .76794 L .075 .281 .938 r
F
.40166 .76402 m .4132 .7648 L .40621 .76719 L .094 .277 .926 r
F
.43383 .77168 m .4454 .77263 L .43835 .77405 L .002 .292 .981 r
F
.42228 .77084 m .42929 .76896 L .43383 .77168 L .026 .288 .965 r
F
.41774 .76794 m .42929 .76896 L .42228 .77084 L .043 .281 .949 r
F
.30035 .37309 m .31163 .37718 L .30502 .3763 L 0 .228 .94 r
F
.35799 .75747 m .3649 .75383 L .36949 .75706 L .19 .284 .909 r
F
.35338 .7544 m .3649 .75383 L .35799 .75747 L .205 .285 .907 r
F
.21898 .54347 m .22566 .53886 L .23044 .54139 L .276 .304 .918 r
F
.26395 .35252 m .27062 .34959 L .27523 .35506 L .095 .237 .852 r
F
.25934 .34732 m .27062 .34959 L .26395 .35252 L .12 .237 .843 r
F
.39337 .96559 m .40035 .96219 L .40492 .96458 L .164 .304 .942 r
F
.38879 .9633 m .40035 .96219 L .39337 .96559 L .169 .305 .943 r
F
.45321 .97058 m .4603 .96786 L .4648 .97054 L .104 .294 .946 r
F
.44871 .96794 m .4603 .96786 L .45321 .97058 L .118 .292 .94 r
F
.24341 .3408 m .2501 .33662 L .25472 .342 L .18 .245 .839 r
F
.23877 .33576 m .2501 .33662 L .24341 .3408 L .204 .246 .834 r
F
.53238 1.18008 m .53962 1.1778 L .54404 1.17989 L .05 .307 .974 r
F
.52795 1.17797 m .53962 1.1778 L .53238 1.18008 L .06 .304 .969 r
F
.24665 .54216 m .25338 .53741 L .25811 .54043 L .288 .293 .898 r
F
.24191 .53935 m .25338 .53741 L .24665 .54216 L .296 .296 .902 r
F
.28445 .36519 m .2911 .36398 L .29571 .36891 L .009 .232 .891 r
F
.27984 .3603 m .2911 .36398 L .28445 .36519 L .031 .228 .867 r
F
.34188 .75524 m .34877 .75136 L .35338 .7544 L .213 .289 .912 r
F
.33725 .75237 m .34877 .75136 L .34188 .75524 L .224 .291 .911 r
F
.34309 .56273 m .34992 .56056 L .35451 .56455 L .059 .26 .912 r
F
.33849 .55874 m .34992 .56056 L .34309 .56273 L .082 .256 .895 r
F
.47253 1.17589 m .47966 1.17304 L .48414 1.17512 L .103 .31 .963 r
F
.46804 1.17388 m .47966 1.17304 L .47253 1.17589 L .107 .31 .963 r
F
.34958 .9651 m .35648 .96166 L .36111 .96371 L .153 .313 .955 r
F
.34494 .96311 m .35648 .96166 L .34958 .9651 L .151 .315 .956 r
F
.17908 .32796 m .18573 .32227 L .19052 .32564 L .358 .287 .873 r
F
.17426 .3249 m .18573 .32227 L .17908 .32796 L .371 .292 .879 r
F
.2981 .75403 m .30491 .75 L .30959 .75244 L .222 .305 .93 r
F
.2934 .7517 m .30491 .75 L .2981 .75403 L .222 .307 .933 r
F
.43713 .96824 m .44419 .96525 L .44871 .96794 L .131 .294 .939 r
F
.4326 .96563 m .44419 .96525 L .43713 .96824 L .143 .294 .935 r
F
.42874 1.17504 m .43579 1.1721 L .44033 1.17394 L .099 .317 .97 r
F
.4242 1.17325 m .43579 1.1721 L .42874 1.17504 L .099 .317 .971 r
F
.51631 1.17827 m .52352 1.17579 L .52795 1.17797 L .072 .305 .967 r
F
.51186 1.17612 m .52352 1.17579 L .51631 1.17827 L .082 .304 .963 r
F
.29036 .54505 m .29716 .54075 L .3018 .54476 L .231 .27 .875 r
F
.28571 .54132 m .29716 .54075 L .29036 .54505 L .251 .272 .873 r
F
.37725 .96451 m .38421 .96105 L .38879 .9633 L .165 .308 .946 r
F
.37265 .96235 m .38421 .96105 L .37725 .96451 L .166 .309 .948 r
F
.30643 .54877 m .31324 .54494 L .31786 .54919 L .188 .263 .875 r
F
.3018 .54476 m .31324 .54494 L .30643 .54877 L .209 .264 .87 r
F
.42103 .96622 m .42807 .96301 L .4326 .96563 L .151 .297 .937 r
F
.41649 .9637 m .42807 .96301 L .42103 .96622 L .161 .297 .935 r
F
.32575 .75358 m .33262 .74956 L .33725 .75237 L .226 .295 .917 r
F
.3211 .75093 m .33262 .74956 L .32575 .75358 L .233 .297 .918 r
F
.22277 .33093 m .22947 .32575 L .23413 .33073 L .262 .255 .837 r
F
.21808 .32637 m .22947 .32575 L .22277 .33093 L .288 .258 .835 r
F
.20669 .32757 m .21338 .32197 L .21808 .32637 L .314 .266 .846 r
F
.20195 .3236 m .21338 .32197 L .20669 .32757 L .34 .271 .847 r
F
.27426 .54228 m .28104 .53766 L .28571 .54132 L .266 .278 .88 r
F
.26957 .5389 m .28104 .53766 L .27426 .54228 L .283 .281 .881 r
F
.45643 1.17481 m .46354 1.17189 L .46804 1.17388 L .105 .312 .965 r
F
.45192 1.17288 m .46354 1.17189 L .45643 1.17481 L .108 .313 .965 r
F
.35911 .56817 m .36596 .56689 L .37055 .57026 L .005 .267 .951 r
F
.35451 .56455 m .36596 .56689 L .35911 .56817 L .022 .258 .925 r
F
.23044 .54139 m .23715 .53667 L .24191 .53935 L .287 .301 .91 r
F
.22566 .53886 m .23715 .53667 L .23044 .54139 L .288 .304 .914 r
F
.50023 1.17659 m .50741 1.17393 L .51186 1.17612 L .089 .306 .963 r
F
.49577 1.17446 m .50741 1.17393 L .50023 1.17659 L .097 .305 .96 r
F
.56011 1.18171 m .56742 1.17979 L .5718 1.18158 L .013 .312 .99 r
F
.55572 1.1798 m .56742 1.17979 L .56011 1.18171 L .021 .308 .985 r
F
.32247 .55338 m .32929 .55015 L .33389 .55453 L .138 .259 .881 r
F
.31786 .54919 m .32929 .55015 L .32247 .55338 L .16 .258 .872 r
F
.25934 .34732 m .26602 .34396 L .27062 .34959 L .12 .237 .843 r
F
.25472 .342 m .26602 .34396 L .25934 .34732 L .145 .237 .835 r
F
.49698 .97583 m .50416 .97399 L .50862 .97607 L .013 .304 .985 r
F
.49252 .97356 m .50416 .97399 L .49698 .97583 L .024 .298 .975 r
F
.28191 .75343 m .2887 .74944 L .2934 .7517 L .212 .309 .938 r
F
.40492 .96458 m .41193 .9612 L .41649 .9637 L .164 .301 .939 r
F
.40035 .96219 m .41193 .9612 L .40492 .96458 L .171 .302 .938 r
F
.19052 .32564 m .1972 .31984 L .20195 .3236 L .354 .279 .86 r
F
.18573 .32227 m .1972 .31984 L .19052 .32564 L .374 .285 .865 r
F
.23877 .33576 m .24547 .33121 L .2501 .33662 L .204 .246 .834 r
F
.23413 .33073 m .24547 .33121 L .23877 .33576 L .23 .248 .83 r
F
.25811 .54043 m .26487 .53563 L .26957 .5389 L .288 .287 .89 r
F
.25338 .53741 m .26487 .53563 L .25811 .54043 L .3 .29 .892 r
F
.1628 .32763 m .16942 .32206 L .17426 .3249 L .361 .299 .891 r
F
.38558 .76031 m .39254 .75724 L .3971 .76069 L .138 .277 .912 r
F
.38101 .75697 m .39254 .75724 L .38558 .76031 L .156 .276 .905 r
F
.37055 .57026 m .38203 .57259 L .37516 .57301 L 0 .267 .972 r
F
.48089 .97326 m .48804 .97109 L .49252 .97356 L .048 .296 .965 r
F
.47641 .97071 m .48804 .97109 L .48089 .97326 L .063 .292 .955 r
F
.36949 .75706 m .37643 .75358 L .38101 .75697 L .175 .28 .907 r
F
.3649 .75383 m .37643 .75358 L .36949 .75706 L .192 .28 .903 r
F
.36111 .96371 m .36804 .96024 L .37265 .96235 L .16 .311 .951 r
F
.35648 .96166 m .36804 .96024 L .36111 .96371 L .159 .313 .953 r
F
.27984 .3603 m .2865 .35853 L .2911 .36398 L .031 .228 .867 r
F
.27523 .35506 m .2865 .35853 L .27984 .3603 L .056 .227 .85 r
F
.40166 .76402 m .40865 .76144 L .4132 .7648 L .094 .277 .926 r
F
.3971 .76069 m .40865 .76144 L .40166 .76402 L .113 .274 .915 r
F
.30959 .75244 m .31643 .74836 L .3211 .75093 L .229 .301 .924 r
F
.30491 .75 m .31643 .74836 L .30959 .75244 L .232 .304 .927 r
F
.54404 1.17989 m .55131 1.17776 L .55572 1.1798 L .036 .307 .979 r
F
.53962 1.1778 m .55131 1.17776 L .54404 1.17989 L .047 .304 .973 r
F
.48414 1.17512 m .4913 1.17232 L .49577 1.17446 L .101 .308 .962 r
F
.47966 1.17304 m .4913 1.17232 L .48414 1.17512 L .107 .308 .96 r
F
.4648 .97054 m .47192 .96802 L .47641 .97071 L .085 .292 .949 r
F
.4603 .96786 m .47192 .96802 L .4648 .97054 L .101 .29 .942 r
F
.35338 .7544 m .3603 .7506 L .3649 .75383 L .205 .285 .907 r
F
.34877 .75136 m .3603 .7506 L .35338 .7544 L .218 .286 .905 r
F
.44033 1.17394 m .4474 1.17098 L .45192 1.17288 L .104 .315 .968 r
F
.43579 1.1721 m .4474 1.17098 L .44033 1.17394 L .104 .316 .968 r
F
.41774 .76794 m .42475 .76592 L .42929 .76896 L .043 .281 .949 r
F
.4132 .7648 m .42475 .76592 L .41774 .76794 L .063 .276 .934 r
F
.30035 .37309 m .30697 .37371 L .31163 .37718 L 0 .228 .94 r
F
.29571 .36891 m .30697 .37371 L .30035 .37309 L 0 .219 .902 r
F
.33849 .55874 m .34533 .55626 L .34992 .56056 L .082 .256 .895 r
F
.33389 .55453 m .34533 .55626 L .33849 .55874 L .105 .253 .882 r
F
.43383 .77168 m .44087 .77022 L .4454 .77263 L .002 .292 .981 r
F
.42929 .76896 m .44087 .77022 L .43383 .77168 L .013 .283 .965 r
F
.44871 .96794 m .4558 .96509 L .4603 .96786 L .118 .292 .94 r
F
.44419 .96525 m .4558 .96509 L .44871 .96794 L .132 .291 .935 r
F
.38879 .9633 m .39578 .95983 L .40035 .96219 L .169 .305 .943 r
F
.38421 .96105 m .39578 .95983 L .38879 .9633 L .172 .306 .943 r
F
.52795 1.17797 m .5352 1.17562 L .53962 1.1778 L .06 .304 .969 r
F
.52352 1.17579 m .5352 1.17562 L .52795 1.17797 L .071 .303 .965 r
F
.24191 .53935 m .24865 .53453 L .25338 .53741 L .296 .296 .902 r
F
.23715 .53667 m .24865 .53453 L .24191 .53935 L .301 .3 .906 r
F
.33725 .75237 m .34415 .74837 L .34877 .75136 L .224 .291 .911 r
F
.33262 .74956 m .34415 .74837 L .33725 .75237 L .234 .293 .912 r
F
.4326 .96563 m .43966 .96251 L .44419 .96525 L .143 .294 .935 r
F
.42807 .96301 m .43966 .96251 L .4326 .96563 L .155 .294 .932 r
F
.17426 .3249 m .18092 .31914 L .18573 .32227 L .371 .292 .879 r
F
.16942 .32206 m .18092 .31914 L .17426 .3249 L .38 .298 .885 r
F
.21808 .32637 m .2248 .32088 L .22947 .32575 L .288 .258 .835 r
F
.21338 .32197 m .2248 .32088 L .21808 .32637 L .317 .261 .835 r
F
.46804 1.17388 m .47517 1.17098 L .47966 1.17304 L .107 .31 .963 r
F
.46354 1.17189 m .47517 1.17098 L .46804 1.17388 L .111 .311 .962 r
F
.28571 .54132 m .29251 .53679 L .29716 .54075 L .251 .272 .873 r
F
.28104 .53766 m .29251 .53679 L .28571 .54132 L .271 .274 .872 r
F
.3018 .54476 m .30862 .54065 L .31324 .54494 L .209 .264 .87 r
F
.29716 .54075 m .30862 .54065 L .3018 .54476 L .231 .265 .866 r
F
.25472 .342 m .26142 .33823 L .26602 .34396 L .145 .237 .835 r
F
.2501 .33662 m .26142 .33823 L .25472 .342 L .17 .238 .828 r
F
.34494 .96311 m .35184 .95966 L .35648 .96166 L .151 .315 .956 r
F
.2934 .7517 m .30022 .74764 L .30491 .75 L .222 .307 .933 r
F
.2887 .74944 m .30022 .74764 L .2934 .7517 L .221 .309 .936 r
F
.20195 .3236 m .20866 .31775 L .21338 .32197 L .34 .271 .847 r
F
.1972 .31984 m .20866 .31775 L .20195 .3236 L .366 .276 .85 r
F
.51186 1.17612 m .51908 1.17356 L .52352 1.17579 L .082 .304 .963 r
F
.50741 1.17393 m .51908 1.17356 L .51186 1.17612 L .091 .303 .96 r
F
.4242 1.17325 m .43125 1.17028 L .43579 1.1721 L .099 .317 .971 r
F
.41965 1.17148 m .43125 1.17028 L .4242 1.17325 L .098 .319 .972 r
F
.26957 .5389 m .27636 .5341 L .28104 .53766 L .283 .281 .881 r
F
.26487 .53563 m .27636 .5341 L .26957 .5389 L .299 .284 .882 r
F
.23413 .33073 m .24084 .32581 L .24547 .33121 L .23 .248 .83 r
F
.22947 .32575 m .24084 .32581 L .23413 .33073 L .257 .25 .826 r
F
.35451 .56455 m .36137 .56299 L .36596 .56689 L .022 .258 .925 r
F
.34992 .56056 m .36137 .56299 L .35451 .56455 L .044 .251 .902 r
F
.31786 .54919 m .32469 .54566 L .32929 .55015 L .16 .258 .872 r
F
.31324 .54494 m .32469 .54566 L .31786 .54919 L .182 .258 .865 r
F
.41649 .9637 m .42352 .96038 L .42807 .96301 L .161 .297 .935 r
F
.41193 .9612 m .42352 .96038 L .41649 .9637 L .17 .298 .934 r
F
.56742 1.17979 m .57914 1.17981 L .5718 1.18158 L .007 .31 .992 r
F
.27523 .35506 m .2819 .35276 L .2865 .35853 L .056 .227 .85 r
F
.27062 .34959 m .2819 .35276 L .27523 .35506 L .082 .228 .838 r
F
.37265 .96235 m .37961 .95885 L .38421 .96105 L .166 .309 .948 r
F
.36804 .96024 m .37961 .95885 L .37265 .96235 L .167 .311 .949 r
F
.3211 .75093 m .32797 .74683 L .33262 .74956 L .233 .297 .918 r
F
.31643 .74836 m .32797 .74683 L .3211 .75093 L .239 .3 .92 r
F
.50416 .97399 m .51583 .97449 L .50862 .97607 L .005 .301 .987 r
F
.45192 1.17288 m .45903 1.16992 L .46354 1.17189 L .108 .313 .965 r
F
.4474 1.17098 m .45903 1.16992 L .45192 1.17288 L .109 .314 .966 r
F
.49577 1.17446 m .50295 1.17172 L .50741 1.17393 L .097 .305 .96 r
F
.4913 1.17232 m .50295 1.17172 L .49577 1.17446 L .105 .305 .959 r
F
.22566 .53886 m .23237 .53412 L .23715 .53667 L .288 .304 .914 r
F
.38101 .75697 m .38797 .75369 L .39254 .75724 L .156 .276 .905 r
F
.37643 .75358 m .38797 .75369 L .38101 .75697 L .175 .275 .9 r
F
.55572 1.1798 m .56303 1.17784 L .56742 1.17979 L .021 .308 .985 r
F
.55131 1.17776 m .56303 1.17784 L .55572 1.1798 L .031 .305 .979 r
F
.49252 .97356 m .4997 .97165 L .50416 .97399 L .024 .298 .975 r
F
.48804 .97109 m .4997 .97165 L .49252 .97356 L .039 .293 .964 r
F
.18573 .32227 m .19242 .31633 L .1972 .31984 L .374 .285 .865 r
F
.18092 .31914 m .19242 .31633 L .18573 .32227 L .391 .291 .871 r
F
.3649 .75383 m .37184 .75016 L .37643 .75358 L .192 .28 .903 r
F
.3603 .7506 m .37184 .75016 L .3649 .75383 L .208 .281 .9 r
F
.25338 .53741 m .26015 .53251 L .26487 .53563 L .3 .29 .892 r
F
.24865 .53453 m .26015 .53251 L .25338 .53741 L .31 .294 .896 r
F
.40035 .96219 m .40737 .95873 L .41193 .9612 L .171 .302 .938 r
F
.39578 .95983 m .40737 .95873 L .40035 .96219 L .176 .303 .939 r
F
.3971 .76069 m .40409 .7579 L .40865 .76144 L .113 .274 .915 r
F
.39254 .75724 m .40409 .7579 L .3971 .76069 L .133 .272 .906 r
F
.33389 .55453 m .34074 .55172 L .34533 .55626 L .105 .253 .882 r
F
.32929 .55015 m .34074 .55172 L .33389 .55453 L .128 .252 .871 r
F
.29571 .36891 m .30235 .3689 L .30697 .37371 L 0 .219 .902 r
F
.2911 .36398 m .30235 .3689 L .29571 .36891 L .002 .215 .867 r
F
.47641 .97071 m .48356 .96842 L .48804 .97109 L .063 .292 .955 r
F
.47192 .96802 m .48356 .96842 L .47641 .97071 L .08 .289 .946 r
F
.37055 .57026 m .37742 .56974 L .38203 .57259 L 0 .267 .972 r
F
.36596 .56689 m .37742 .56974 L .37055 .57026 L 0 .255 .944 r
F
.2501 .33662 m .25681 .33244 L .26142 .33823 L .17 .238 .828 r
F
.24547 .33121 m .25681 .33244 L .2501 .33662 L .195 .24 .823 r
F
.4132 .7648 m .42021 .76259 L .42475 .76592 L .063 .276 .934 r
F
.40865 .76144 m .42021 .76259 L .4132 .7648 L .084 .271 .92 r
F
.4603 .96786 m .46742 .9652 L .47192 .96802 L .101 .29 .942 r
F
.4558 .96509 m .46742 .9652 L .4603 .96786 L .116 .288 .935 r
F
.34877 .75136 m .35569 .74741 L .3603 .7506 L .218 .286 .905 r
F
.34415 .74837 m .35569 .74741 L .34877 .75136 L .232 .288 .905 r
F
.30491 .75 m .31175 .74588 L .31643 .74836 L .232 .304 .927 r
F
.30022 .74764 m .31175 .74588 L .30491 .75 L .232 .306 .93 r
F
.35648 .96166 m .36341 .95818 L .36804 .96024 L .159 .313 .953 r
F
.35184 .95966 m .36341 .95818 L .35648 .96166 L .157 .315 .955 r
F
.53962 1.1778 m .5469 1.1756 L .55131 1.17776 L .047 .304 .973 r
F
.5352 1.17562 m .5469 1.1756 L .53962 1.1778 L .058 .302 .968 r
F
.47966 1.17304 m .48682 1.17017 L .4913 1.17232 L .107 .308 .96 r
F
.47517 1.17098 m .48682 1.17017 L .47966 1.17304 L .113 .309 .96 r
F
.42929 .76896 m .43633 .76738 L .44087 .77022 L .013 .283 .965 r
F
.42475 .76592 m .43633 .76738 L .42929 .76896 L .03 .275 .946 r
F
.44419 .96525 m .45128 .96227 L .4558 .96509 L .132 .291 .935 r
F
.43966 .96251 m .45128 .96227 L .44419 .96525 L .145 .29 .93 r
F
.21338 .32197 m .22011 .31616 L .2248 .32088 L .317 .261 .835 r
F
.20866 .31775 m .22011 .31616 L .21338 .32197 L .346 .266 .836 r
F
.43579 1.1721 m .44287 1.16911 L .4474 1.17098 L .104 .316 .968 r
F
.43125 1.17028 m .44287 1.16911 L .43579 1.1721 L .103 .317 .969 r
F
.27062 .34959 m .27731 .34678 L .2819 .35276 L .082 .228 .838 r
F
.26602 .34396 m .27731 .34678 L .27062 .34959 L .108 .229 .83 r
F
.44087 .77022 m .45247 .77161 L .4454 .77263 L 0 .286 .982 r
F
.29716 .54075 m .30399 .53638 L .30862 .54065 L .231 .265 .866 r
F
.29251 .53679 m .30399 .53638 L .29716 .54075 L .252 .267 .863 r
F
.22947 .32575 m .2362 .32046 L .24084 .32581 L .257 .25 .826 r
F
.2248 .32088 m .2362 .32046 L .22947 .32575 L .286 .252 .824 r
F
.38421 .96105 m .39119 .95753 L .39578 .95983 L .172 .306 .943 r
F
.37961 .95885 m .39119 .95753 L .38421 .96105 L .174 .308 .945 r
F
.28104 .53766 m .28785 .53291 L .29251 .53679 L .271 .274 .872 r
F
.27636 .5341 m .28785 .53291 L .28104 .53766 L .29 .277 .872 r
F
.52352 1.17579 m .53077 1.17335 L .5352 1.17562 L .071 .303 .965 r
F
.51908 1.17356 m .53077 1.17335 L .52352 1.17579 L .083 .301 .96 r
F
.33262 .74956 m .33951 .74545 L .34415 .74837 L .234 .293 .912 r
F
.32797 .74683 m .33951 .74545 L .33262 .74956 L .243 .295 .913 r
F
.42807 .96301 m .43513 .95977 L .43966 .96251 L .155 .294 .932 r
F
.42352 .96038 m .43513 .95977 L .42807 .96301 L .166 .294 .93 r
F
.23715 .53667 m .24389 .5318 L .24865 .53453 L .301 .3 .906 r
F
.23237 .53412 m .24389 .5318 L .23715 .53667 L .303 .304 .911 r
F
.31324 .54494 m .32008 .5411 L .32469 .54566 L .182 .258 .865 r
F
.30862 .54065 m .32008 .5411 L .31324 .54494 L .205 .258 .86 r
F
.1972 .31984 m .20392 .31378 L .20866 .31775 L .366 .276 .85 r
F
.19242 .31633 m .20392 .31378 L .1972 .31984 L .391 .282 .855 r
F
.34992 .56056 m .35678 .55865 L .36137 .56299 L .044 .251 .902 r
F
.34533 .55626 m .35678 .55865 L .34992 .56056 L .069 .247 .884 r
F
.46354 1.17189 m .47067 1.16893 L .47517 1.17098 L .111 .311 .962 r
F
.45903 1.16992 m .47067 1.16893 L .46354 1.17189 L .114 .312 .963 r
F
.16942 .32206 m .17608 .31627 L .18092 .31914 L .38 .298 .885 r
F
.26487 .53563 m .27166 .53069 L .27636 .5341 L .299 .284 .882 r
F
.26015 .53251 m .27166 .53069 L .26487 .53563 L .313 .288 .885 r
F
.50741 1.17393 m .51463 1.17128 L .51908 1.17356 L .091 .303 .96 r
F
.50295 1.17172 m .51463 1.17128 L .50741 1.17393 L .101 .303 .957 r
F
.2887 .74944 m .29551 .74536 L .30022 .74764 L .221 .309 .936 r
F
.41965 1.17148 m .4267 1.1685 L .43125 1.17028 L .098 .319 .972 r
F
.41508 1.16973 m .4267 1.1685 L .41965 1.17148 L .096 .32 .973 r
F
.41193 .9612 m .41897 .95778 L .42352 .96038 L .17 .298 .934 r
F
.40737 .95873 m .41897 .95778 L .41193 .9612 L .178 .3 .934 r
F
.24547 .33121 m .2522 .32662 L .25681 .33244 L .195 .24 .823 r
F
.24084 .32581 m .2522 .32662 L .24547 .33121 L .222 .242 .819 r
F
.2911 .36398 m .29776 .36322 L .30235 .3689 L .002 .215 .867 r
F
.2865 .35853 m .29776 .36322 L .2911 .36398 L .02 .214 .845 r
F
.31643 .74836 m .3233 .74418 L .32797 .74683 L .239 .3 .92 r
F
.31175 .74588 m .3233 .74418 L .31643 .74836 L .243 .303 .923 r
F
.56742 1.17979 m .57476 1.178 L .57914 1.17981 L .007 .31 .992 r
F
.56303 1.17784 m .57476 1.178 L .56742 1.17979 L .015 .306 .985 r
F
.36804 .96024 m .37499 .95671 L .37961 .95885 L .167 .311 .949 r
F
.36341 .95818 m .37499 .95671 L .36804 .96024 L .166 .313 .951 r
F
.32929 .55015 m .33614 .54701 L .34074 .55172 L .128 .252 .871 r
F
.32469 .54566 m .33614 .54701 L .32929 .55015 L .152 .251 .862 r
F
.37643 .75358 m .38339 .75009 L .38797 .75369 L .175 .275 .9 r
F
.37184 .75016 m .38339 .75009 L .37643 .75358 L .193 .276 .895 r
F
.26602 .34396 m .27273 .34067 L .27731 .34678 L .108 .229 .83 r
F
.26142 .33823 m .27273 .34067 L .26602 .34396 L .134 .23 .823 r
F
.39254 .75724 m .39953 .75423 L .40409 .7579 L .133 .272 .906 r
F
.38797 .75369 m .39953 .75423 L .39254 .75724 L .153 .271 .898 r
F
.50416 .97399 m .51138 .97237 L .51583 .97449 L .005 .301 .987 r
F
.4997 .97165 m .51138 .97237 L .50416 .97399 L .015 .294 .976 r
F
.4913 1.17232 m .49848 1.1695 L .50295 1.17172 L .105 .305 .959 r
F
.48682 1.17017 m .49848 1.1695 L .4913 1.17232 L .112 .306 .957 r
F
.3603 .7506 m .36724 .74676 L .37184 .75016 L .208 .281 .9 r
F
.35569 .74741 m .36724 .74676 L .3603 .7506 L .224 .282 .898 r
F
.4474 1.17098 m .45451 1.16798 L .45903 1.16992 L .109 .314 .966 r
F
.44287 1.16911 m .45451 1.16798 L .4474 1.17098 L .11 .315 .967 r
F
.30697 .37371 m .31823 .37965 L .31163 .37718 L 0 .184 .887 r
F
.48804 .97109 m .49522 .96907 L .4997 .97165 L .039 .293 .964 r
F
.48356 .96842 m .49522 .96907 L .48804 .97109 L .056 .288 .953 r
F
.18092 .31914 m .18761 .31311 L .19242 .31633 L .391 .291 .871 r
F
.17608 .31627 m .18761 .31311 L .18092 .31914 L .403 .297 .879 r
F
.55131 1.17776 m .55862 1.17573 L .56303 1.17784 L .031 .305 .979 r
F
.5469 1.1756 m .55862 1.17573 L .55131 1.17776 L .043 .301 .972 r
F
.24865 .53453 m .25541 .52954 L .26015 .53251 L .31 .294 .896 r
F
.24389 .5318 m .25541 .52954 L .24865 .53453 L .316 .299 .901 r
F
.36596 .56689 m .37283 .56611 L .37742 .56974 L 0 .255 .944 r
F
.36137 .56299 m .37283 .56611 L .36596 .56689 L .01 .246 .914 r
F
.40865 .76144 m .41566 .75901 L .42021 .76259 L .084 .271 .92 r
F
.40409 .7579 m .41566 .75901 L .40865 .76144 L .105 .268 .908 r
F
.47192 .96802 m .47907 .96559 L .48356 .96842 L .08 .289 .946 r
F
.46742 .9652 m .47907 .96559 L .47192 .96802 L .097 .286 .937 r
F
.39578 .95983 m .40279 .95631 L .40737 .95873 L .176 .303 .939 r
F
.39119 .95753 m .40279 .95631 L .39578 .95983 L .181 .305 .94 r
F
.2248 .32088 m .23154 .31522 L .2362 .32046 L .286 .252 .824 r
F
.22011 .31616 m .23154 .31522 L .2248 .32088 L .316 .256 .823 r
F
.20866 .31775 m .21541 .31165 L .22011 .31616 L .346 .266 .836 r
F
.20392 .31378 m .21541 .31165 L .20866 .31775 L .377 .271 .839 r
F
.4558 .96509 m .46291 .96229 L .46742 .9652 L .116 .288 .935 r
F
.45128 .96227 m .46291 .96229 L .4558 .96509 L .132 .287 .929 r
F
.34415 .74837 m .35107 .74428 L .35569 .74741 L .232 .288 .905 r
F
.33951 .74545 m .35107 .74428 L .34415 .74837 L .244 .29 .905 r
F
.29251 .53679 m .29934 .53216 L .30399 .53638 L .252 .267 .863 r
F
.28785 .53291 m .29934 .53216 L .29251 .53679 L .275 .269 .862 r
F
.5352 1.17562 m .54248 1.17333 L .5469 1.1756 L .058 .302 .968 r
F
.53077 1.17335 m .54248 1.17333 L .5352 1.17562 L .071 .3 .962 r
F
.42475 .76592 m .43179 .76416 L .43633 .76738 L .03 .275 .946 r
F
.42021 .76259 m .43179 .76416 L .42475 .76592 L .051 .269 .928 r
F
.47517 1.17098 m .48233 1.16804 L .48682 1.17017 L .113 .309 .96 r
F
.47067 1.16893 m .48233 1.16804 L .47517 1.17098 L .117 .309 .96 r
F
.30022 .74764 m .30706 .74348 L .31175 .74588 L .232 .306 .93 r
F
.29551 .74536 m .30706 .74348 L .30022 .74764 L .231 .309 .933 r
F
.43966 .96251 m .44675 .9594 L .45128 .96227 L .145 .29 .93 r
F
.43513 .95977 m .44675 .9594 L .43966 .96251 L .159 .291 .927 r
F
.30862 .54065 m .31546 .53651 L .32008 .5411 L .205 .258 .86 r
F
.30399 .53638 m .31546 .53651 L .30862 .54065 L .228 .26 .856 r
F
.35184 .95966 m .35877 .95616 L .36341 .95818 L .157 .315 .955 r
F
.34533 .55626 m .35219 .55398 L .35678 .55865 L .069 .247 .884 r
F
.34074 .55172 m .35219 .55398 L .34533 .55626 L .093 .245 .87 r
F
.27636 .5341 m .28318 .52916 L .28785 .53291 L .29 .277 .872 r
F
.27166 .53069 m .28318 .52916 L .27636 .5341 L .309 .281 .874 r
F
.2865 .35853 m .29318 .35706 L .29776 .36322 L .02 .214 .845 r
F
.2819 .35276 m .29318 .35706 L .2865 .35853 L .045 .216 .831 r
F
.24084 .32581 m .24758 .32082 L .2522 .32662 L .222 .242 .819 r
F
.2362 .32046 m .24758 .32082 L .24084 .32581 L .25 .244 .815 r
F
.43125 1.17028 m .43833 1.16727 L .44287 1.16911 L .103 .317 .969 r
F
.4267 1.1685 m .43833 1.16727 L .43125 1.17028 L .102 .318 .971 r
F
.44087 .77022 m .44794 .76914 L .45247 .77161 L 0 .286 .982 r
F
.43633 .76738 m .44794 .76914 L .44087 .77022 L .004 .276 .963 r
F
.26142 .33823 m .26814 .33449 L .27273 .34067 L .134 .23 .823 r
F
.25681 .33244 m .26814 .33449 L .26142 .33823 L .159 .232 .817 r
F
.51908 1.17356 m .52633 1.17102 L .53077 1.17335 L .083 .301 .96 r
F
.51463 1.17128 m .52633 1.17102 L .51908 1.17356 L .094 .301 .956 r
F
.32797 .74683 m .33486 .74261 L .33951 .74545 L .243 .295 .913 r
F
.3233 .74418 m .33486 .74261 L .32797 .74683 L .25 .298 .915 r
F
.37961 .95885 m .38659 .95528 L .39119 .95753 L .174 .308 .945 r
F
.37499 .95671 m .38659 .95528 L .37961 .95885 L .175 .31 .947 r
F
.37742 .56974 m .38892 .57297 L .38203 .57259 L 0 .249 .96 r
F
.42352 .96038 m .43058 .95703 L .43513 .95977 L .166 .294 .93 r
F
.41897 .95778 m .43058 .95703 L .42352 .96038 L .177 .296 .929 r
F
.19242 .31633 m .19915 .3101 L .20392 .31378 L .391 .282 .855 r
F
.18761 .31311 m .19915 .3101 L .19242 .31633 L .413 .289 .862 r
F
.32469 .54566 m .33155 .54218 L .33614 .54701 L .152 .251 .862 r
F
.32008 .5411 m .33155 .54218 L .32469 .54566 L .176 .251 .855 r
F
.23237 .53412 m .23911 .52922 L .24389 .5318 L .303 .304 .911 r
F
.45903 1.16992 m .46616 1.16691 L .47067 1.16893 L .114 .312 .963 r
F
.45451 1.16798 m .46616 1.16691 L .45903 1.16992 L .115 .313 .963 r
F
.26015 .53251 m .26695 .52743 L .27166 .53069 L .313 .288 .885 r
F
.25541 .52954 m .26695 .52743 L .26015 .53251 L .325 .292 .889 r
F
.57476 1.178 m .58652 1.17822 L .57914 1.17981 L .002 .308 .993 r
F
.50295 1.17172 m .51017 1.16898 L .51463 1.17128 L .101 .303 .957 r
F
.49848 1.1695 m .51017 1.16898 L .50295 1.17172 L .11 .303 .955 r
F
.40737 .95873 m .4144 .95522 L .41897 .95778 L .178 .3 .934 r
F
.40279 .95631 m .4144 .95522 L .40737 .95873 L .185 .301 .934 r
F
.37184 .75016 m .37881 .74647 L .38339 .75009 L .193 .276 .895 r
F
.36724 .74676 m .37881 .74647 L .37184 .75016 L .211 .277 .892 r
F
.38797 .75369 m .39496 .75045 L .39953 .75423 L .153 .271 .898 r
F
.38339 .75009 m .39496 .75045 L .38797 .75369 L .173 .27 .891 r
F
.22011 .31616 m .22687 .31013 L .23154 .31522 L .316 .256 .823 r
F
.21541 .31165 m .22687 .31013 L .22011 .31616 L .35 .26 .824 r
F
.41508 1.16973 m .42213 1.16674 L .4267 1.1685 L .096 .32 .973 r
F
.31175 .74588 m .31862 .74164 L .3233 .74418 L .243 .303 .923 r
F
.30706 .74348 m .31862 .74164 L .31175 .74588 L .244 .306 .926 r
F
.35569 .74741 m .36263 .74339 L .36724 .74676 L .224 .282 .898 r
F
.35107 .74428 m .36263 .74339 L .35569 .74741 L .239 .284 .897 r
F
.56303 1.17784 m .57037 1.176 L .57476 1.178 L .015 .306 .985 r
F
.55862 1.17573 m .57037 1.176 L .56303 1.17784 L .025 .302 .978 r
F
.51138 .97237 m .52308 .97318 L .51583 .97449 L 0 .297 .988 r
F
.2819 .35276 m .2886 .35064 L .29318 .35706 L .045 .216 .831 r
F
.27731 .34678 m .2886 .35064 L .2819 .35276 L .072 .218 .822 r
F
.36137 .56299 m .36824 .56182 L .37283 .56611 L .01 .246 .914 r
F
.35678 .55865 m .36824 .56182 L .36137 .56299 L .031 .24 .889 r
F
.36341 .95818 m .37037 .95462 L .37499 .95671 L .166 .313 .951 r
F
.35877 .95616 m .37037 .95462 L .36341 .95818 L .163 .314 .954 r
F
.30697 .37371 m .31358 .37562 L .31823 .37965 L 0 .184 .887 r
F
.30235 .3689 m .31358 .37562 L .30697 .37371 L 0 .19 .859 r
F
.40409 .7579 m .4111 .75523 L .41566 .75901 L .105 .268 .908 r
F
.39953 .75423 m .4111 .75523 L .40409 .7579 L .127 .266 .897 r
F
.25681 .33244 m .26354 .32825 L .26814 .33449 L .159 .232 .817 r
F
.2522 .32662 m .26354 .32825 L .25681 .33244 L .185 .233 .812 r
F
.48682 1.17017 m .494 1.16727 L .49848 1.1695 L .112 .306 .957 r
F
.48233 1.16804 m .494 1.16727 L .48682 1.17017 L .119 .307 .956 r
F
.4997 .97165 m .50691 .96996 L .51138 .97237 L .015 .294 .976 r
F
.49522 .96907 m .50691 .96996 L .4997 .97165 L .03 .288 .963 r
F
.2362 .32046 m .24295 .31506 L .24758 .32082 L .25 .244 .815 r
F
.23154 .31522 m .24295 .31506 L .2362 .32046 L .28 .246 .812 r
F
.20392 .31378 m .21067 .30741 L .21541 .31165 L .377 .271 .839 r
F
.19915 .3101 m .21067 .30741 L .20392 .31378 L .407 .278 .844 r
F
.48356 .96842 m .49074 .96627 L .49522 .96907 L .056 .288 .953 r
F
.47907 .96559 m .49074 .96627 L .48356 .96842 L .074 .284 .942 r
F
.46742 .9652 m .47457 .96262 L .47907 .96559 L .097 .286 .937 r
F
.46291 .96229 m .47457 .96262 L .46742 .9652 L .114 .284 .93 r
F
.44287 1.16911 m .44998 1.16608 L .45451 1.16798 L .11 .315 .967 r
F
.43833 1.16727 m .44998 1.16608 L .44287 1.16911 L .109 .317 .968 r
F
.34074 .55172 m .34761 .54906 L .35219 .55398 L .093 .245 .87 r
F
.33614 .54701 m .34761 .54906 L .34074 .55172 L .118 .244 .859 r
F
.28785 .53291 m .29469 .52803 L .29934 .53216 L .275 .269 .862 r
F
.28318 .52916 m .29469 .52803 L .28785 .53291 L .297 .273 .862 r
F
.30399 .53638 m .31084 .53194 L .31546 .53651 L .228 .26 .856 r
F
.29934 .53216 m .31084 .53194 L .30399 .53638 L .253 .262 .853 r
F
.5469 1.1756 m .55421 1.17348 L .55862 1.17573 L .043 .301 .972 r
F
.54248 1.17333 m .55421 1.17348 L .5469 1.1756 L .056 .299 .965 r
F
.45128 .96227 m .4584 .95931 L .46291 .96229 L .132 .287 .929 r
F
.44675 .9594 m .4584 .95931 L .45128 .96227 L .148 .287 .924 r
F
.17608 .31627 m .18277 .3102 L .18761 .31311 L .403 .297 .879 r
F
.24389 .5318 m .25066 .52676 L .25541 .52954 L .316 .299 .901 r
F
.23911 .52922 m .25066 .52676 L .24389 .5318 L .319 .303 .907 r
F
.39119 .95753 m .3982 .95394 L .40279 .95631 L .181 .305 .94 r
F
.38659 .95528 m .3982 .95394 L .39119 .95753 L .183 .307 .941 r
F
.33951 .74545 m .34643 .74123 L .35107 .74428 L .244 .29 .905 r
F
.33486 .74261 m .34643 .74123 L .33951 .74545 L .254 .293 .907 r
F
.42021 .76259 m .42725 .7606 L .43179 .76416 L .051 .269 .928 r
F
.41566 .75901 m .42725 .7606 L .42021 .76259 L .074 .264 .912 r
F
.53077 1.17335 m .53804 1.17096 L .54248 1.17333 L .071 .3 .962 r
F
.52633 1.17102 m .53804 1.17096 L .53077 1.17335 L .083 .298 .957 r
F
.43513 .95977 m .44222 .95651 L .44675 .9594 L .159 .291 .927 r
F
.43058 .95703 m .44222 .95651 L .43513 .95977 L .172 .291 .925 r
F
.27166 .53069 m .27849 .52556 L .28318 .52916 L .309 .281 .874 r
F
.26695 .52743 m .27849 .52556 L .27166 .53069 L .327 .285 .877 r
F
.32008 .5411 m .32694 .53727 L .33155 .54218 L .176 .251 .855 r
F
.31546 .53651 m .32694 .53727 L .32008 .5411 L .2 .252 .849 r
F
.47067 1.16893 m .47783 1.16593 L .48233 1.16804 L .117 .309 .96 r
F
.46616 1.16691 m .47783 1.16593 L .47067 1.16893 L .12 .311 .96 r
F
.29551 .74536 m .30235 .74119 L .30706 .74348 L .231 .309 .933 r
F
.27731 .34678 m .28403 .34407 L .2886 .35064 L .072 .218 .822 r
F
.27273 .34067 m .28403 .34407 L .27731 .34678 L .098 .221 .816 r
F
.43633 .76738 m .4434 .76615 L .44794 .76914 L .004 .276 .963 r
F
.43179 .76416 m .4434 .76615 L .43633 .76738 L .019 .267 .941 r
F
.51463 1.17128 m .52187 1.16864 L .52633 1.17102 L .094 .301 .956 r
F
.51017 1.16898 m .52187 1.16864 L .51463 1.17128 L .105 .3 .953 r
F
.41897 .95778 m .42603 .95431 L .43058 .95703 L .177 .296 .929 r
F
.4144 .95522 m .42603 .95431 L .41897 .95778 L .186 .297 .929 r
F
.4267 1.1685 m .43378 1.16547 L .43833 1.16727 L .102 .318 .971 r
F
.42213 1.16674 m .43378 1.16547 L .4267 1.1685 L .1 .32 .972 r
F
.3233 .74418 m .3302 .73989 L .33486 .74261 L .25 .298 .915 r
F
.31862 .74164 m .3302 .73989 L .3233 .74418 L .255 .301 .918 r
F
.2522 .32662 m .25895 .322 L .26354 .32825 L .185 .233 .812 r
F
.24758 .32082 m .25895 .322 L .2522 .32662 L .212 .235 .808 r
F
.37742 .56974 m .38431 .56996 L .38892 .57297 L 0 .249 .96 r
F
.37283 .56611 m .38431 .56996 L .37742 .56974 L 0 .238 .931 r
F
.18761 .31311 m .19434 .30677 L .19915 .3101 L .413 .289 .862 r
F
.18277 .3102 m .19434 .30677 L .18761 .31311 L .429 .296 .872 r
F
.37499 .95671 m .38198 .9531 L .38659 .95528 L .175 .31 .947 r
F
.37037 .95462 m .38198 .9531 L .37499 .95671 L .174 .312 .949 r
F
.44794 .76914 m .45957 .77108 L .45247 .77161 L 0 .277 .98 r
F
.21541 .31165 m .22218 .30526 L .22687 .31013 L .35 .26 .824 r
F
.21067 .30741 m .22218 .30526 L .21541 .31165 L .386 .266 .826 r
F
.23154 .31522 m .23832 .30939 L .24295 .31506 L .28 .246 .812 r
F
.22687 .31013 m .23832 .30939 L .23154 .31522 L .313 .25 .811 r
F
.30235 .3689 m .30899 .36967 L .31358 .37562 L 0 .19 .859 r
F
.29776 .36322 m .30899 .36967 L .30235 .3689 L 0 .194 .831 r
F
.25541 .52954 m .26222 .52437 L .26695 .52743 L .325 .292 .889 r
F
.25066 .52676 m .26222 .52437 L .25541 .52954 L .334 .297 .895 r
F
.38339 .75009 m .39038 .74661 L .39496 .75045 L .173 .27 .891 r
F
.37881 .74647 m .39038 .74661 L .38339 .75009 L .193 .271 .886 r
F
.35678 .55865 m .36366 .55705 L .36824 .56182 L .031 .24 .889 r
F
.35219 .55398 m .36366 .55705 L .35678 .55865 L .056 .237 .871 r
F
.36724 .74676 m .37421 .74286 L .37881 .74647 L .211 .277 .892 r
F
.36263 .74339 m .37421 .74286 L .36724 .74676 L .229 .278 .89 r
F
.45451 1.16798 m .46164 1.16493 L .46616 1.16691 L .115 .313 .963 r
F
.44998 1.16608 m .46164 1.16493 L .45451 1.16798 L .116 .315 .964 r
F
.49848 1.1695 m .5057 1.16666 L .51017 1.16898 L .11 .303 .955 r
F
.494 1.16727 m .5057 1.16666 L .49848 1.1695 L .118 .304 .953 r
F
.57476 1.178 m .58214 1.17638 L .58652 1.17822 L .002 .308 .993 r
F
.57037 1.176 m .58214 1.17638 L .57476 1.178 L .009 .303 .986 r
F
.33614 .54701 m .34302 .54395 L .34761 .54906 L .118 .244 .859 r
F
.33155 .54218 m .34302 .54395 L .33614 .54701 L .143 .244 .851 r
F
.40279 .95631 m .40983 .9527 L .4144 .95522 L .185 .301 .934 r
F
.3982 .95394 m .40983 .9527 L .40279 .95631 L .19 .303 .936 r
F
.39953 .75423 m .40654 .7513 L .4111 .75523 L .127 .266 .897 r
F
.39496 .75045 m .40654 .7513 L .39953 .75423 L .148 .265 .889 r
F
.35107 .74428 m .35801 .74009 L .36263 .74339 L .239 .284 .897 r
F
.34643 .74123 m .35801 .74009 L .35107 .74428 L .253 .287 .898 r
F
.29934 .53216 m .30621 .52742 L .31084 .53194 L .253 .262 .853 r
F
.29469 .52803 m .30621 .52742 L .29934 .53216 L .277 .264 .852 r
F
.27273 .34067 m .27946 .33744 L .28403 .34407 L .098 .221 .816 r
F
.26814 .33449 m .27946 .33744 L .27273 .34067 L .124 .223 .81 r
F
.55862 1.17573 m .56596 1.17382 L .57037 1.176 L .025 .302 .978 r
F
.55421 1.17348 m .56596 1.17382 L .55862 1.17573 L .038 .298 .97 r
F
.28318 .52916 m .29002 .52404 L .29469 .52803 L .297 .273 .862 r
F
.27849 .52556 m .29002 .52404 L .28318 .52916 L .319 .277 .864 r
F
.19915 .3101 m .20591 .30353 L .21067 .30741 L .407 .278 .844 r
F
.19434 .30677 m .20591 .30353 L .19915 .3101 L .436 .286 .852 r
F
.30706 .74348 m .31393 .73921 L .31862 .74164 L .244 .306 .926 r
F
.30235 .74119 m .31393 .73921 L .30706 .74348 L .243 .309 .93 r
F
.47907 .96559 m .48624 .96328 L .49074 .96627 L .074 .284 .942 r
F
.47457 .96262 m .48624 .96328 L .47907 .96559 L .093 .281 .932 r
F
.51138 .97237 m .51862 .97103 L .52308 .97318 L 0 .297 .988 r
F
.50691 .96996 m .51862 .97103 L .51138 .97237 L .007 .289 .976 r
F
.46291 .96229 m .47006 .95954 L .47457 .96262 L .114 .284 .93 r
F
.4584 .95931 m .47006 .95954 L .46291 .96229 L .132 .283 .923 r
F
.49522 .96907 m .50243 .96725 L .50691 .96996 L .03 .288 .963 r
F
.49074 .96627 m .50243 .96725 L .49522 .96907 L .047 .283 .949 r
F
.35877 .95616 m .36573 .95259 L .37037 .95462 L .163 .314 .954 r
F
.48233 1.16804 m .48951 1.16506 L .494 1.16727 L .119 .307 .956 r
F
.47783 1.16593 m .48951 1.16506 L .48233 1.16804 L .124 .308 .956 r
F
.31546 .53651 m .32233 .53234 L .32694 .53727 L .2 .252 .849 r
F
.31084 .53194 m .32233 .53234 L .31546 .53651 L .225 .254 .845 r
F
.24758 .32082 m .25435 .31576 L .25895 .322 L .212 .235 .808 r
F
.24295 .31506 m .25435 .31576 L .24758 .32082 L .24 .238 .804 r
F
.41566 .75901 m .4227 .75676 L .42725 .7606 L .074 .264 .912 r
F
.4111 .75523 m .4227 .75676 L .41566 .75901 L .097 .261 .899 r
F
.44675 .9594 m .45387 .95628 L .4584 .95931 L .148 .287 .924 r
F
.44222 .95651 m .45387 .95628 L .44675 .9594 L .163 .287 .921 r
F
.54248 1.17333 m .54978 1.17111 L .55421 1.17348 L .056 .299 .965 r
F
.53804 1.17096 m .54978 1.17111 L .54248 1.17333 L .07 .297 .959 r
F
.43833 1.16727 m .44543 1.16421 L .44998 1.16608 L .109 .317 .968 r
F
.43378 1.16547 m .44543 1.16421 L .43833 1.16727 L .107 .318 .969 r
F
.33486 .74261 m .34179 .73828 L .34643 .74123 L .254 .293 .907 r
F
.3302 .73989 m .34179 .73828 L .33486 .74261 L .263 .296 .909 r
F
.38659 .95528 m .3936 .95163 L .3982 .95394 L .183 .307 .941 r
F
.38198 .9531 m .3936 .95163 L .38659 .95528 L .184 .309 .944 r
F
.29776 .36322 m .30443 .36288 L .30899 .36967 L 0 .194 .831 r
F
.29318 .35706 m .30443 .36288 L .29776 .36322 L .015 .2 .818 r
F
.23911 .52922 m .24588 .52416 L .25066 .52676 L .319 .303 .907 r
F
.26695 .52743 m .27378 .52215 L .27849 .52556 L .327 .285 .877 r
F
.26222 .52437 m .27378 .52215 L .26695 .52743 L .342 .29 .882 r
F
.43058 .95703 m .43767 .95363 L .44222 .95651 L .172 .291 .925 r
F
.42603 .95431 m .43767 .95363 L .43058 .95703 L .184 .292 .923 r
F
.52633 1.17102 m .5336 1.16852 L .53804 1.17096 L .083 .298 .957 r
F
.52187 1.16864 m .5336 1.16852 L .52633 1.17102 L .096 .298 .952 r
F
.22687 .31013 m .23367 .30386 L .23832 .30939 L .313 .25 .811 r
F
.22218 .30526 m .23367 .30386 L .22687 .31013 L .35 .254 .81 r
F
.26814 .33449 m .27488 .33076 L .27946 .33744 L .124 .223 .81 r
F
.26354 .32825 m .27488 .33076 L .26814 .33449 L .149 .225 .806 r
F
.43179 .76416 m .43886 .76271 L .4434 .76615 L .019 .267 .941 r
F
.42725 .7606 m .43886 .76271 L .43179 .76416 L .04 .261 .921 r
F
.46616 1.16691 m .47332 1.16386 L .47783 1.16593 L .12 .311 .96 r
F
.46164 1.16493 m .47332 1.16386 L .46616 1.16691 L .123 .312 .961 r
F
.35219 .55398 m .35908 .55192 L .36366 .55705 L .056 .237 .871 r
F
.34761 .54906 m .35908 .55192 L .35219 .55398 L .082 .236 .857 r
F
.37283 .56611 m .37972 .56592 L .38431 .56996 L 0 .238 .931 r
F
.36824 .56182 m .37972 .56592 L .37283 .56611 L .003 .231 .897 r
F
.21067 .30741 m .21747 .3007 L .22218 .30526 L .386 .266 .826 r
F
.20591 .30353 m .21747 .3007 L .21067 .30741 L .423 .273 .832 r
F
.33155 .54218 m .33843 .53873 L .34302 .54395 L .143 .244 .851 r
F
.32694 .53727 m .33843 .53873 L .33155 .54218 L .168 .245 .844 r
F
.51017 1.16898 m .51741 1.16623 L .52187 1.16864 L .105 .3 .953 r
F
.5057 1.16666 m .51741 1.16623 L .51017 1.16898 L .115 .3 .951 r
F
.4144 .95522 m .42147 .95163 L .42603 .95431 L .186 .297 .929 r
F
.40983 .9527 m .42147 .95163 L .4144 .95522 L .195 .299 .929 r
F
.37881 .74647 m .3858 .74275 L .39038 .74661 L .193 .271 .886 r
F
.37421 .74286 m .3858 .74275 L .37881 .74647 L .213 .272 .883 r
F
.31862 .74164 m .32552 .73729 L .3302 .73989 L .255 .301 .918 r
F
.31393 .73921 m .32552 .73729 L .31862 .74164 L .257 .305 .922 r
F
.24295 .31506 m .24974 .30955 L .25435 .31576 L .24 .238 .804 r
F
.23832 .30939 m .24974 .30955 L .24295 .31506 L .271 .24 .8 r
F
.18277 .3102 m .18951 .30381 L .19434 .30677 L .429 .296 .872 r
F
.42213 1.16674 m .42921 1.16371 L .43378 1.16547 L .1 .32 .972 r
F
.36263 .74339 m .36961 .73929 L .37421 .74286 L .229 .278 .89 r
F
.35801 .74009 m .36961 .73929 L .36263 .74339 L .246 .28 .889 r
F
.44794 .76914 m .45504 .76853 L .45957 .77108 L 0 .277 .98 r
F
.4434 .76615 m .45504 .76853 L .44794 .76914 L 0 .266 .959 r
F
.58214 1.17638 m .59393 1.17682 L .58652 1.17822 L 0 .305 .994 r
F
.37037 .95462 m .37735 .95099 L .38198 .9531 L .174 .312 .949 r
F
.36573 .95259 m .37735 .95099 L .37037 .95462 L .171 .314 .952 r
F
.39496 .75045 m .40197 .74725 L .40654 .7513 L .148 .265 .889 r
F
.39038 .74661 m .40197 .74725 L .39496 .75045 L .17 .265 .882 r
F
.29318 .35706 m .29988 .3558 L .30443 .36288 L .015 .2 .818 r
F
.2886 .35064 m .29988 .3558 L .29318 .35706 L .038 .205 .811 r
F
.29469 .52803 m .30156 .523 L .30621 .52742 L .277 .264 .852 r
F
.29002 .52404 m .30156 .523 L .29469 .52803 L .303 .268 .852 r
F
.25066 .52676 m .25746 .52152 L .26222 .52437 L .334 .297 .895 r
F
.24588 .52416 m .25746 .52152 L .25066 .52676 L .339 .303 .902 r
F
.494 1.16727 m .50122 1.16435 L .5057 1.16666 L .118 .304 .953 r
F
.48951 1.16506 m .50122 1.16435 L .494 1.16727 L .126 .304 .952 r
F
.31084 .53194 m .31772 .52742 L .32233 .53234 L .225 .254 .845 r
F
.30621 .52742 m .31772 .52742 L .31084 .53194 L .251 .256 .842 r
F
.44998 1.16608 m .45711 1.16299 L .46164 1.16493 L .116 .315 .964 r
F
.44543 1.16421 m .45711 1.16299 L .44998 1.16608 L .115 .316 .966 r
F
.26354 .32825 m .27031 .32406 L .27488 .33076 L .149 .225 .806 r
F
.25895 .322 m .27031 .32406 L .26354 .32825 L .175 .227 .801 r
F
.34643 .74123 m .35338 .73689 L .35801 .74009 L .253 .287 .898 r
F
.34179 .73828 m .35338 .73689 L .34643 .74123 L .266 .29 .9 r
F
.57037 1.176 m .57774 1.17432 L .58214 1.17638 L .009 .303 .986 r
F
.56596 1.17382 m .57774 1.17432 L .57037 1.176 L .02 .298 .977 r
F
.3982 .95394 m .40524 .95026 L .40983 .9527 L .19 .303 .936 r
F
.3936 .95163 m .40524 .95026 L .3982 .95394 L .194 .306 .938 r
F
.27849 .52556 m .28534 .52023 L .29002 .52404 L .319 .277 .864 r
F
.27378 .52215 m .28534 .52023 L .27849 .52556 L .341 .282 .868 r
F
.4111 .75523 m .41814 .75269 L .4227 .75676 L .097 .261 .899 r
F
.40654 .7513 m .41814 .75269 L .4111 .75523 L .12 .259 .888 r
F
.47457 .96262 m .48174 .96013 L .48624 .96328 L .093 .281 .932 r
F
.47006 .95954 m .48174 .96013 L .47457 .96262 L .112 .279 .923 r
F
.4584 .95931 m .46554 .95637 L .47006 .95954 L .132 .283 .923 r
F
.45387 .95628 m .46554 .95637 L .4584 .95931 L .149 .282 .917 r
F
.19434 .30677 m .20112 .30005 L .20591 .30353 L .436 .286 .852 r
F
.18951 .30381 m .20112 .30005 L .19434 .30677 L .458 .295 .863 r
F
.55421 1.17348 m .56155 1.17147 L .56596 1.17382 L .038 .298 .97 r
F
.54978 1.17111 m .56155 1.17147 L .55421 1.17348 L .053 .295 .962 r
F
.49074 .96627 m .49795 .96429 L .50243 .96725 L .047 .283 .949 r
F
.48624 .96328 m .49795 .96429 L .49074 .96627 L .067 .279 .937 r
F
.51862 .97103 m .53036 .97221 L .52308 .97318 L 0 .292 .988 r
F
.31358 .37562 m .32477 .38508 L .31823 .37965 L 0 .122 .799 r
F
.50691 .96996 m .51415 .96852 L .51862 .97103 L .007 .289 .976 r
F
.50243 .96725 m .51415 .96852 L .50691 .96996 L .02 .283 .96 r
F
.22218 .30526 m .229 .29856 L .23367 .30386 L .35 .254 .81 r
F
.21747 .3007 m .229 .29856 L .22218 .30526 L .391 .26 .812 r
F
.38431 .56996 m .39582 .57443 L .38892 .57297 L 0 .219 .929 r
F
.44222 .95651 m .44934 .95323 L .45387 .95628 L .163 .287 .921 r
F
.43767 .95363 m .44934 .95323 L .44222 .95651 L .178 .288 .918 r
F
.30235 .74119 m .30922 .7369 L .31393 .73921 L .243 .309 .93 r
F
.34761 .54906 m .3545 .54654 L .35908 .55192 L .082 .236 .857 r
F
.34302 .54395 m .3545 .54654 L .34761 .54906 L .108 .236 .847 r
F
.47783 1.16593 m .48501 1.16288 L .48951 1.16506 L .124 .308 .956 r
F
.47332 1.16386 m .48501 1.16288 L .47783 1.16593 L .128 .309 .957 r
F
.2886 .35064 m .29533 .34861 L .29988 .3558 L .038 .205 .811 r
F
.28403 .34407 m .29533 .34861 L .2886 .35064 L .064 .21 .806 r
F
.53804 1.17096 m .54535 1.16862 L .54978 1.17111 L .07 .297 .959 r
F
.5336 1.16852 m .54535 1.16862 L .53804 1.17096 L .084 .295 .953 r
F
.32694 .53727 m .33383 .53345 L .33843 .53873 L .168 .245 .844 r
F
.32233 .53234 m .33383 .53345 L .32694 .53727 L .193 .246 .838 r
F
.23832 .30939 m .24512 .3034 L .24974 .30955 L .271 .24 .8 r
F
.23367 .30386 m .24512 .3034 L .23832 .30939 L .305 .243 .797 r
F
.3302 .73989 m .33713 .73546 L .34179 .73828 L .263 .296 .909 r
F
.32552 .73729 m .33713 .73546 L .3302 .73989 L .27 .3 .913 r
F
.36824 .56182 m .37514 .5611 L .37972 .56592 L .003 .231 .897 r
F
.36366 .55705 m .37514 .5611 L .36824 .56182 L .021 .227 .871 r
F
.42603 .95431 m .43312 .95077 L .43767 .95363 L .184 .292 .923 r
F
.42147 .95163 m .43312 .95077 L .42603 .95431 L .195 .294 .923 r
F
.42725 .7606 m .43431 .75886 L .43886 .76271 L .04 .261 .921 r
F
.4227 .75676 m .43431 .75886 L .42725 .7606 L .063 .256 .903 r
F
.43378 1.16547 m .44088 1.16239 L .44543 1.16421 L .107 .318 .969 r
F
.42921 1.16371 m .44088 1.16239 L .43378 1.16547 L .104 .32 .971 r
F
.26222 .52437 m .26905 .51897 L .27378 .52215 L .342 .29 .882 r
F
.25746 .52152 m .26905 .51897 L .26222 .52437 L .354 .296 .888 r
F
.25895 .322 m .26572 .31736 L .27031 .32406 L .175 .227 .801 r
F
.25435 .31576 m .26572 .31736 L .25895 .322 L .201 .229 .797 r
F
.38198 .9531 m .38899 .94941 L .3936 .95163 L .184 .309 .944 r
F
.37735 .95099 m .38899 .94941 L .38198 .9531 L .183 .312 .946 r
F
.52187 1.16864 m .52914 1.16602 L .5336 1.16852 L .096 .298 .952 r
F
.51741 1.16623 m .52914 1.16602 L .52187 1.16864 L .109 .297 .948 r
F
.20591 .30353 m .21272 .29654 L .21747 .3007 L .423 .273 .832 r
F
.20112 .30005 m .21272 .29654 L .20591 .30353 L .46 .283 .84 r
F
.37421 .74286 m .38121 .73889 L .3858 .74275 L .213 .272 .883 r
F
.36961 .73929 m .38121 .73889 L .37421 .74286 L .233 .273 .881 r
F
.46164 1.16493 m .4688 1.16182 L .47332 1.16386 L .123 .312 .961 r
F
.45711 1.16299 m .4688 1.16182 L .46164 1.16493 L .123 .314 .962 r
F
.39038 .74661 m .3974 .74314 L .40197 .74725 L .17 .265 .882 r
F
.3858 .74275 m .3974 .74314 L .39038 .74661 L .192 .265 .877 r
F
.28403 .34407 m .29077 .34141 L .29533 .34861 L .064 .21 .806 r
F
.27946 .33744 m .29077 .34141 L .28403 .34407 L .09 .213 .802 r
F
.5057 1.16666 m .51294 1.16381 L .51741 1.16623 L .115 .3 .951 r
F
.50122 1.16435 m .51294 1.16381 L .5057 1.16666 L .125 .301 .949 r
F
.40983 .9527 m .41689 .94902 L .42147 .95163 L .195 .299 .929 r
F
.40524 .95026 m .41689 .94902 L .40983 .9527 L .201 .301 .931 r
F
.30621 .52742 m .31309 .52256 L .31772 .52742 L .251 .256 .842 r
F
.30156 .523 m .31309 .52256 L .30621 .52742 L .278 .259 .84 r
F
.29002 .52404 m .2969 .51873 L .30156 .523 L .303 .268 .852 r
F
.28534 .52023 m .2969 .51873 L .29002 .52404 L .329 .272 .853 r
F
.35801 .74009 m .36499 .73579 L .36961 .73929 L .246 .28 .889 r
F
.35338 .73689 m .36499 .73579 L .35801 .74009 L .263 .283 .89 r
F
.4434 .76615 m .4505 .76535 L .45504 .76853 L 0 .266 .959 r
F
.43886 .76271 m .4505 .76535 L .4434 .76615 L .009 .257 .933 r
F
.31393 .73921 m .32083 .73481 L .32552 .73729 L .257 .305 .922 r
F
.30922 .7369 m .32083 .73481 L .31393 .73921 L .256 .309 .927 r
F
.40654 .7513 m .41358 .74845 L .41814 .75269 L .12 .259 .888 r
F
.40197 .74725 m .41358 .74845 L .40654 .7513 L .143 .258 .879 r
F
.25435 .31576 m .26114 .31065 L .26572 .31736 L .201 .229 .797 r
F
.24974 .30955 m .26114 .31065 L .25435 .31576 L .229 .232 .793 r
F
.34302 .54395 m .34992 .54099 L .3545 .54654 L .108 .236 .847 r
F
.33843 .53873 m .34992 .54099 L .34302 .54395 L .134 .237 .838 r
F
.58214 1.17638 m .58955 1.17496 L .59393 1.17682 L 0 .305 .994 r
F
.57774 1.17432 m .58955 1.17496 L .58214 1.17638 L .004 .3 .986 r
F
.23367 .30386 m .24049 .29737 L .24512 .3034 L .305 .243 .797 r
F
.229 .29856 m .24049 .29737 L .23367 .30386 L .344 .247 .796 r
F
.36573 .95259 m .37272 .94895 L .37735 .95099 L .171 .314 .952 r
F
.48951 1.16506 m .49673 1.16205 L .50122 1.16435 L .126 .304 .952 r
F
.48501 1.16288 m .49673 1.16205 L .48951 1.16506 L .132 .306 .952 r
F
.21747 .3007 m .22431 .29358 L .229 .29856 L .391 .26 .812 r
F
.21272 .29654 m .22431 .29358 L .21747 .3007 L .436 .268 .817 r
F
.27378 .52215 m .28064 .51664 L .28534 .52023 L .341 .282 .868 r
F
.26905 .51897 m .28064 .51664 L .27378 .52215 L .36 .287 .873 r
F
.32233 .53234 m .32923 .52813 L .33383 .53345 L .193 .246 .838 r
F
.31772 .52742 m .32923 .52813 L .32233 .53234 L .22 .248 .834 r
F
.34179 .73828 m .34874 .73381 L .35338 .73689 L .266 .29 .9 r
F
.33713 .73546 m .34874 .73381 L .34179 .73828 L .277 .294 .903 r
F
.24588 .52416 m .25269 .51889 L .25746 .52152 L .339 .303 .902 r
F
.47006 .95954 m .47723 .95685 L .48174 .96013 L .112 .279 .923 r
F
.46554 .95637 m .47723 .95685 L .47006 .95954 L .131 .278 .916 r
F
.45504 .76853 m .4667 .77117 L .45957 .77108 L 0 .263 .972 r
F
.56596 1.17382 m .57334 1.17205 L .57774 1.17432 L .02 .298 .977 r
F
.56155 1.17147 m .57334 1.17205 L .56596 1.17382 L .033 .294 .968 r
F
.31358 .37562 m .32017 .37931 L .32477 .38508 L 0 .122 .799 r
F
.30899 .36967 m .32017 .37931 L .31358 .37562 L 0 .158 .789 r
F
.45387 .95628 m .46101 .95316 L .46554 .95637 L .149 .282 .917 r
F
.44934 .95323 m .46101 .95316 L .45387 .95628 L .166 .282 .913 r
F
.27946 .33744 m .28622 .33422 L .29077 .34141 L .09 .213 .802 r
F
.27488 .33076 m .28622 .33422 L .27946 .33744 L .115 .217 .798 r
F
.44543 1.16421 m .45257 1.1611 L .45711 1.16299 L .115 .316 .966 r
F
.44088 1.16239 m .45257 1.1611 L .44543 1.16421 L .113 .318 .968 r
F
.36366 .55705 m .37056 .55576 L .37514 .5611 L .021 .227 .871 r
F
.35908 .55192 m .37056 .55576 L .36366 .55705 L .046 .227 .854 r
F
.48624 .96328 m .49345 .96111 L .49795 .96429 L .067 .279 .937 r
F
.48174 .96013 m .49345 .96111 L .48624 .96328 L .088 .275 .925 r
F
.3936 .95163 m .40064 .9479 L .40524 .95026 L .194 .306 .938 r
F
.38899 .94941 m .40064 .9479 L .3936 .95163 L .195 .308 .94 r
F
.54978 1.17111 m .55712 1.16898 L .56155 1.17147 L .053 .295 .962 r
F
.54535 1.16862 m .55712 1.16898 L .54978 1.17111 L .068 .293 .955 r
F
.43767 .95363 m .44479 .95018 L .44934 .95323 L .178 .288 .918 r
F
.43312 .95077 m .44479 .95018 L .43767 .95363 L .192 .289 .916 r
F
.50243 .96725 m .50967 .96566 L .51415 .96852 L .02 .283 .96 r
F
.49795 .96429 m .50967 .96566 L .50243 .96725 L .039 .277 .945 r
F
.18951 .30381 m .19629 .29704 L .20112 .30005 L .458 .295 .863 r
F
.38431 .56996 m .39122 .57115 L .39582 .57443 L 0 .219 .929 r
F
.37972 .56592 m .39122 .57115 L .38431 .56996 L 0 .215 .905 r
F
.4227 .75676 m .42976 .7547 L .43431 .75886 L .063 .256 .903 r
F
.41814 .75269 m .42976 .7547 L .4227 .75676 L .087 .254 .889 r
F
.51862 .97103 m .5259 .97002 L .53036 .97221 L 0 .292 .988 r
F
.51415 .96852 m .5259 .97002 L .51862 .97103 L .001 .283 .974 r
F
.5336 1.16852 m .5409 1.16605 L .54535 1.16862 L .084 .295 .953 r
F
.52914 1.16602 m .5409 1.16605 L .5336 1.16852 L .098 .294 .947 r
F
.47332 1.16386 m .4805 1.16074 L .48501 1.16288 L .128 .309 .957 r
F
.4688 1.16182 m .4805 1.16074 L .47332 1.16386 L .131 .311 .958 r
F
.24974 .30955 m .25655 .30395 L .26114 .31065 L .229 .232 .793 r
F
.24512 .3034 m .25655 .30395 L .24974 .30955 L .259 .234 .789 r
F
.32552 .73729 m .33245 .73278 L .33713 .73546 L .27 .3 .913 r
F
.32083 .73481 m .33245 .73278 L .32552 .73729 L .273 .304 .918 r
F
.42147 .95163 m .42856 .94797 L .43312 .95077 L .195 .294 .923 r
F
.41689 .94902 m .42856 .94797 L .42147 .95163 L .205 .296 .923 r
F
.27488 .33076 m .28166 .32704 L .28622 .33422 L .115 .217 .798 r
F
.27031 .32406 m .28166 .32704 L .27488 .33076 L .14 .219 .795 r
F
.51741 1.16623 m .52468 1.16348 L .52914 1.16602 L .109 .297 .948 r
F
.51294 1.16381 m .52468 1.16348 L .51741 1.16623 L .121 .297 .945 r
F
.25746 .52152 m .2643 .51604 L .26905 .51897 L .354 .296 .888 r
F
.25269 .51889 m .2643 .51604 L .25746 .52152 L .361 .302 .896 r
F
.30156 .523 m .30846 .51781 L .31309 .52256 L .278 .259 .84 r
F
.2969 .51873 m .30846 .51781 L .30156 .523 L .307 .263 .84 r
F
.20112 .30005 m .20794 .29288 L .21272 .29654 L .46 .283 .84 r
F
.19629 .29704 m .20794 .29288 L .20112 .30005 L .491 .293 .852 r
F
.36961 .73929 m .3766 .73509 L .38121 .73889 L .233 .273 .881 r
F
.36499 .73579 m .3766 .73509 L .36961 .73929 L .253 .276 .88 r
F
.3858 .74275 m .39282 .73899 L .3974 .74314 L .192 .265 .877 r
F
.38121 .73889 m .39282 .73899 L .3858 .74275 L .214 .266 .873 r
F
.33843 .53873 m .34534 .53534 L .34992 .54099 L .134 .237 .838 r
F
.33383 .53345 m .34534 .53534 L .33843 .53873 L .159 .238 .832 r
F
.42921 1.16371 m .43632 1.16062 L .44088 1.16239 L .104 .32 .971 r
F
.37735 .95099 m .38436 .94727 L .38899 .94941 L .183 .312 .946 r
F
.37272 .94895 m .38436 .94727 L .37735 .95099 L .18 .314 .95 r
F
.30899 .36967 m .31565 .37111 L .32017 .37931 L 0 .158 .789 r
F
.30443 .36288 m .31565 .37111 L .30899 .36967 L 0 .175 .787 r
F
.229 .29856 m .23585 .29153 L .24049 .29737 L .344 .247 .796 r
F
.22431 .29358 m .23585 .29153 L .229 .29856 L .39 .253 .796 r
F
.28534 .52023 m .29222 .51467 L .2969 .51873 L .329 .272 .853 r
F
.28064 .51664 m .29222 .51467 L .28534 .52023 L .355 .278 .857 r
F
.35338 .73689 m .36036 .73241 L .36499 .73579 L .263 .283 .89 r
F
.34874 .73381 m .36036 .73241 L .35338 .73689 L .279 .287 .892 r
F
.31772 .52742 m .32462 .52283 L .32923 .52813 L .22 .248 .834 r
F
.31309 .52256 m .32462 .52283 L .31772 .52742 L .247 .25 .83 r
F
.43886 .76271 m .44595 .76161 L .4505 .76535 L .009 .257 .933 r
F
.43431 .75886 m .44595 .76161 L .43886 .76271 L .029 .251 .91 r
F
.40197 .74725 m .40902 .7441 L .41358 .74845 L .143 .258 .879 r
F
.3974 .74314 m .40902 .7441 L .40197 .74725 L .166 .258 .872 r
F
.50122 1.16435 m .50846 1.16138 L .51294 1.16381 L .125 .301 .949 r
F
.49673 1.16205 m .50846 1.16138 L .50122 1.16435 L .134 .302 .948 r
F
.35908 .55192 m .36599 .55006 L .37056 .55576 L .046 .227 .854 r
F
.3545 .54654 m .36599 .55006 L .35908 .55192 L .072 .227 .842 r
F
.45711 1.16299 m .46427 1.15984 L .4688 1.16182 L .123 .314 .962 r
F
.45257 1.1611 m .46427 1.15984 L .45711 1.16299 L .123 .316 .964 r
F
.40524 .95026 m .4123 .94649 L .41689 .94902 L .201 .301 .931 r
F
.40064 .9479 m .4123 .94649 L .40524 .95026 L .206 .304 .933 r
F
.27031 .32406 m .27709 .31986 L .28166 .32704 L .14 .219 .795 r
F
.26572 .31736 m .27709 .31986 L .27031 .32406 L .164 .222 .791 r
F
.21272 .29654 m .21958 .28905 L .22431 .29358 L .436 .268 .817 r
F
.20794 .29288 m .21958 .28905 L .21272 .29654 L .484 .278 .826 r
F
.58955 1.17496 m .60138 1.17567 L .59393 1.17682 L 0 .301 .994 r
F
.24512 .3034 m .25195 .29728 L .25655 .30395 L .259 .234 .789 r
F
.24049 .29737 m .25195 .29728 L .24512 .3034 L .293 .236 .784 r
F
.30443 .36288 m .31114 .36277 L .31565 .37111 L 0 .175 .787 r
F
.29988 .3558 m .31114 .36277 L .30443 .36288 L .013 .187 .789 r
F
.30922 .7369 m .31612 .73248 L .32083 .73481 L .256 .309 .927 r
F
.46554 .95637 m .47271 .95347 L .47723 .95685 L .131 .278 .916 r
F
.46101 .95316 m .47271 .95347 L .46554 .95637 L .151 .277 .909 r
F
.57774 1.17432 m .58515 1.17283 L .58955 1.17496 L .004 .3 .986 r
F
.57334 1.17205 m .58515 1.17283 L .57774 1.17432 L .014 .294 .976 r
F
.26905 .51897 m .27591 .51332 L .28064 .51664 L .36 .287 .873 r
F
.2643 .51604 m .27591 .51332 L .26905 .51897 L .376 .294 .88 r
F
.44934 .95323 m .45648 .94992 L .46101 .95316 L .166 .282 .913 r
F
.44479 .95018 m .45648 .94992 L .44934 .95323 L .183 .283 .91 r
F
.33713 .73546 m .34408 .73087 L .34874 .73381 L .277 .294 .903 r
F
.33245 .73278 m .34408 .73087 L .33713 .73546 L .286 .298 .907 r
F
.48501 1.16288 m .49223 1.15978 L .49673 1.16205 L .132 .306 .952 r
F
.4805 1.16074 m .49223 1.15978 L .48501 1.16288 L .137 .307 .953 r
F
.48174 .96013 m .48895 .95774 L .49345 .96111 L .088 .275 .925 r
F
.47723 .95685 m .48895 .95774 L .48174 .96013 L .109 .273 .915 r
F
.41814 .75269 m .42521 .75029 L .42976 .7547 L .087 .254 .889 r
F
.41358 .74845 m .42521 .75029 L .41814 .75269 L .112 .252 .877 r
F
.37972 .56592 m .38663 .56646 L .39122 .57115 L 0 .215 .905 r
F
.37514 .5611 m .38663 .56646 L .37972 .56592 L 0 .213 .87 r
F
.56155 1.17147 m .56892 1.16959 L .57334 1.17205 L .033 .294 .968 r
F
.55712 1.16898 m .56892 1.16959 L .56155 1.17147 L .049 .291 .959 r
F
.45504 .76853 m .46217 .76852 L .4667 .77117 L 0 .263 .972 r
F
.4505 .76535 m .46217 .76852 L .45504 .76853 L 0 .253 .951 r
F
.33383 .53345 m .34075 .52962 L .34534 .53534 L .159 .238 .832 r
F
.32923 .52813 m .34075 .52962 L .33383 .53345 L .186 .24 .827 r
F
.49795 .96429 m .50518 .96251 L .50967 .96566 L .039 .277 .945 r
F
.49345 .96111 m .50518 .96251 L .49795 .96429 L .06 .272 .93 r
F
.54535 1.16862 m .55268 1.16635 L .55712 1.16898 L .068 .293 .955 r
F
.5409 1.16605 m .55268 1.16635 L .54535 1.16862 L .085 .291 .948 r
F
.43312 .95077 m .44024 .94717 L .44479 .95018 L .192 .289 .916 r
F
.42856 .94797 m .44024 .94717 L .43312 .95077 L .205 .291 .916 r
F
.38899 .94941 m .39603 .94562 L .40064 .9479 L .195 .308 .94 r
F
.38436 .94727 m .39603 .94562 L .38899 .94941 L .194 .311 .943 r
F
.44088 1.16239 m .44801 1.15926 L .45257 1.1611 L .113 .318 .968 r
F
.43632 1.16062 m .44801 1.15926 L .44088 1.16239 L .11 .32 .97 r
F
.26572 .31736 m .27253 .31269 L .27709 .31986 L .164 .222 .791 r
F
.26114 .31065 m .27253 .31269 L .26572 .31736 L .189 .224 .787 r
F
.29988 .3558 m .30662 .3546 L .31114 .36277 L .013 .187 .789 r
F
.29533 .34861 m .30662 .3546 L .29988 .3558 L .036 .196 .79 r
F
.22431 .29358 m .23119 .28601 L .23585 .29153 L .39 .253 .796 r
F
.21958 .28905 m .23119 .28601 L .22431 .29358 L .443 .261 .799 r
F
.51415 .96852 m .52143 .96738 L .5259 .97002 L .001 .283 .974 r
F
.50967 .96566 m .52143 .96738 L .51415 .96852 L .012 .276 .957 r
F
.52914 1.16602 m .53645 1.16341 L .5409 1.16605 L .098 .294 .947 r
F
.52468 1.16348 m .53645 1.16341 L .52914 1.16602 L .113 .293 .943 r
F
.2969 .51873 m .30381 .51321 L .30846 .51781 L .307 .263 .84 r
F
.29222 .51467 m .30381 .51321 L .2969 .51873 L .337 .267 .841 r
F
.3545 .54654 m .36142 .54415 L .36599 .55006 L .072 .227 .842 r
F
.34992 .54099 m .36142 .54415 L .3545 .54654 L .098 .228 .833 r
F
.5259 .97002 m .53768 .97166 L .53036 .97221 L 0 .284 .986 r
F
.38121 .73889 m .38823 .73486 L .39282 .73899 L .214 .266 .873 r
F
.3766 .73509 m .38823 .73486 L .38121 .73889 L .237 .268 .87 r
F
.24049 .29737 m .24735 .29068 L .25195 .29728 L .293 .236 .784 r
F
.23585 .29153 m .24735 .29068 L .24049 .29737 L .332 .24 .781 r
F
.31309 .52256 m .32001 .51758 L .32462 .52283 L .247 .25 .83 r
F
.30846 .51781 m .32001 .51758 L .31309 .52256 L .277 .253 .828 r
F
.4688 1.16182 m .47598 1.15865 L .4805 1.16074 L .131 .311 .958 r
F
.46427 1.15984 m .47598 1.15865 L .4688 1.16182 L .132 .313 .959 r
F
.36499 .73579 m .37199 .73137 L .3766 .73509 L .253 .276 .88 r
F
.36036 .73241 m .37199 .73137 L .36499 .73579 L .273 .279 .88 r
F
.41689 .94902 m .42398 .94525 L .42856 .94797 L .205 .296 .923 r
F
.4123 .94649 m .42398 .94525 L .41689 .94902 L .213 .299 .925 r
F
.51294 1.16381 m .52021 1.16093 L .52468 1.16348 L .121 .297 .945 r
F
.50846 1.16138 m .52021 1.16093 L .51294 1.16381 L .132 .298 .943 r
F
.32083 .73481 m .32776 .73026 L .33245 .73278 L .273 .304 .918 r
F
.31612 .73248 m .32776 .73026 L .32083 .73481 L .272 .308 .923 r
F
.3974 .74314 m .40444 .73966 L .40902 .7441 L .166 .258 .872 r
F
.39282 .73899 m .40444 .73966 L .3974 .74314 L .19 .259 .866 r
F
.29533 .34861 m .30209 .34659 L .30662 .3546 L .036 .196 .79 r
F
.29077 .34141 m .30209 .34659 L .29533 .34861 L .06 .202 .79 r
F
.28064 .51664 m .28753 .51086 L .29222 .51467 L .355 .278 .857 r
F
.27591 .51332 m .28753 .51086 L .28064 .51664 L .379 .284 .863 r
F
.43431 .75886 m .44141 .75741 L .44595 .76161 L .029 .251 .91 r
F
.42976 .7547 m .44141 .75741 L .43431 .75886 L .053 .247 .891 r
F
.19629 .29704 m .20311 .28978 L .20794 .29288 L .491 .293 .852 r
F
.26114 .31065 m .26796 .30551 L .27253 .31269 L .189 .224 .787 r
F
.25655 .30395 m .26796 .30551 L .26114 .31065 L .215 .226 .782 r
F
.25269 .51889 m .25952 .51338 L .2643 .51604 L .361 .302 .896 r
F
.34874 .73381 m .35572 .72917 L .36036 .73241 L .279 .287 .892 r
F
.34408 .73087 m .35572 .72917 L .34874 .73381 L .293 .291 .895 r
F
.37272 .94895 m .37973 .94521 L .38436 .94727 L .18 .314 .95 r
F
.49673 1.16205 m .50397 1.15898 L .50846 1.16138 L .134 .302 .948 r
F
.49223 1.15978 m .50397 1.15898 L .49673 1.16205 L .141 .303 .947 r
F
.32923 .52813 m .33616 .52389 L .34075 .52962 L .186 .24 .827 r
F
.32462 .52283 m .33616 .52389 L .32923 .52813 L .213 .242 .822 r
F
.37514 .5611 m .38206 .56086 L .38663 .56646 L 0 .213 .87 r
F
.37056 .55576 m .38206 .56086 L .37514 .5611 L .014 .213 .848 r
F
.20794 .29288 m .21481 .28513 L .21958 .28905 L .484 .278 .826 r
F
.20311 .28978 m .21481 .28513 L .20794 .29288 L .527 .291 .839 r
F
.29077 .34141 m .29755 .33873 L .30209 .34659 L .06 .202 .79 r
F
.28622 .33422 m .29755 .33873 L .29077 .34141 L .085 .207 .789 r
F
.40064 .9479 m .40771 .94406 L .4123 .94649 L .206 .304 .933 r
F
.39603 .94562 m .40771 .94406 L .40064 .9479 L .208 .307 .936 r
F
.45257 1.1611 m .45972 1.15792 L .46427 1.15984 L .123 .316 .964 r
F
.44801 1.15926 m .45972 1.15792 L .45257 1.1611 L .12 .318 .966 r
F
.41358 .74845 m .42065 .7457 L .42521 .75029 L .112 .252 .877 r
F
.40902 .7441 m .42065 .7457 L .41358 .74845 L .137 .252 .868 r
F
.46101 .95316 m .46819 .95004 L .47271 .95347 L .151 .277 .909 r
F
.45648 .94992 m .46819 .95004 L .46101 .95316 L .17 .278 .905 r
F
.34992 .54099 m .35685 .53811 L .36142 .54415 L .098 .228 .833 r
F
.34534 .53534 m .35685 .53811 L .34992 .54099 L .125 .23 .826 r
F
.23585 .29153 m .24274 .2842 L .24735 .29068 L .332 .24 .781 r
F
.23119 .28601 m .24274 .2842 L .23585 .29153 L .38 .245 .778 r
F
.47723 .95685 m .48443 .95423 L .48895 .95774 L .109 .273 .915 r
F
.47271 .95347 m .48443 .95423 L .47723 .95685 L .13 .272 .907 r
F
.58955 1.17496 m .597 1.17377 L .60138 1.17567 L 0 .301 .994 r
F
.58515 1.17283 m .597 1.17377 L .58955 1.17496 L .001 .295 .986 r
F
.44479 .95018 m .45194 .94669 L .45648 .94992 L .183 .283 .91 r
F
.44024 .94717 m .45194 .94669 L .44479 .95018 L .199 .285 .908 r
F
.25655 .30395 m .26338 .29831 L .26796 .30551 L .215 .226 .782 r
F
.25195 .29728 m .26338 .29831 L .25655 .30395 L .243 .227 .777 r
F
.39122 .57115 m .40274 .57757 L .39582 .57443 L 0 .17 .865 r
F
.57334 1.17205 m .58074 1.17046 L .58515 1.17283 L .014 .294 .976 r
F
.56892 1.16959 m .58074 1.17046 L .57334 1.17205 L .028 .29 .965 r
F
.2643 .51604 m .27117 .5103 L .27591 .51332 L .376 .294 .88 r
F
.25952 .51338 m .27117 .5103 L .2643 .51604 L .386 .301 .889 r
F
.33245 .73278 m .33941 .72811 L .34408 .73087 L .286 .298 .907 r
F
.32776 .73026 m .33941 .72811 L .33245 .73278 L .29 .303 .912 r
F
.4505 .76535 m .45762 .76506 L .46217 .76852 L 0 .253 .951 r
F
.44595 .76161 m .45762 .76506 L .4505 .76535 L .002 .245 .921 r
F
.49345 .96111 m .50069 .9591 L .50518 .96251 L .06 .272 .93 r
F
.48895 .95774 m .50069 .9591 L .49345 .96111 L .082 .269 .917 r
F
.55712 1.16898 m .56449 1.16695 L .56892 1.16959 L .049 .291 .959 r
F
.55268 1.16635 m .56449 1.16695 L .55712 1.16898 L .067 .288 .95 r
F
.21958 .28905 m .22649 .28098 L .23119 .28601 L .443 .261 .799 r
F
.21481 .28513 m .22649 .28098 L .21958 .28905 L .504 .272 .808 r
F
.4805 1.16074 m .48772 1.15757 L .49223 1.15978 L .137 .307 .953 r
F
.47598 1.15865 m .48772 1.15757 L .4805 1.16074 L .141 .309 .954 r
F
.30846 .51781 m .31538 .51244 L .32001 .51758 L .277 .253 .828 r
F
.30381 .51321 m .31538 .51244 L .30846 .51781 L .308 .257 .827 r
F
.28622 .33422 m .29301 .33097 L .29755 .33873 L .085 .207 .789 r
F
.28166 .32704 m .29301 .33097 L .28622 .33422 L .108 .211 .787 r
F
.29222 .51467 m .29914 .50884 L .30381 .51321 L .337 .267 .841 r
F
.28753 .51086 m .29914 .50884 L .29222 .51467 L .368 .273 .845 r
F
.5409 1.16605 m .54823 1.16363 L .55268 1.16635 L .085 .291 .948 r
F
.53645 1.16341 m .54823 1.16363 L .5409 1.16605 L .101 .29 .941 r
F
.42856 .94797 m .43567 .94423 L .44024 .94717 L .205 .291 .916 r
F
.42398 .94525 m .43567 .94423 L .42856 .94797 L .217 .293 .916 r
F
.3766 .73509 m .38363 .73079 L .38823 .73486 L .237 .268 .87 r
F
.37199 .73137 m .38363 .73079 L .3766 .73509 L .26 .271 .869 r
F
.50967 .96566 m .51695 .96434 L .52143 .96738 L .012 .276 .957 r
F
.50518 .96251 m .51695 .96434 L .50967 .96566 L .03 .269 .938 r
F
.38436 .94727 m .3914 .94345 L .39603 .94562 L .194 .311 .943 r
F
.37973 .94521 m .3914 .94345 L .38436 .94727 L .191 .314 .947 r
F
.52468 1.16348 m .53198 1.16074 L .53645 1.16341 L .113 .293 .943 r
F
.52021 1.16093 m .53198 1.16074 L .52468 1.16348 L .127 .294 .939 r
F
.39282 .73899 m .39987 .7352 L .40444 .73966 L .19 .259 .866 r
F
.38823 .73486 m .39987 .7352 L .39282 .73899 L .214 .261 .862 r
F
.43632 1.16062 m .44345 1.15747 L .44801 1.15926 L .11 .32 .97 r
F
.42976 .7547 m .43686 .75286 L .44141 .75741 L .053 .247 .891 r
F
.42521 .75029 m .43686 .75286 L .42976 .7547 L .078 .245 .876 r
F
.36036 .73241 m .36737 .72778 L .37199 .73137 L .273 .279 .88 r
F
.35572 .72917 m .36737 .72778 L .36036 .73241 L .292 .283 .882 r
F
.25195 .29728 m .25881 .29109 L .26338 .29831 L .243 .227 .777 r
F
.24735 .29068 m .25881 .29109 L .25195 .29728 L .275 .229 .772 r
F
.37056 .55576 m .3775 .55476 L .38206 .56086 L .014 .213 .848 r
F
.36599 .55006 m .3775 .55476 L .37056 .55576 L .038 .215 .834 r
F
.32462 .52283 m .33156 .51816 L .33616 .52389 L .213 .242 .822 r
F
.32001 .51758 m .33156 .51816 L .32462 .52283 L .241 .244 .818 r
F
.28166 .32704 m .28846 .32329 L .29301 .33097 L .108 .211 .787 r
F
.27709 .31986 m .28846 .32329 L .28166 .32704 L .131 .214 .785 r
F
.5259 .97002 m .53322 .96941 L .53768 .97166 L 0 .284 .986 r
F
.52143 .96738 m .53322 .96941 L .5259 .97002 L 0 .275 .971 r
F
.34534 .53534 m .35227 .53198 L .35685 .53811 L .125 .23 .826 r
F
.34075 .52962 m .35227 .53198 L .34534 .53534 L .151 .232 .82 r
F
.4123 .94649 m .4194 .94261 L .42398 .94525 L .213 .299 .925 r
F
.40771 .94406 m .4194 .94261 L .4123 .94649 L .219 .302 .928 r
F
.46427 1.15984 m .47145 1.15662 L .47598 1.15865 L .132 .313 .959 r
F
.45972 1.15792 m .47145 1.15662 L .46427 1.15984 L .131 .315 .961 r
F
.46217 .76852 m .47387 .7721 L .4667 .77117 L 0 .241 .951 r
F
.50846 1.16138 m .51573 1.15839 L .52021 1.16093 L .132 .298 .943 r
F
.50397 1.15898 m .51573 1.15839 L .50846 1.16138 L .142 .299 .942 r
F
.27591 .51332 m .28281 .50736 L .28753 .51086 L .379 .284 .863 r
F
.27117 .5103 m .28281 .50736 L .27591 .51332 L .4 .292 .871 r
F
.23119 .28601 m .23811 .27796 L .24274 .2842 L .38 .245 .778 r
F
.22649 .28098 m .23811 .27796 L .23119 .28601 L .44 .252 .779 r
F
.40902 .7441 m .41609 .74099 L .42065 .7457 L .137 .252 .868 r
F
.40444 .73966 m .41609 .74099 L .40902 .7441 L .161 .252 .86 r
F
.31612 .73248 m .32305 .72791 L .32776 .73026 L .272 .308 .923 r
F
.34408 .73087 m .35107 .72611 L .35572 .72917 L .293 .291 .895 r
F
.33941 .72811 m .35107 .72611 L .34408 .73087 L .304 .296 .9 r
F
.27709 .31986 m .28391 .31564 L .28846 .32329 L .131 .214 .785 r
F
.27253 .31269 m .28391 .31564 L .27709 .31986 L .154 .216 .782 r
F
.24735 .29068 m .25423 .28385 L .25881 .29109 L .275 .229 .772 r
F
.24274 .2842 m .25423 .28385 L .24735 .29068 L .312 .232 .766 r
F
.49223 1.15978 m .49947 1.15662 L .50397 1.15898 L .141 .303 .947 r
F
.48772 1.15757 m .49947 1.15662 L .49223 1.15978 L .147 .305 .948 r
F
.45648 .94992 m .46365 .94658 L .46819 .95004 L .17 .278 .905 r
F
.45194 .94669 m .46365 .94658 L .45648 .94992 L .188 .279 .901 r
F
.32017 .37931 m .33083 .40655 L .32477 .38508 L 0 .093 .614 r
F
.47271 .95347 m .47991 .95061 L .48443 .95423 L .13 .272 .907 r
F
.46819 .95004 m .47991 .95061 L .47271 .95347 L .151 .272 .9 r
F
.30381 .51321 m .31075 .50746 L .31538 .51244 L .308 .257 .827 r
F
.29914 .50884 m .31075 .50746 L .30381 .51321 L .342 .261 .828 r
F
.20311 .28978 m .20999 .28194 L .21481 .28513 L .527 .291 .839 r
F
.39603 .94562 m .40309 .94173 L .40771 .94406 L .208 .307 .936 r
F
.3914 .94345 m .40309 .94173 L .39603 .94562 L .207 .31 .94 r
F
.44024 .94717 m .44738 .9435 L .45194 .94669 L .199 .285 .908 r
F
.43567 .94423 m .44738 .9435 L .44024 .94717 L .215 .287 .908 r
F
.597 1.17377 m .60887 1.17481 L .60138 1.17567 L 0 .296 .992 r
F
.36599 .55006 m .37293 .54839 L .3775 .55476 L .038 .215 .834 r
F
.36142 .54415 m .37293 .54839 L .36599 .55006 L .064 .218 .825 r
F
.44595 .76161 m .45308 .76092 L .45762 .76506 L .002 .245 .921 r
F
.44141 .75741 m .45308 .76092 L .44595 .76161 L .019 .239 .895 r
F
.44801 1.15926 m .45517 1.15605 L .45972 1.15792 L .12 .318 .966 r
F
.44345 1.15747 m .45517 1.15605 L .44801 1.15926 L .117 .32 .968 r
F
.39122 .57115 m .39814 .5737 L .40274 .57757 L 0 .17 .865 r
F
.38663 .56646 m .39814 .5737 L .39122 .57115 L 0 .186 .859 r
F
.27253 .31269 m .27935 .30801 L .28391 .31564 L .154 .216 .782 r
F
.26796 .30551 m .27935 .30801 L .27253 .31269 L .177 .218 .778 r
F
.48895 .95774 m .49618 .95548 L .50069 .9591 L .082 .269 .917 r
F
.48443 .95423 m .49618 .95548 L .48895 .95774 L .105 .267 .906 r
F
.21481 .28513 m .22174 .27667 L .22649 .28098 L .504 .272 .808 r
F
.20999 .28194 m .22174 .27667 L .21481 .28513 L .566 .288 .824 r
F
.34075 .52962 m .34769 .5258 L .35227 .53198 L .151 .232 .82 r
F
.33616 .52389 m .34769 .5258 L .34075 .52962 L .177 .233 .815 r
F
.58515 1.17283 m .5926 1.17157 L .597 1.17377 L .001 .295 .986 r
F
.58074 1.17046 m .5926 1.17157 L .58515 1.17283 L .009 .289 .974 r
F
.32001 .51758 m .32695 .51248 L .33156 .51816 L .241 .244 .818 r
F
.31538 .51244 m .32695 .51248 L .32001 .51758 L .272 .247 .816 r
F
.28753 .51086 m .29446 .50475 L .29914 .50884 L .368 .273 .845 r
F
.28281 .50736 m .29446 .50475 L .28753 .51086 L .399 .28 .851 r
F
.56892 1.16959 m .57632 1.16785 L .58074 1.17046 L .028 .29 .965 r
F
.56449 1.16695 m .57632 1.16785 L .56892 1.16959 L .046 .286 .954 r
F
.55268 1.16635 m .56005 1.16417 L .56449 1.16695 L .067 .288 .95 r
F
.54823 1.16363 m .56005 1.16417 L .55268 1.16635 L .085 .286 .942 r
F
.42521 .75029 m .4323 .74805 L .43686 .75286 L .078 .245 .876 r
F
.42065 .7457 m .4323 .74805 L .42521 .75029 L .104 .244 .865 r
F
.37199 .73137 m .37902 .72681 L .38363 .73079 L .26 .271 .869 r
F
.36737 .72778 m .37902 .72681 L .37199 .73137 L .282 .275 .87 r
F
.38823 .73486 m .39528 .73076 L .39987 .7352 L .214 .261 .862 r
F
.38363 .73079 m .39528 .73076 L .38823 .73486 L .239 .263 .859 r
F
.53645 1.16341 m .54377 1.16083 L .54823 1.16363 L .101 .29 .941 r
F
.53198 1.16074 m .54377 1.16083 L .53645 1.16341 L .117 .289 .936 r
F
.25952 .51338 m .26639 .50759 L .27117 .5103 L .386 .301 .889 r
F
.32776 .73026 m .33472 .72553 L .33941 .72811 L .29 .303 .912 r
F
.32305 .72791 m .33472 .72553 L .32776 .73026 L .291 .308 .919 r
F
.47598 1.15865 m .48319 1.15541 L .48772 1.15757 L .141 .309 .954 r
F
.47145 1.15662 m .48319 1.15541 L .47598 1.15865 L .142 .312 .956 r
F
.42398 .94525 m .4311 .94136 L .43567 .94423 L .217 .293 .916 r
F
.4194 .94261 m .4311 .94136 L .42398 .94525 L .227 .296 .918 r
F
.24274 .2842 m .24965 .27663 L .25423 .28385 L .312 .232 .766 r
F
.23811 .27796 m .24965 .27663 L .24274 .2842 L .358 .235 .76 r
F
.50518 .96251 m .51246 .96095 L .51695 .96434 L .03 .269 .938 r
F
.50069 .9591 m .51246 .96095 L .50518 .96251 L .052 .265 .922 r
F
.22649 .28098 m .23345 .2722 L .23811 .27796 L .44 .252 .779 r
F
.22174 .27667 m .23345 .2722 L .22649 .28098 L .516 .264 .785 r
F
.26796 .30551 m .2748 .30036 L .27935 .30801 L .177 .218 .778 r
F
.26338 .29831 m .2748 .30036 L .26796 .30551 L .2 .22 .773 r
F
.52021 1.16093 m .52751 1.15804 L .53198 1.16074 L .127 .294 .939 r
F
.51573 1.15839 m .52751 1.15804 L .52021 1.16093 L .14 .294 .937 r
F
.35572 .72917 m .36273 .72436 L .36737 .72778 L .292 .283 .882 r
F
.35107 .72611 m .36273 .72436 L .35572 .72917 L .309 .288 .886 r
F
.40444 .73966 m .41152 .7362 L .41609 .74099 L .161 .252 .86 r
F
.39987 .7352 m .41152 .7362 L .40444 .73966 L .186 .253 .855 r
F
.32017 .37931 m .32677 .38419 L .33083 .40655 L 0 .093 .614 r
F
.31565 .37111 m .32677 .38419 L .32017 .37931 L 0 .138 .719 r
F
.37973 .94521 m .38677 .94138 L .3914 .94345 L .191 .314 .947 r
F
.36142 .54415 m .36837 .54187 L .37293 .54839 L .064 .218 .825 r
F
.35685 .53811 m .36837 .54187 L .36142 .54415 L .09 .22 .818 r
F
.52143 .96738 m .52875 .96662 L .53322 .96941 L 0 .275 .971 r
F
.51695 .96434 m .52875 .96662 L .52143 .96738 L .005 .267 .951 r
F
.31565 .37111 m .32235 .37252 L .32677 .38419 L 0 .138 .719 r
F
.31114 .36277 m .32235 .37252 L .31565 .37111 L .001 .164 .75 r
F
.23832 .23828 m .24639 .20879 L .25022 .23059 L .394 .196 .625 r
F
.24639 .20879 m .2573 .22022 L .25022 .23059 L .047 .156 .669 r
F
.24639 .20879 m .25316 .20412 L .2573 .22022 L F
.50397 1.15898 m .51123 1.15587 L .51573 1.15839 L .142 .299 .942 r
F
.49947 1.15662 m .51123 1.15587 L .50397 1.15898 L .152 .301 .942 r
F
.40771 .94406 m .4148 .94009 L .4194 .94261 L .219 .302 .928 r
F
.40309 .94173 m .4148 .94009 L .40771 .94406 L .222 .306 .931 r
F
.31114 .36277 m .31789 .36248 L .32235 .37252 L .001 .164 .75 r
F
.30662 .3546 m .31789 .36248 L .31114 .36277 L .016 .179 .764 r
F
.33616 .52389 m .34311 .51961 L .34769 .5258 L .177 .233 .815 r
F
.33156 .51816 m .34311 .51961 L .33616 .52389 L .204 .235 .81 r
F
.46217 .76852 m .46933 .76928 L .47387 .7721 L 0 .241 .951 r
F
.45762 .76506 m .46933 .76928 L .46217 .76852 L 0 .235 .935 r
F
.27117 .5103 m .27807 .50422 L .28281 .50736 L .4 .292 .871 r
F
.26639 .50759 m .27807 .50422 L .27117 .5103 L .414 .3 .881 r
F
.26338 .29831 m .27024 .29266 L .2748 .30036 L .2 .22 .773 r
F
.25881 .29109 m .27024 .29266 L .26338 .29831 L .225 .221 .768 r
F
.45972 1.15792 m .46691 1.15466 L .47145 1.15662 L .131 .315 .961 r
F
.45517 1.15605 m .46691 1.15466 L .45972 1.15792 L .129 .317 .964 r
F
.53322 .96941 m .54504 .97163 L .53768 .97166 L 0 .272 .978 r
F
.29914 .50884 m .30609 .50271 L .31075 .50746 L .342 .261 .828 r
F
.29446 .50475 m .30609 .50271 L .29914 .50884 L .379 .268 .831 r
F
.30662 .3546 m .31339 .35322 L .31789 .36248 L .016 .179 .764 r
F
.30209 .34659 m .31339 .35322 L .30662 .3546 L .037 .189 .771 r
F
.23811 .27796 m .24507 .26949 L .24965 .27663 L .358 .235 .76 r
F
.23345 .2722 m .24507 .26949 L .23811 .27796 L .419 .241 .755 r
F
.31538 .51244 m .32234 .5069 L .32695 .51248 L .272 .247 .816 r
F
.31075 .50746 m .32234 .5069 L .31538 .51244 L .306 .25 .814 r
F
.38663 .56646 m .39357 .56781 L .39814 .5737 L 0 .186 .859 r
F
.38206 .56086 m .39357 .56781 L .38663 .56646 L 0 .192 .832 r
F
.33941 .72811 m .34639 .72324 L .35107 .72611 L .304 .296 .9 r
F
.33472 .72553 m .34639 .72324 L .33941 .72811 L .31 .301 .906 r
F
.46819 .95004 m .47539 .94693 L .47991 .95061 L .151 .272 .9 r
F
.46365 .94658 m .47539 .94693 L .46819 .95004 L .172 .272 .895 r
F
.44141 .75741 m .44853 .75626 L .45308 .76092 L .019 .239 .895 r
F
.43686 .75286 m .44853 .75626 L .44141 .75741 L .043 .237 .876 r
F
.45194 .94669 m .45911 .94313 L .46365 .94658 L .188 .279 .901 r
F
.44738 .9435 m .45911 .94313 L .45194 .94669 L .207 .28 .899 r
F
.30209 .34659 m .30888 .34443 L .31339 .35322 L .037 .189 .771 r
F
.29755 .33873 m .30888 .34443 L .30209 .34659 L .06 .196 .775 r
F
.42065 .7457 m .42775 .74305 L .4323 .74805 L .104 .244 .865 r
F
.41609 .74099 m .42775 .74305 L .42065 .7457 L .13 .244 .856 r
F
.25881 .29109 m .26569 .28488 L .27024 .29266 L .225 .221 .768 r
F
.25423 .28385 m .26569 .28488 L .25881 .29109 L .253 .222 .761 r
F
.48772 1.15757 m .49495 1.15432 L .49947 1.15662 L .147 .305 .948 r
F
.48319 1.15541 m .49495 1.15432 L .48772 1.15757 L .152 .308 .949 r
F
.48443 .95423 m .49167 .95169 L .49618 .95548 L .105 .267 .906 r
F
.47991 .95061 m .49167 .95169 L .48443 .95423 L .128 .266 .897 r
F
.43567 .94423 m .44282 .94038 L .44738 .9435 L .215 .287 .908 r
F
.4311 .94136 m .44282 .94038 L .43567 .94423 L .229 .29 .909 r
F
.38363 .73079 m .39069 .72637 L .39528 .73076 L .239 .263 .859 r
F
.37902 .72681 m .39069 .72637 L .38363 .73079 L .264 .266 .858 r
F
.35685 .53811 m .3638 .53528 L .36837 .54187 L .09 .22 .818 r
F
.35227 .53198 m .3638 .53528 L .35685 .53811 L .116 .223 .813 r
F
.29755 .33873 m .30436 .33593 L .30888 .34443 L .06 .196 .775 r
F
.29301 .33097 m .30436 .33593 L .29755 .33873 L .082 .202 .777 r
F
.36737 .72778 m .3744 .72297 L .37902 .72681 L .282 .275 .87 r
F
.36273 .72436 m .3744 .72297 L .36737 .72778 L .305 .279 .872 r
F
.28281 .50736 m .28975 .50104 L .29446 .50475 L .399 .28 .851 r
F
.27807 .50422 m .28975 .50104 L .28281 .50736 L .426 .289 .86 r
F
.3914 .94345 m .39847 .93951 L .40309 .94173 L .207 .31 .94 r
F
.38677 .94138 m .39847 .93951 L .3914 .94345 L .204 .314 .944 r
F
.56449 1.16695 m .57189 1.16505 L .57632 1.16785 L .046 .286 .954 r
F
.56005 1.16417 m .57189 1.16505 L .56449 1.16695 L .065 .283 .944 r
F
.597 1.17377 m .60448 1.17288 L .60887 1.17481 L 0 .296 .992 r
F
.5926 1.17157 m .60448 1.17288 L .597 1.17377 L 0 .289 .984 r
F
.54823 1.16363 m .55559 1.16127 L .56005 1.16417 L .085 .286 .942 r
F
.54377 1.16083 m .55559 1.16127 L .54823 1.16363 L .103 .285 .935 r
F
.58074 1.17046 m .58818 1.16906 L .5926 1.17157 L .009 .289 .974 r
F
.57632 1.16785 m .58818 1.16906 L .58074 1.17046 L .023 .284 .961 r
F
.20999 .28194 m .21693 .27332 L .22174 .27667 L .566 .288 .824 r
F
.22174 .27667 m .22873 .26727 L .23345 .2722 L .516 .264 .785 r
F
.21693 .27332 m .22873 .26727 L .22174 .27667 L .606 .283 .803 r
F
.44345 1.15747 m .45061 1.15426 L .45517 1.15605 L .117 .32 .968 r
F
.39987 .7352 m .40694 .73138 L .41152 .7362 L .186 .253 .855 r
F
.39528 .73076 m .40694 .73138 L .39987 .7352 L .212 .255 .85 r
F
.33156 .51816 m .33852 .51343 L .34311 .51961 L .204 .235 .81 r
F
.32695 .51248 m .33852 .51343 L .33156 .51816 L .233 .238 .806 r
F
.50069 .9591 m .50795 .95726 L .51246 .96095 L .052 .265 .922 r
F
.49618 .95548 m .50795 .95726 L .50069 .9591 L .076 .262 .908 r
F
.53198 1.16074 m .53931 1.15799 L .54377 1.16083 L .117 .289 .936 r
F
.52751 1.15804 m .53931 1.15799 L .53198 1.16074 L .133 .29 .932 r
F
.25423 .28385 m .26114 .277 L .26569 .28488 L .253 .222 .761 r
F
.24965 .27663 m .26114 .277 L .25423 .28385 L .285 .223 .753 r
F
.29301 .33097 m .29983 .32764 L .30436 .33593 L .082 .202 .777 r
F
.28846 .32329 m .29983 .32764 L .29301 .33097 L .104 .206 .777 r
F
.4194 .94261 m .42652 .93861 L .4311 .94136 L .227 .296 .918 r
F
.4148 .94009 m .42652 .93861 L .4194 .94261 L .234 .3 .921 r
F
.23345 .2722 m .24046 .26263 L .24507 .26949 L .419 .241 .755 r
F
.22873 .26727 m .24046 .26263 L .23345 .2722 L .507 .251 .757 r
F
.47145 1.15662 m .47866 1.15333 L .48319 1.15541 L .142 .312 .956 r
F
.46691 1.15466 m .47866 1.15333 L .47145 1.15662 L .142 .314 .958 r
F
.38206 .56086 m .38901 .56106 L .39357 .56781 L 0 .192 .832 r
F
.3775 .55476 m .38901 .56106 L .38206 .56086 L .011 .199 .819 r
F
.32305 .72791 m .33001 .72315 L .33472 .72553 L .291 .308 .919 r
F
.35107 .72611 m .35808 .72113 L .36273 .72436 L .309 .288 .886 r
F
.34639 .72324 m .35808 .72113 L .35107 .72611 L .323 .293 .891 r
F
.51573 1.15839 m .52302 1.15535 L .52751 1.15804 L .14 .294 .937 r
F
.51123 1.15587 m .52302 1.15535 L .51573 1.15839 L .152 .296 .936 r
F
.28846 .32329 m .29529 .31948 L .29983 .32764 L .104 .206 .777 r
F
.28391 .31564 m .29529 .31948 L .28846 .32329 L .124 .209 .775 r
F
.31075 .50746 m .31771 .50146 L .32234 .5069 L .306 .25 .814 r
F
.30609 .50271 m .31771 .50146 L .31075 .50746 L .344 .255 .814 r
F
.35227 .53198 m .35923 .52864 L .3638 .53528 L .116 .223 .813 r
F
.34769 .5258 m .35923 .52864 L .35227 .53198 L .142 .225 .808 r
F
.51695 .96434 m .52426 .96334 L .52875 .96662 L .005 .267 .951 r
F
.51246 .96095 m .52426 .96334 L .51695 .96434 L .022 .261 .93 r
F
.24965 .27663 m .25659 .26896 L .26114 .277 L .285 .223 .753 r
F
.24507 .26949 m .25659 .26896 L .24965 .27663 L .324 .225 .743 r
F
.43686 .75286 m .44398 .75124 L .44853 .75626 L .043 .237 .876 r
F
.4323 .74805 m .44398 .75124 L .43686 .75286 L .069 .236 .862 r
F
.45762 .76506 m .46479 .7654 L .46933 .76928 L 0 .235 .935 r
F
.45308 .76092 m .46479 .7654 L .45762 .76506 L 0 .229 .902 r
F
.29446 .50475 m .30142 .49829 L .30609 .50271 L .379 .268 .831 r
F
.28975 .50104 m .30142 .49829 L .29446 .50475 L .417 .275 .837 r
F
.41609 .74099 m .42318 .73793 L .42775 .74305 L .13 .244 .856 r
F
.41152 .7362 m .42318 .73793 L .41609 .74099 L .155 .245 .848 r
F
.28391 .31564 m .29075 .31139 L .29529 .31948 L .124 .209 .775 r
F
.27935 .30801 m .29075 .31139 L .28391 .31564 L .145 .212 .773 r
F
.49947 1.15662 m .50673 1.15339 L .51123 1.15587 L .152 .301 .942 r
F
.49495 1.15432 m .50673 1.15339 L .49947 1.15662 L .159 .303 .943 r
F
.46365 .94658 m .47085 .94322 L .47539 .94693 L .172 .272 .895 r
F
.45911 .94313 m .47085 .94322 L .46365 .94658 L .193 .273 .891 r
F
.40309 .94173 m .41019 .9377 L .4148 .94009 L .222 .306 .931 r
F
.39847 .93951 m .41019 .9377 L .40309 .94173 L .222 .31 .936 r
F
.32695 .51248 m .33392 .50727 L .33852 .51343 L .233 .238 .806 r
F
.32234 .5069 m .33392 .50727 L .32695 .51248 L .265 .24 .803 r
F
.26639 .50759 m .2733 .50147 L .27807 .50422 L .414 .3 .881 r
F
.44738 .9435 m .45455 .93973 L .45911 .94313 L .207 .28 .899 r
F
.44282 .94038 m .45455 .93973 L .44738 .9435 L .225 .283 .899 r
F
.53322 .96941 m .54058 .96929 L .54504 .97163 L 0 .272 .978 r
F
.52875 .96662 m .54058 .96929 L .53322 .96941 L 0 .264 .965 r
F
.45517 1.15605 m .46236 1.15277 L .46691 1.15466 L .129 .317 .964 r
F
.45061 1.15426 m .46236 1.15277 L .45517 1.15605 L .125 .32 .966 r
F
.47991 .95061 m .48714 .94779 L .49167 .95169 L .128 .266 .897 r
F
.47539 .94693 m .48714 .94779 L .47991 .95061 L .15 .266 .89 r
F
.24507 .26949 m .25205 .26076 L .25659 .26896 L .324 .225 .743 r
F
.24046 .26263 m .25205 .26076 L .24507 .26949 L .377 .227 .732 r
F
.3775 .55476 m .38446 .554 L .38901 .56106 L .011 .199 .819 r
F
.37293 .54839 m .38446 .554 L .3775 .55476 L .033 .204 .812 r
F
.37902 .72681 m .38608 .72209 L .39069 .72637 L .264 .266 .858 r
F
.3744 .72297 m .38608 .72209 L .37902 .72681 L .29 .269 .858 r
F
.27935 .30801 m .28621 .30332 L .29075 .31139 L .145 .212 .773 r
F
.2748 .30036 m .28621 .30332 L .27935 .30801 L .165 .213 .77 r
F
.33472 .72553 m .34171 .7206 L .34639 .72324 L .31 .301 .906 r
F
.33001 .72315 m .34171 .7206 L .33472 .72553 L .312 .307 .913 r
F
.39528 .73076 m .40236 .72658 L .40694 .73138 L .212 .255 .85 r
F
.39069 .72637 m .40236 .72658 L .39528 .73076 L .239 .257 .847 r
F
.34769 .5258 m .35466 .52198 L .35923 .52864 L .142 .225 .808 r
F
.34311 .51961 m .35466 .52198 L .34769 .5258 L .168 .227 .803 r
F
.4311 .94136 m .43825 .93736 L .44282 .94038 L .229 .29 .909 r
F
.42652 .93861 m .43825 .93736 L .4311 .94136 L .241 .293 .911 r
F
.48319 1.15541 m .49043 1.15208 L .49495 1.15432 L .152 .308 .949 r
F
.47866 1.15333 m .49043 1.15208 L .48319 1.15541 L .154 .31 .952 r
F
.36273 .72436 m .36977 .71933 L .3744 .72297 L .305 .279 .872 r
F
.35808 .72113 m .36977 .71933 L .36273 .72436 L .326 .284 .876 r
F
.49618 .95548 m .50344 .95334 L .50795 .95726 L .076 .262 .908 r
F
.49167 .95169 m .50344 .95334 L .49618 .95548 L .1 .26 .896 r
F
.21693 .27332 m .22394 .26366 L .22873 .26727 L .606 .283 .803 r
F
.22873 .26727 m .23581 .25658 L .24046 .26263 L .507 .251 .757 r
F
.22394 .26366 m .23581 .25658 L .22873 .26727 L .638 .274 .775 r
F
.2748 .30036 m .28166 .29523 L .28621 .30332 L .165 .213 .77 r
F
.27024 .29266 m .28166 .29523 L .2748 .30036 L .185 .215 .765 r
F
.56005 1.16417 m .56744 1.16207 L .57189 1.16505 L .065 .283 .944 r
F
.55559 1.16127 m .56744 1.16207 L .56005 1.16417 L .084 .281 .934 r
F
.54377 1.16083 m .55113 1.15828 L .55559 1.16127 L .103 .285 .935 r
F
.53931 1.15799 m .55113 1.15828 L .54377 1.16083 L .121 .285 .929 r
F
.27807 .50422 m .28501 .49775 L .28975 .50104 L .426 .289 .86 r
F
.2733 .50147 m .28501 .49775 L .27807 .50422 L .447 .299 .871 r
F
.57632 1.16785 m .58376 1.16629 L .58818 1.16906 L .023 .284 .961 r
F
.57189 1.16505 m .58376 1.16629 L .57632 1.16785 L .041 .28 .948 r
F
.60448 1.17288 m .6164 1.1743 L .60887 1.17481 L 0 .288 .989 r
F
.39814 .5737 m .40965 .5838 L .40274 .57757 L 0 .112 .783 r
F
.5926 1.17157 m .60008 1.17057 L .60448 1.17288 L 0 .289 .984 r
F
.58818 1.16906 m .60008 1.17057 L .5926 1.17157 L .004 .283 .971 r
F
.30609 .50271 m .31307 .49626 L .31771 .50146 L .344 .255 .814 r
F
.30142 .49829 m .31307 .49626 L .30609 .50271 L .385 .261 .816 r
F
.24046 .26263 m .24752 .25239 L .25205 .26076 L .377 .227 .732 r
F
.23581 .25658 m .24752 .25239 L .24046 .26263 L .458 .232 .72 r
F
.46933 .76928 m .48107 .77416 L .47387 .7721 L 0 .206 .907 r
F
.52751 1.15804 m .53483 1.15512 L .53931 1.15799 L .133 .29 .932 r
F
.52302 1.15535 m .53483 1.15512 L .52751 1.15804 L .148 .29 .93 r
F
.38677 .94138 m .39383 .93743 L .39847 .93951 L .204 .314 .944 r
F
.4323 .74805 m .43943 .74595 L .44398 .75124 L .069 .236 .862 r
F
.42775 .74305 m .43943 .74595 L .4323 .74805 L .096 .236 .851 r
F
.27024 .29266 m .27712 .28706 L .28166 .29523 L .185 .215 .765 r
F
.26569 .28488 m .27712 .28706 L .27024 .29266 L .205 .215 .759 r
F
.37293 .54839 m .3799 .54683 L .38446 .554 L .033 .204 .812 r
F
.36837 .54187 m .3799 .54683 L .37293 .54839 L .058 .209 .807 r
F
.41152 .7362 m .41862 .73274 L .42318 .73793 L .155 .245 .848 r
F
.40694 .73138 m .41862 .73274 L .41152 .7362 L .182 .246 .843 r
F
.32234 .5069 m .32932 .50119 L .33392 .50727 L .265 .24 .803 r
F
.31771 .50146 m .32932 .50119 L .32234 .5069 L .299 .244 .8 r
F
.4148 .94009 m .42192 .93599 L .42652 .93861 L .234 .3 .921 r
F
.41019 .9377 m .42192 .93599 L .4148 .94009 L .239 .304 .925 r
F
.45308 .76092 m .46024 .76071 L .46479 .7654 L 0 .229 .902 r
F
.44853 .75626 m .46024 .76071 L .45308 .76092 L .013 .226 .876 r
F
.51123 1.15587 m .51853 1.15269 L .52302 1.15535 L .152 .296 .936 r
F
.50673 1.15339 m .51853 1.15269 L .51123 1.15587 L .163 .298 .935 r
F
.51246 .96095 m .51976 .95966 L .52426 .96334 L .022 .261 .93 r
F
.50795 .95726 m .51976 .95966 L .51246 .96095 L .045 .257 .911 r
F
.34639 .72324 m .35341 .71815 L .35808 .72113 L .323 .293 .891 r
F
.34171 .7206 m .35341 .71815 L .34639 .72324 L .333 .3 .898 r
F
.34311 .51961 m .35008 .51531 L .35466 .52198 L .168 .227 .803 r
F
.33852 .51343 m .35008 .51531 L .34311 .51961 L .195 .229 .799 r
F
.25316 .20412 m .26423 .21317 L .2573 .22022 L .063 .167 .692 r
F
.25316 .20412 m .25995 .19944 L .26423 .21317 L F
.26569 .28488 m .27258 .27876 L .27712 .28706 L .205 .215 .759 r
F
.26114 .277 m .27258 .27876 L .26569 .28488 L .227 .216 .752 r
F
.46691 1.15466 m .47412 1.15132 L .47866 1.15333 L .142 .314 .958 r
F
.46236 1.15277 m .47412 1.15132 L .46691 1.15466 L .139 .317 .961 r
F
.28975 .50104 m .29672 .49428 L .30142 .49829 L .417 .275 .837 r
F
.28501 .49775 m .29672 .49428 L .28975 .50104 L .453 .285 .846 r
F
.45911 .94313 m .46631 .93952 L .47085 .94322 L .193 .273 .891 r
F
.45455 .93973 m .46631 .93952 L .45911 .94313 L .214 .275 .889 r
F
.26114 .277 m .26805 .27025 L .27258 .27876 L .227 .216 .752 r
F
.25659 .26896 m .26805 .27025 L .26114 .277 L .251 .216 .743 r
F
.47539 .94693 m .48261 .94382 L .48714 .94779 L .15 .266 .89 r
F
.47085 .94322 m .48261 .94382 L .47539 .94693 L .173 .266 .884 r
F
.36837 .54187 m .37535 .53965 L .3799 .54683 L .058 .209 .807 r
F
.3638 .53528 m .37535 .53965 L .36837 .54187 L .084 .213 .803 r
F
.49495 1.15432 m .50222 1.15099 L .50673 1.15339 L .159 .303 .943 r
F
.49043 1.15208 m .50222 1.15099 L .49495 1.15432 L .164 .305 .944 r
F
.39069 .72637 m .39777 .72183 L .40236 .72658 L .239 .257 .847 r
F
.38608 .72209 m .39777 .72183 L .39069 .72637 L .267 .26 .845 r
F
.3744 .72297 m .38147 .71797 L .38608 .72209 L .29 .269 .858 r
F
.36977 .71933 m .38147 .71797 L .3744 .72297 L .317 .274 .86 r
F
.22394 .26366 m .23105 .25241 L .23581 .25658 L .638 .274 .775 r
F
.23581 .25658 m .24298 .24416 L .24752 .25239 L .458 .232 .72 r
F
.23105 .25241 m .24298 .24416 L .23581 .25658 L .626 .256 .731 r
F
.44282 .94038 m .44999 .93641 L .45455 .93973 L .225 .283 .899 r
F
.43825 .93736 m .44999 .93641 L .44282 .94038 L .241 .286 .899 r
F
.25659 .26896 m .26354 .26145 L .26805 .27025 L .251 .216 .743 r
F
.25205 .26076 m .26354 .26145 L .25659 .26896 L .279 .215 .731 r
F
.52875 .96662 m .5361 .9663 L .54058 .96929 L 0 .264 .965 r
F
.52426 .96334 m .5361 .9663 L .52875 .96662 L .001 .256 .941 r
F
.39847 .93951 m .40557 .93544 L .41019 .9377 L .222 .31 .936 r
F
.39383 .93743 m .40557 .93544 L .39847 .93951 L .219 .314 .941 r
F
.25205 .26076 m .25905 .25219 L .26354 .26145 L .279 .215 .731 r
F
.24752 .25239 m .25905 .25219 L .25205 .26076 L .313 .213 .714 r
F
.49167 .95169 m .49893 .94925 L .50344 .95334 L .1 .26 .896 r
F
.48714 .94779 m .49893 .94925 L .49167 .95169 L .124 .259 .886 r
F
.33852 .51343 m .34551 .50864 L .35008 .51531 L .195 .229 .799 r
F
.33392 .50727 m .34551 .50864 L .33852 .51343 L .223 .231 .795 r
F
.42775 .74305 m .43487 .74049 L .43943 .74595 L .096 .236 .851 r
F
.42318 .73793 m .43487 .74049 L .42775 .74305 L .122 .237 .842 r
F
.24752 .25239 m .25459 .24218 L .25905 .25219 L .313 .213 .714 r
F
.24298 .24416 m .25459 .24218 L .24752 .25239 L .362 .211 .688 r
F
.31771 .50146 m .32471 .49523 L .32932 .50119 L .299 .244 .8 r
F
.31307 .49626 m .32471 .49523 L .31771 .50146 L .339 .248 .798 r
F
.45061 1.15426 m .45779 1.15096 L .46236 1.15277 L .125 .32 .966 r
F
.30142 .49829 m .30842 .4914 L .31307 .49626 L .385 .261 .816 r
F
.29672 .49428 m .30842 .4914 L .30142 .49829 L .432 .269 .821 r
F
.35808 .72113 m .36512 .71591 L .36977 .71933 L .326 .284 .876 r
F
.35341 .71815 m .36512 .71591 L .35808 .72113 L .344 .29 .882 r
F
.40694 .73138 m .41404 .72752 L .41862 .73274 L .182 .246 .843 r
F
.40236 .72658 m .41404 .72752 L .40694 .73138 L .209 .248 .838 r
F
.42652 .93861 m .43366 .93447 L .43825 .93736 L .241 .293 .911 r
F
.42192 .93599 m .43366 .93447 L .42652 .93861 L .251 .297 .914 r
F
.33001 .72315 m .337 .71819 L .34171 .7206 L .312 .307 .913 r
F
.23105 .25241 m .23832 .23828 L .24298 .24416 L .626 .256 .731 r
F
.24298 .24416 m .25022 .23059 L .25459 .24218 L .362 .211 .688 r
F
.23832 .23828 m .25022 .23059 L .24298 .24416 L .394 .196 .625 r
F
.55559 1.16127 m .56299 1.15897 L .56744 1.16207 L .084 .281 .934 r
F
.55113 1.15828 m .56299 1.15897 L .55559 1.16127 L .104 .28 .926 r
F
.54058 .96929 m .55244 .97225 L .54504 .97163 L 0 .255 .962 r
F
.39814 .5737 m .40507 .57811 L .40965 .5838 L 0 .112 .783 r
F
.39357 .56781 m .40507 .57811 L .39814 .5737 L 0 .156 .788 r
F
.53931 1.15799 m .54666 1.15524 L .55113 1.15828 L .121 .285 .929 r
F
.53483 1.15512 m .54666 1.15524 L .53931 1.15799 L .139 .285 .924 r
F
.3638 .53528 m .37079 .53247 L .37535 .53965 L .084 .213 .803 r
F
.35923 .52864 m .37079 .53247 L .3638 .53528 L .109 .216 .8 r
F
.44853 .75626 m .45569 .75545 L .46024 .76071 L .013 .226 .876 r
F
.44398 .75124 m .45569 .75545 L .44853 .75626 L .036 .226 .858 r
F
.57189 1.16505 m .57932 1.16329 L .58376 1.16629 L .041 .28 .948 r
F
.56744 1.16207 m .57932 1.16329 L .57189 1.16505 L .062 .277 .936 r
F
.47866 1.15333 m .4859 1.14994 L .49043 1.15208 L .154 .31 .952 r
F
.47412 1.15132 m .4859 1.14994 L .47866 1.15333 L .154 .313 .954 r
F
.30888 .34443 m .32022 .35143 L .31339 .35322 L .042 .185 .758 r
F
.30888 .34443 m .31572 .34197 L .32022 .35143 L F
.30436 .33593 m .31572 .34197 L .30888 .34443 L .062 .192 .763 r
F
.25022 .23059 m .26161 .23318 L .25459 .24218 L .234 .195 .687 r
F
.25022 .23059 m .2573 .22022 L .26161 .23318 L F
.31339 .35322 m .3247 .36152 L .31789 .36248 L .023 .176 .747 r
F
.31339 .35322 m .32022 .35143 L .3247 .36152 L F
.30436 .33593 m .31121 .33293 L .31572 .34197 L .062 .192 .763 r
F
.29983 .32764 m .31121 .33293 L .30436 .33593 L .082 .198 .767 r
F
.52302 1.15535 m .53034 1.15226 L .53483 1.15512 L .148 .29 .93 r
F
.51853 1.15269 m .53034 1.15226 L .52302 1.15535 L .162 .292 .928 r
F
.58818 1.16906 m .59566 1.16791 L .60008 1.17057 L .004 .283 .971 r
F
.58376 1.16629 m .59566 1.16791 L .58818 1.16906 L .018 .278 .956 r
F
.2733 .50147 m .28025 .49494 L .28501 .49775 L .447 .299 .871 r
F
.46933 .76928 m .47653 .77107 L .48107 .77416 L 0 .206 .907 r
F
.46479 .7654 m .47653 .77107 L .46933 .76928 L 0 .211 .906 r
F
.31789 .36248 m .32914 .37267 L .32235 .37252 L .008 .162 .731 r
F
.31789 .36248 m .3247 .36152 L .32914 .37267 L F
.50795 .95726 m .51525 .95564 L .51976 .95966 L .045 .257 .911 r
F
.50344 .95334 m .51525 .95564 L .50795 .95726 L .069 .254 .896 r
F
.60448 1.17288 m .61201 1.17233 L .6164 1.1743 L 0 .288 .989 r
F
.60008 1.17057 m .61201 1.17233 L .60448 1.17288 L 0 .282 .981 r
F
.29983 .32764 m .30668 .32417 L .31121 .33293 L .082 .198 .767 r
F
.29529 .31948 m .30668 .32417 L .29983 .32764 L .101 .202 .768 r
F
.33392 .50727 m .34092 .50198 L .34551 .50864 L .223 .231 .795 r
F
.32932 .50119 m .34092 .50198 L .33392 .50727 L .253 .234 .79 r
F
.29529 .31948 m .30215 .31558 L .30668 .32417 L .101 .202 .768 r
F
.29075 .31139 m .30215 .31558 L .29529 .31948 L .119 .205 .768 r
F
.41019 .9377 m .41731 .93352 L .42192 .93599 L .239 .304 .925 r
F
.40557 .93544 m .41731 .93352 L .41019 .9377 L .24 .308 .931 r
F
.50673 1.15339 m .51403 1.15008 L .51853 1.15269 L .163 .298 .935 r
F
.50222 1.15099 m .51403 1.15008 L .50673 1.15339 L .172 .3 .936 r
F
.35923 .52864 m .36622 .5253 L .37079 .53247 L .109 .216 .8 r
F
.35466 .52198 m .36622 .5253 L .35923 .52864 L .134 .219 .796 r
F
.32235 .37252 m .33353 .38579 L .32677 .38419 L 0 .144 .702 r
F
.32235 .37252 m .32914 .37267 L .33353 .38579 L F
.34171 .7206 m .34872 .71542 L .35341 .71815 L .333 .3 .898 r
F
.337 .71819 m .34872 .71542 L .34171 .7206 L .336 .307 .907 r
F
.38608 .72209 m .39317 .7172 L .39777 .72183 L .267 .26 .845 r
F
.38147 .71797 m .39317 .7172 L .38608 .72209 L .296 .264 .845 r
F
.28501 .49775 m .29199 .4908 L .29672 .49428 L .453 .285 .846 r
F
.28025 .49494 m .29199 .4908 L .28501 .49775 L .483 .297 .86 r
F
.45455 .93973 m .46175 .93588 L .46631 .93952 L .214 .275 .889 r
F
.44999 .93641 m .46175 .93588 L .45455 .93973 L .234 .278 .888 r
F
.29075 .31139 m .29762 .3071 L .30215 .31558 L .119 .205 .768 r
F
.28621 .30332 m .29762 .3071 L .29075 .31139 L .136 .207 .766 r
F
.47085 .94322 m .47808 .93982 L .48261 .94382 L .173 .266 .884 r
F
.46631 .93952 m .47808 .93982 L .47085 .94322 L .196 .268 .88 r
F
.42318 .73793 m .43031 .73492 L .43487 .74049 L .122 .237 .842 r
F
.41862 .73274 m .43031 .73492 L .42318 .73793 L .149 .238 .836 r
F
.46236 1.15277 m .46957 1.1494 L .47412 1.15132 L .139 .317 .961 r
F
.45779 1.15096 m .46957 1.1494 L .46236 1.15277 L .134 .319 .964 r
F
.39357 .56781 m .40053 .56988 L .40507 .57811 L 0 .156 .788 r
F
.38901 .56106 m .40053 .56988 L .39357 .56781 L 0 .174 .788 r
F
.31307 .49626 m .32009 .48947 L .32471 .49523 L .339 .248 .798 r
F
.30842 .4914 m .32009 .48947 L .31307 .49626 L .386 .254 .798 r
F
.36977 .71933 m .37684 .71405 L .38147 .71797 L .317 .274 .86 r
F
.36512 .71591 m .37684 .71405 L .36977 .71933 L .342 .28 .864 r
F
.28621 .30332 m .29308 .29864 L .29762 .3071 L .136 .207 .766 r
F
.28166 .29523 m .29308 .29864 L .28621 .30332 L .153 .209 .763 r
F
.43825 .93736 m .44542 .93321 L .44999 .93641 L .241 .286 .899 r
F
.43366 .93447 m .44542 .93321 L .43825 .93736 L .256 .29 .902 r
F
.25459 .24218 m .26602 .24426 L .25905 .25219 L .239 .202 .709 r
F
.25459 .24218 m .26161 .23318 L .26602 .24426 L F
.40236 .72658 m .40946 .72232 L .41404 .72752 L .209 .248 .838 r
F
.39777 .72183 m .40946 .72232 L .40236 .72658 L .237 .251 .835 r
F
.52426 .96334 m .5316 .96271 L .5361 .9663 L .001 .256 .941 r
F
.51976 .95966 m .5316 .96271 L .52426 .96334 L .015 .251 .918 r
F
.48714 .94779 m .4944 .94502 L .49893 .94925 L .124 .259 .886 r
F
.48261 .94382 m .4944 .94502 L .48714 .94779 L .149 .259 .879 r
F
.44398 .75124 m .45114 .74984 L .45569 .75545 L .036 .226 .858 r
F
.43943 .74595 m .45114 .74984 L .44398 .75124 L .062 .226 .845 r
F
.49043 1.15208 m .4977 1.14866 L .50222 1.15099 L .164 .305 .944 r
F
.4859 1.14994 m .4977 1.14866 L .49043 1.15208 L .167 .308 .947 r
F
.28166 .29523 m .28855 .29015 L .29308 .29864 L .153 .209 .763 r
F
.27712 .28706 m .28855 .29015 L .28166 .29523 L .169 .21 .759 r
F
.35466 .52198 m .36166 .51814 L .36622 .5253 L .134 .219 .796 r
F
.35008 .51531 m .36166 .51814 L .35466 .52198 L .158 .221 .792 r
F
.29672 .49428 m .30373 .48701 L .30842 .4914 L .432 .269 .821 r
F
.29199 .4908 m .30373 .48701 L .29672 .49428 L .48 .28 .831 r
F
.2573 .22022 m .26857 .22579 L .26161 .23318 L .142 .185 .699 r
F
.2573 .22022 m .26423 .21317 L .26857 .22579 L F
.32932 .50119 m .33633 .49535 L .34092 .50198 L .253 .234 .79 r
F
.32471 .49523 m .33633 .49535 L .32932 .50119 L .288 .237 .786 r
F
.27712 .28706 m .28402 .28157 L .28855 .29015 L .169 .21 .759 r
F
.27258 .27876 m .28402 .28157 L .27712 .28706 L .185 .21 .753 r
F
.25905 .25219 m .27049 .25432 L .26354 .26145 L .23 .206 .725 r
F
.25905 .25219 m .26602 .24426 L .27049 .25432 L F
.38901 .56106 m .396 .5615 L .40053 .56988 L 0 .174 .788 r
F
.38446 .554 m .396 .5615 L .38901 .56106 L .011 .186 .789 r
F
.39383 .93743 m .40093 .93334 L .40557 .93544 L .219 .314 .941 r
F
.27258 .27876 m .27949 .2728 L .28402 .28157 L .185 .21 .753 r
F
.26805 .27025 m .27949 .2728 L .27258 .27876 L .201 .21 .746 r
F
.55113 1.15828 m .55852 1.15577 L .56299 1.15897 L .104 .28 .926 r
F
.54666 1.15524 m .55852 1.15577 L .55113 1.15828 L .124 .279 .92 r
F
.35341 .71815 m .36046 .71278 L .36512 .71591 L .344 .29 .882 r
F
.34872 .71542 m .36046 .71278 L .35341 .71815 L .358 .298 .89 r
F
.26354 .26145 m .27498 .26376 L .26805 .27025 L .216 .208 .736 r
F
.26354 .26145 m .27049 .25432 L .27498 .26376 L F
.32677 .38419 m .33781 .40224 L .33083 .40655 L 0 .123 .664 r
F
.32677 .38419 m .33353 .38579 L .33781 .40224 L F
.53483 1.15512 m .54218 1.15218 L .54666 1.15524 L .139 .285 .924 r
F
.53034 1.15226 m .54218 1.15218 L .53483 1.15512 L .156 .286 .921 r
F
.26805 .27025 m .27498 .26376 L .27949 .2728 L .201 .21 .746 r
F
.42192 .93599 m .42907 .93173 L .43366 .93447 L .251 .297 .914 r
F
.41731 .93352 m .42907 .93173 L .42192 .93599 L .257 .302 .919 r
F
.56744 1.16207 m .57487 1.16009 L .57932 1.16329 L .062 .277 .936 r
F
.56299 1.15897 m .57487 1.16009 L .56744 1.16207 L .084 .275 .926 r
F
.50344 .95334 m .51074 .95136 L .51525 .95564 L .069 .254 .896 r
F
.49893 .94925 m .51074 .95136 L .50344 .95334 L .095 .252 .884 r
F
.46479 .7654 m .47198 .7665 L .47653 .77107 L 0 .211 .906 r
F
.46024 .76071 m .47198 .7665 L .46479 .7654 L 0 .21 .873 r
F
.54058 .96929 m .54797 .96981 L .55244 .97225 L 0 .255 .962 r
F
.5361 .9663 m .54797 .96981 L .54058 .96929 L 0 .249 .955 r
F
.41862 .73274 m .42574 .72929 L .43031 .73492 L .149 .238 .836 r
F
.41404 .72752 m .42574 .72929 L .41862 .73274 L .176 .24 .83 r
F
.58376 1.16629 m .59123 1.16494 L .59566 1.16791 L .018 .278 .956 r
F
.57932 1.16329 m .59123 1.16494 L .58376 1.16629 L .037 .273 .941 r
F
.51853 1.15269 m .52585 1.14944 L .53034 1.15226 L .162 .292 .928 r
F
.51403 1.15008 m .52585 1.14944 L .51853 1.15269 L .175 .294 .928 r
F
.47412 1.15132 m .48136 1.14788 L .4859 1.14994 L .154 .313 .954 r
F
.46957 1.1494 m .48136 1.14788 L .47412 1.15132 L .151 .316 .958 r
F
.35008 .51531 m .35709 .51099 L .36166 .51814 L .158 .221 .792 r
F
.34551 .50864 m .35709 .51099 L .35008 .51531 L .184 .223 .788 r
F
.38446 .554 m .39145 .5533 L .396 .5615 L .011 .186 .789 r
F
.3799 .54683 m .39145 .5533 L .38446 .554 L .032 .195 .791 r
F
.25995 .19944 m .27112 .2074 L .26423 .21317 L .072 .173 .704 r
F
.25995 .19944 m .26678 .19475 L .27112 .2074 L F
.30842 .4914 m .31545 .48404 L .32009 .48947 L .386 .254 .798 r
F
.30373 .48701 m .31545 .48404 L .30842 .4914 L .44 .262 .802 r
F
.60008 1.17057 m .6076 1.16989 L .61201 1.17233 L 0 .282 .981 r
F
.59566 1.16791 m .6076 1.16989 L .60008 1.17057 L .001 .276 .966 r
F
.38147 .71797 m .38856 .71274 L .39317 .7172 L .296 .264 .845 r
F
.37684 .71405 m .38856 .71274 L .38147 .71797 L .327 .269 .847 r
F
.43943 .74595 m .44658 .744 L .45114 .74984 L .062 .226 .845 r
F
.43487 .74049 m .44658 .744 L .43943 .74595 L .088 .228 .836 r
F
.61201 1.17233 m .62397 1.17423 L .6164 1.1743 L 0 .278 .981 r
F
.46631 .93952 m .47353 .93584 L .47808 .93982 L .196 .268 .88 r
F
.46175 .93588 m .47353 .93584 L .46631 .93952 L .219 .27 .878 r
F
.32471 .49523 m .33174 .48879 L .33633 .49535 L .288 .237 .786 r
F
.32009 .48947 m .33174 .48879 L .32471 .49523 L .328 .24 .782 r
F
.39777 .72183 m .40488 .71717 L .40946 .72232 L .237 .251 .835 r
F
.39317 .7172 m .40488 .71717 L .39777 .72183 L .267 .254 .832 r
F
.44999 .93641 m .45719 .93232 L .46175 .93588 L .234 .278 .888 r
F
.44542 .93321 m .45719 .93232 L .44999 .93641 L .254 .282 .889 r
F
.50222 1.15099 m .50951 1.14756 L .51403 1.15008 L .172 .3 .936 r
F
.4977 1.14866 m .50951 1.14756 L .50222 1.15099 L .179 .303 .938 r
F
.40557 .93544 m .41269 .93122 L .41731 .93352 L .24 .308 .931 r
F
.40093 .93334 m .41269 .93122 L .40557 .93544 L .236 .313 .937 r
F
.48261 .94382 m .48987 .94072 L .4944 .94502 L .149 .259 .879 r
F
.47808 .93982 m .48987 .94072 L .48261 .94382 L .173 .26 .873 r
F
.3799 .54683 m .38691 .54527 L .39145 .5533 L .032 .195 .791 r
F
.37535 .53965 m .38691 .54527 L .3799 .54683 L .056 .202 .79 r
F
.36512 .71591 m .37219 .71041 L .37684 .71405 L .342 .28 .864 r
F
.36046 .71278 m .37219 .71041 L .36512 .71591 L .366 .287 .871 r
F
.51976 .95966 m .5271 .95866 L .5316 .96271 L .015 .251 .918 r
F
.51525 .95564 m .5271 .95866 L .51976 .95966 L .038 .247 .898 r
F
.28025 .49494 m .28723 .48791 L .29199 .4908 L .483 .297 .86 r
F
.34551 .50864 m .35252 .50382 L .35709 .51099 L .184 .223 .788 r
F
.34092 .50198 m .35252 .50382 L .34551 .50864 L .21 .225 .784 r
F
.337 .71819 m .34402 .71298 L .34872 .71542 L .336 .307 .907 r
F
.26161 .23318 m .27298 .2372 L .26602 .24426 L .176 .194 .711 r
F
.26161 .23318 m .26857 .22579 L .27298 .2372 L F
.43366 .93447 m .44084 .93016 L .44542 .93321 L .256 .29 .902 r
F
.42907 .93173 m .44084 .93016 L .43366 .93447 L .269 .294 .906 r
F
.45779 1.15096 m .465 1.14758 L .46957 1.1494 L .134 .319 .964 r
F
.41404 .72752 m .42117 .72363 L .42574 .72929 L .176 .24 .83 r
F
.40946 .72232 m .42117 .72363 L .41404 .72752 L .203 .242 .825 r
F
.46024 .76071 m .46743 .76099 L .47198 .7665 L 0 .21 .873 r
F
.45569 .75545 m .46743 .76099 L .46024 .76071 L .009 .212 .85 r
F
.29199 .4908 m .29901 .48326 L .30373 .48701 L .48 .28 .831 r
F
.28723 .48791 m .29901 .48326 L .29199 .4908 L .523 .294 .846 r
F
.37535 .53965 m .38236 .5374 L .38691 .54527 L .056 .202 .79 r
F
.37079 .53247 m .38236 .5374 L .37535 .53965 L .08 .206 .79 r
F
.4859 1.14994 m .49317 1.14644 L .4977 1.14866 L .167 .308 .947 r
F
.48136 1.14788 m .49317 1.14644 L .4859 1.14994 L .168 .312 .95 r
F
.49893 .94925 m .50622 .9469 L .51074 .95136 L .095 .252 .884 r
F
.4944 .94502 m .50622 .9469 L .49893 .94925 L .12 .252 .874 r
F
.54666 1.15524 m .55405 1.1525 L .55852 1.15577 L .124 .279 .92 r
F
.54218 1.15218 m .55405 1.1525 L .54666 1.15524 L .144 .28 .915 r
F
.43487 .74049 m .44203 .73802 L .44658 .744 L .088 .228 .836 r
F
.43031 .73492 m .44203 .73802 L .43487 .74049 L .115 .229 .829 r
F
.32009 .48947 m .32713 .48236 L .33174 .48879 L .328 .24 .782 r
F
.31545 .48404 m .32713 .48236 L .32009 .48947 L .377 .245 .78 r
F
.56299 1.15897 m .57041 1.15675 L .57487 1.16009 L .084 .275 .926 r
F
.55852 1.15577 m .57041 1.15675 L .56299 1.15897 L .105 .274 .917 r
F
.53034 1.15226 m .53769 1.14913 L .54218 1.15218 L .156 .286 .921 r
F
.52585 1.14944 m .53769 1.14913 L .53034 1.15226 L .172 .288 .919 r
F
.34092 .50198 m .34794 .49664 L .35252 .50382 L .21 .225 .784 r
F
.33633 .49535 m .34794 .49664 L .34092 .50198 L .239 .227 .779 r
F
.47653 .77107 m .48831 .77797 L .48107 .77416 L 0 .154 .833 r
F
.34872 .71542 m .35577 .70996 L .36046 .71278 L .358 .298 .89 r
F
.34402 .71298 m .35577 .70996 L .34872 .71542 L .365 .306 .899 r
F
.41731 .93352 m .42446 .92917 L .42907 .93173 L .257 .302 .919 r
F
.41269 .93122 m .42446 .92917 L .41731 .93352 L .259 .307 .925 r
F
.5361 .9663 m .54349 .96652 L .54797 .96981 L 0 .249 .955 r
F
.5316 .96271 m .54349 .96652 L .5361 .9663 L 0 .243 .927 r
F
.57932 1.16329 m .58679 1.1617 L .59123 1.16494 L .037 .273 .941 r
F
.57487 1.16009 m .58679 1.1617 L .57932 1.16329 L .059 .27 .927 r
F
.30373 .48701 m .31078 .47913 L .31545 .48404 L .44 .262 .802 r
F
.29901 .48326 m .31078 .47913 L .30373 .48701 L .503 .274 .812 r
F
.26602 .24426 m .27743 .24772 L .27049 .25432 L .185 .199 .723 r
F
.26602 .24426 m .27298 .2372 L .27743 .24772 L F
.39317 .7172 m .40028 .71214 L .40488 .71717 L .267 .254 .832 r
F
.38856 .71274 m .40028 .71214 L .39317 .7172 L .299 .258 .832 r
F
.37079 .53247 m .3778 .52963 L .38236 .5374 L .08 .206 .79 r
F
.36622 .5253 m .3778 .52963 L .37079 .53247 L .103 .21 .788 r
F
.37684 .71405 m .38393 .70851 L .38856 .71274 L .327 .269 .847 r
F
.37219 .71041 m .38393 .70851 L .37684 .71405 L .358 .275 .851 r
F
.51403 1.15008 m .52135 1.14669 L .52585 1.14944 L .175 .294 .928 r
F
.50951 1.14756 m .52135 1.14669 L .51403 1.15008 L .186 .297 .929 r
F
.26423 .21317 m .2755 .21953 L .26857 .22579 L .11 .182 .708 r
F
.26423 .21317 m .27112 .2074 L .2755 .21953 L F
.46175 .93588 m .46898 .93191 L .47353 .93584 L .219 .27 .878 r
F
.45719 .93232 m .46898 .93191 L .46175 .93588 L .243 .273 .877 r
F
.31121 .33293 m .3226 .33914 L .31572 .34197 L .068 .19 .755 r
F
.31121 .33293 m .31809 .32967 L .3226 .33914 L F
.30668 .32417 m .31809 .32967 L .31121 .33293 L .084 .195 .759 r
F
.30668 .32417 m .31358 .32052 L .31809 .32967 L F
.30215 .31558 m .31358 .32052 L .30668 .32417 L .1 .199 .761 r
F
.59566 1.16791 m .60318 1.16704 L .6076 1.16989 L .001 .276 .966 r
F
.59123 1.16494 m .60318 1.16704 L .59566 1.16791 L .013 .27 .948 r
F
.46957 1.1494 m .47681 1.14593 L .48136 1.14788 L .151 .316 .958 r
F
.465 1.14758 m .47681 1.14593 L .46957 1.1494 L .145 .319 .962 r
F
.30215 .31558 m .30905 .31158 L .31358 .32052 L .1 .199 .761 r
F
.29762 .3071 m .30905 .31158 L .30215 .31558 L .115 .202 .762 r
F
.47808 .93982 m .48533 .93639 L .48987 .94072 L .173 .26 .873 r
F
.47353 .93584 m .48533 .93639 L .47808 .93982 L .198 .262 .869 r
F
.31572 .34197 m .3271 .34906 L .32022 .35143 L .051 .184 .748 r
F
.31572 .34197 m .3226 .33914 L .3271 .34906 L F
.51525 .95564 m .52259 .95424 L .5271 .95866 L .038 .247 .898 r
F
.51074 .95136 m .52259 .95424 L .51525 .95564 L .063 .245 .882 r
F
.27049 .25432 m .28191 .25762 L .27498 .26376 L .182 .203 .733 r
F
.27049 .25432 m .27743 .24772 L .28191 .25762 L F
.44542 .93321 m .45262 .9289 L .45719 .93232 L .254 .282 .889 r
F
.44084 .93016 m .45262 .9289 L .44542 .93321 L .272 .286 .892 r
F
.29762 .3071 m .30452 .30276 L .30905 .31158 L .115 .202 .762 r
F
.29308 .29864 m .30452 .30276 L .29762 .3071 L .129 .204 .761 r
F
.33633 .49535 m .34337 .48943 L .34794 .49664 L .239 .227 .779 r
F
.33174 .48879 m .34337 .48943 L .33633 .49535 L .271 .229 .773 r
F
.45569 .75545 m .46288 .75495 L .46743 .76099 L .009 .212 .85 r
F
.45114 .74984 m .46288 .75495 L .45569 .75545 L .03 .214 .837 r
F
.40946 .72232 m .41659 .71799 L .42117 .72363 L .203 .242 .825 r
F
.40488 .71717 m .41659 .71799 L .40946 .72232 L .233 .244 .822 r
F
.36622 .5253 m .37324 .52194 L .3778 .52963 L .103 .21 .788 r
F
.36166 .51814 m .37324 .52194 L .36622 .5253 L .126 .213 .786 r
F
.29308 .29864 m .29999 .29397 L .30452 .30276 L .129 .204 .761 r
F
.28855 .29015 m .29999 .29397 L .29308 .29864 L .142 .205 .758 r
F
.61201 1.17233 m .61958 1.1722 L .62397 1.17423 L 0 .278 .981 r
F
.6076 1.16989 m .61958 1.1722 L .61201 1.17233 L 0 .273 .977 r
F
.32022 .35143 m .33157 .35963 L .3247 .36152 L .036 .176 .738 r
F
.32022 .35143 m .3271 .34906 L .33157 .35963 L F
.43031 .73492 m .43746 .73195 L .44203 .73802 L .115 .229 .829 r
F
.42574 .72929 m .43746 .73195 L .43031 .73492 L .141 .231 .823 r
F
.27498 .26376 m .28641 .26707 L .27949 .2728 L .175 .205 .742 r
F
.27498 .26376 m .28191 .25762 L .28641 .26707 L F
.28855 .29015 m .29545 .28515 L .29999 .29397 L .142 .205 .758 r
F
.28402 .28157 m .29545 .28515 L .28855 .29015 L .154 .206 .754 r
F
.4977 1.14866 m .50499 1.14513 L .50951 1.14756 L .179 .303 .938 r
F
.49317 1.14644 m .50499 1.14513 L .4977 1.14866 L .183 .306 .941 r
F
.54797 .96981 m .55989 .97373 L .55244 .97225 L 0 .228 .929 r
F
.28402 .28157 m .29093 .27621 L .29545 .28515 L .154 .206 .754 r
F
.27949 .2728 m .29093 .27621 L .28402 .28157 L .166 .206 .749 r
F
.27949 .2728 m .28641 .26707 L .29093 .27621 L F
.36046 .71278 m .36753 .70709 L .37219 .71041 L .366 .287 .871 r
F
.35577 .70996 m .36753 .70709 L .36046 .71278 L .385 .295 .879 r
F
.31545 .48404 m .32252 .47619 L .32713 .48236 L .377 .245 .78 r
F
.31078 .47913 m .32252 .47619 L .31545 .48404 L .438 .252 .78 r
F
.4944 .94502 m .50169 .9423 L .50622 .9469 L .12 .252 .874 r
F
.48987 .94072 m .50169 .9423 L .4944 .94502 L .146 .252 .866 r
F
.40093 .93334 m .40805 .92909 L .41269 .93122 L .236 .313 .937 r
F
.42907 .93173 m .43624 .92728 L .44084 .93016 L .269 .294 .906 r
F
.42446 .92917 m .43624 .92728 L .42907 .93173 L .278 .3 .911 r
F
.3247 .36152 m .33602 .37114 L .32914 .37267 L .023 .167 .725 r
F
.3247 .36152 m .33157 .35963 L .33602 .37114 L F
.36166 .51814 m .36868 .51429 L .37324 .52194 L .126 .213 .786 r
F
.35709 .51099 m .36868 .51429 L .36166 .51814 L .149 .216 .783 r
F
.33174 .48879 m .33879 .48221 L .34337 .48943 L .271 .229 .773 r
F
.32713 .48236 m .33879 .48221 L .33174 .48879 L .309 .232 .767 r
F
.54218 1.15218 m .54956 1.14921 L .55405 1.1525 L .144 .28 .915 r
F
.53769 1.14913 m .54956 1.14921 L .54218 1.15218 L .163 .281 .912 r
F
.40507 .57811 m .41635 .6068 L .40965 .5838 L 0 .098 .62 r
F
.55852 1.15577 m .56594 1.15329 L .57041 1.15675 L .105 .274 .917 r
F
.55405 1.1525 m .56594 1.15329 L .55852 1.15577 L .127 .273 .91 r
F
.38856 .71274 m .39567 .70727 L .40028 .71214 L .299 .258 .832 r
F
.38393 .70851 m .39567 .70727 L .38856 .71274 L .334 .263 .833 r
F
.28723 .48791 m .29426 .48027 L .29901 .48326 L .523 .294 .846 r
F
.48136 1.14788 m .48863 1.14433 L .49317 1.14644 L .168 .312 .95 r
F
.47681 1.14593 m .48863 1.14433 L .48136 1.14788 L .165 .315 .954 r
F
.52585 1.14944 m .5332 1.14612 L .53769 1.14913 L .172 .288 .919 r
F
.52135 1.14669 m .5332 1.14612 L .52585 1.14944 L .187 .29 .919 r
F
.45114 .74984 m .45833 .74863 L .46288 .75495 L .03 .214 .837 r
F
.44658 .744 m .45833 .74863 L .45114 .74984 L .056 .217 .827 r
F
.26857 .22579 m .27992 .23095 L .27298 .2372 L .137 .189 .715 r
F
.26857 .22579 m .2755 .21953 L .27992 .23095 L F
.5316 .96271 m .53899 .96252 L .54349 .96652 L 0 .243 .927 r
F
.5271 .95866 m .53899 .96252 L .5316 .96271 L .01 .238 .902 r
F
.47653 .77107 m .48376 .77427 L .48831 .77797 L 0 .154 .833 r
F
.47198 .7665 m .48376 .77427 L .47653 .77107 L 0 .182 .859 r
F
.35709 .51099 m .36412 .50665 L .36868 .51429 L .149 .216 .783 r
F
.35252 .50382 m .36412 .50665 L .35709 .51099 L .172 .218 .779 r
F
.57487 1.16009 m .58233 1.15824 L .58679 1.1617 L .059 .27 .927 r
F
.57041 1.15675 m .58233 1.15824 L .57487 1.16009 L .082 .268 .916 r
F
.29901 .48326 m .30608 .47497 L .31078 .47913 L .503 .274 .812 r
F
.29426 .48027 m .30608 .47497 L .29901 .48326 L .565 .291 .829 r
F
.42574 .72929 m .4329 .72584 L .43746 .73195 L .141 .231 .823 r
F
.42117 .72363 m .4329 .72584 L .42574 .72929 L .168 .233 .817 r
F
.40488 .71717 m .41201 .71239 L .41659 .71799 L .233 .244 .822 r
F
.40028 .71214 m .41201 .71239 L .40488 .71717 L .264 .247 .819 r
F
.37219 .71041 m .37929 .70458 L .38393 .70851 L .358 .275 .851 r
F
.36753 .70709 m .37929 .70458 L .37219 .71041 L .388 .282 .858 r
F
.26678 .19475 m .27801 .20216 L .27112 .2074 L .077 .177 .71 r
F
.26678 .19475 m .27363 .19003 L .27801 .20216 L F
.51074 .95136 m .51807 .94954 L .52259 .95424 L .063 .245 .882 r
F
.50622 .9469 m .51807 .94954 L .51074 .95136 L .089 .244 .87 r
F
.45719 .93232 m .46442 .92809 L .46898 .93191 L .243 .273 .877 r
F
.45262 .9289 m .46442 .92809 L .45719 .93232 L .266 .277 .878 r
F
.47353 .93584 m .48078 .93208 L .48533 .93639 L .198 .262 .869 r
F
.46898 .93191 m .48078 .93208 L .47353 .93584 L .224 .264 .866 r
F
.32914 .37267 m .34043 .38392 L .33353 .38579 L .015 .158 .708 r
F
.32914 .37267 m .33602 .37114 L .34043 .38392 L F
.34402 .71298 m .35107 .70747 L .35577 .70996 L .365 .306 .899 r
F
.41269 .93122 m .41984 .92681 L .42446 .92917 L .259 .307 .925 r
F
.40805 .92909 m .41984 .92681 L .41269 .93122 L .256 .313 .932 r
F
.50951 1.14756 m .51683 1.14402 L .52135 1.14669 L .186 .297 .929 r
F
.50499 1.14513 m .51683 1.14402 L .50951 1.14756 L .194 .3 .931 r
F
.32713 .48236 m .3342 .475 L .33879 .48221 L .309 .232 .767 r
F
.32252 .47619 m .3342 .475 L .32713 .48236 L .356 .235 .761 r
F
.59123 1.16494 m .59874 1.16382 L .60318 1.16704 L .013 .27 .948 r
F
.58679 1.1617 m .59874 1.16382 L .59123 1.16494 L .032 .265 .931 r
F
.31078 .47913 m .31788 .4705 L .32252 .47619 L .438 .252 .78 r
F
.30608 .47497 m .31788 .4705 L .31078 .47913 L .516 .265 .788 r
F
.35252 .50382 m .35955 .499 L .36412 .50665 L .172 .218 .779 r
F
.34794 .49664 m .35955 .499 L .35252 .50382 L .196 .22 .774 r
F
.44084 .93016 m .44804 .92565 L .45262 .9289 L .272 .286 .892 r
F
.43624 .92728 m .44804 .92565 L .44084 .93016 L .288 .291 .896 r
F
.48987 .94072 m .49716 .93763 L .50169 .9423 L .146 .252 .866 r
F
.48533 .93639 m .49716 .93763 L .48987 .94072 L .172 .254 .86 r
F
.40507 .57811 m .41203 .58377 L .41635 .6068 L 0 .098 .62 r
F
.40053 .56988 m .41203 .58377 L .40507 .57811 L 0 .139 .719 r
F
.465 1.14758 m .47224 1.14409 L .47681 1.14593 L .145 .319 .962 r
F
.44658 .744 m .45377 .74216 L .45833 .74863 L .056 .217 .827 r
F
.44203 .73802 m .45377 .74216 L .44658 .744 L .082 .22 .82 r
F
.27298 .2372 m .28437 .24168 L .27743 .24772 L .15 .194 .724 r
F
.27298 .2372 m .27992 .23095 L .28437 .24168 L F
.6076 1.16989 m .61517 1.1696 L .61958 1.1722 L 0 .273 .977 r
F
.60318 1.16704 m .61517 1.1696 L .6076 1.16989 L 0 .266 .959 r
F
.40053 .56988 m .40754 .57191 L .41203 .58377 L 0 .139 .719 r
F
.396 .5615 m .40754 .57191 L .40053 .56988 L .001 .163 .75 r
F
.32298 .43685 m .33083 .40655 L .33492 .42902 L .396 .197 .626 r
F
.33083 .40655 m .34211 .41874 L .33492 .42902 L .051 .158 .671 r
F
.33083 .40655 m .33781 .40224 L .34211 .41874 L F
.49317 1.14644 m .50046 1.14282 L .50499 1.14513 L .183 .306 .941 r
F
.48863 1.14433 m .50046 1.14282 L .49317 1.14644 L .184 .31 .945 r
F
.396 .5615 m .40302 .56176 L .40754 .57191 L .001 .163 .75 r
F
.39145 .5533 m .40302 .56176 L .396 .5615 L .015 .178 .764 r
F
.42117 .72363 m .42833 .71971 L .4329 .72584 L .168 .233 .817 r
F
.41659 .71799 m .42833 .71971 L .42117 .72363 L .196 .235 .813 r
F
.54797 .96981 m .55542 .97112 L .55989 .97373 L 0 .228 .929 r
F
.54349 .96652 m .55542 .97112 L .54797 .96981 L 0 .23 .936 r
F
.35577 .70996 m .36285 .70415 L .36753 .70709 L .385 .295 .879 r
F
.35107 .70747 m .36285 .70415 L .35577 .70996 L .396 .304 .891 r
F
.34794 .49664 m .35499 .49129 L .35955 .499 L .196 .22 .774 r
F
.34337 .48943 m .35499 .49129 L .34794 .49664 L .222 .221 .768 r
F
.61958 1.1722 m .63159 1.1747 L .62397 1.17423 L 0 .263 .965 r
F
.38393 .70851 m .39106 .70265 L .39567 .70727 L .334 .263 .833 r
F
.37929 .70458 m .39106 .70265 L .38393 .70851 L .371 .269 .836 r
F
.39145 .5533 m .39849 .55242 L .40302 .56176 L .015 .178 .764 r
F
.38691 .54527 m .39849 .55242 L .39145 .5533 L .035 .188 .772 r
F
.32252 .47619 m .32962 .46788 L .3342 .475 L .356 .235 .761 r
F
.31788 .4705 m .32962 .46788 L .32252 .47619 L .418 .241 .756 r
F
.40028 .71214 m .40742 .70689 L .41201 .71239 L .264 .247 .819 r
F
.39567 .70727 m .40742 .70689 L .40028 .71214 L .299 .251 .817 r
F
.47198 .7665 m .47921 .76846 L .48376 .77427 L 0 .182 .859 r
F
.46743 .76099 m .47921 .76846 L .47198 .7665 L 0 .19 .833 r
F
.42446 .92917 m .43163 .92462 L .43624 .92728 L .278 .3 .911 r
F
.41984 .92681 m .43163 .92462 L .42446 .92917 L .282 .306 .918 r
F
.55405 1.1525 m .56146 1.14977 L .56594 1.15329 L .127 .273 .91 r
F
.54956 1.14921 m .56146 1.14977 L .55405 1.1525 L .149 .274 .905 r
F
.5271 .95866 m .53448 .95799 L .53899 .96252 L .01 .238 .902 r
F
.52259 .95424 m .53448 .95799 L .5271 .95866 L .031 .236 .882 r
F
.53769 1.14913 m .54507 1.14594 L .54956 1.14921 L .163 .281 .912 r
F
.5332 1.14612 m .54507 1.14594 L .53769 1.14913 L .182 .283 .91 r
F
.27743 .24772 m .28885 .25186 L .28191 .25762 L .154 .198 .732 r
F
.27743 .24772 m .28437 .24168 L .28885 .25186 L F
.38691 .54527 m .39395 .54357 L .39849 .55242 L .035 .188 .772 r
F
.38236 .5374 m .39395 .54357 L .38691 .54527 L .057 .196 .776 r
F
.50622 .9469 m .51354 .94465 L .51807 .94954 L .089 .244 .87 r
F
.50169 .9423 m .51354 .94465 L .50622 .9469 L .116 .244 .861 r
F
.27112 .2074 m .28242 .21399 L .2755 .21953 L .097 .182 .713 r
F
.27112 .2074 m .27801 .20216 L .28242 .21399 L F
.34337 .48943 m .35042 .4835 L .35499 .49129 L .222 .221 .768 r
F
.33879 .48221 m .35042 .4835 L .34337 .48943 L .25 .222 .762 r
F
.57041 1.15675 m .57786 1.15461 L .58233 1.15824 L .082 .268 .916 r
F
.56594 1.15329 m .57786 1.15461 L .57041 1.15675 L .106 .267 .906 r
F
.52135 1.14669 m .52869 1.14318 L .5332 1.14612 L .187 .29 .919 r
F
.51683 1.14402 m .52869 1.14318 L .52135 1.14669 L .201 .293 .92 r
F
.46898 .93191 m .47623 .92783 L .48078 .93208 L .224 .264 .866 r
F
.46442 .92809 m .47623 .92783 L .46898 .93191 L .25 .267 .864 r
F
.33353 .38579 m .34482 .39791 L .33781 .40224 L .018 .154 .694 r
F
.33353 .38579 m .34043 .38392 L .34482 .39791 L F
.44203 .73802 m .44921 .73561 L .45377 .74216 L .082 .22 .82 r
F
.43746 .73195 m .44921 .73561 L .44203 .73802 L .108 .222 .815 r
F
.38236 .5374 m .3894 .53503 L .39395 .54357 L .057 .196 .776 r
F
.3778 .52963 m .3894 .53503 L .38236 .5374 L .078 .201 .777 r
F
.28191 .25762 m .29334 .2616 L .28641 .26707 L .153 .2 .74 r
F
.28191 .25762 m .28885 .25186 L .29334 .2616 L F
.45262 .9289 m .45984 .92441 L .46442 .92809 L .266 .277 .878 r
F
.44804 .92565 m .45984 .92441 L .45262 .9289 L .288 .281 .88 r
F
.36753 .70709 m .37464 .70103 L .37929 .70458 L .388 .282 .858 r
F
.36285 .70415 m .37464 .70103 L .36753 .70709 L .415 .292 .867 r
F
.47681 1.14593 m .48407 1.14234 L .48863 1.14433 L .165 .315 .954 r
F
.47224 1.14409 m .48407 1.14234 L .47681 1.14593 L .159 .319 .959 r
F
.29426 .48027 m .30133 .47182 L .30608 .47497 L .565 .291 .829 r
F
.30608 .47497 m .3132 .4657 L .31788 .4705 L .516 .265 .788 r
F
.30133 .47182 m .3132 .4657 L .30608 .47497 L .608 .285 .807 r
F
.48533 .93639 m .49261 .93293 L .49716 .93763 L .172 .254 .86 r
F
.48078 .93208 m .49261 .93293 L .48533 .93639 L .199 .255 .856 r
F
.41659 .71799 m .42375 .71358 L .42833 .71971 L .196 .235 .813 r
F
.41201 .71239 m .42375 .71358 L .41659 .71799 L .226 .238 .809 r
F
.58679 1.1617 m .59429 1.1603 L .59874 1.16382 L .032 .265 .931 r
F
.58233 1.15824 m .59429 1.1603 L .58679 1.1617 L .055 .262 .917 r
F
.28641 .26707 m .29786 .27103 L .29093 .27621 L .148 .202 .746 r
F
.28641 .26707 m .29334 .2616 L .29786 .27103 L F
.33879 .48221 m .34586 .4756 L .35042 .4835 L .25 .222 .762 r
F
.3342 .475 m .34586 .4756 L .33879 .48221 L .282 .223 .754 r
F
.3778 .52963 m .38485 .5267 L .3894 .53503 L .078 .201 .777 r
F
.37324 .52194 m .38485 .5267 L .3778 .52963 L .1 .205 .777 r
F
.29093 .27621 m .30238 .28024 L .29545 .28515 L .141 .203 .751 r
F
.29093 .27621 m .29786 .27103 L .30238 .28024 L F
.50499 1.14513 m .51231 1.14147 L .51683 1.14402 L .194 .3 .931 r
F
.50046 1.14282 m .51231 1.14147 L .50499 1.14513 L .2 .304 .934 r
F
.29545 .28515 m .30691 .28932 L .29999 .29397 L .133 .203 .754 r
F
.29545 .28515 m .30238 .28024 L .30691 .28932 L F
.30452 .30276 m .31598 .30745 L .30905 .31158 L .113 .2 .757 r
F
.30452 .30276 m .31144 .29837 L .31598 .30745 L F
.29999 .29397 m .31144 .29837 L .30452 .30276 L .123 .202 .756 r
F
.29999 .29397 m .30691 .28932 L .31144 .29837 L F
.30905 .31158 m .3205 .31667 L .31358 .32052 L .101 .198 .756 r
F
.30905 .31158 m .31598 .30745 L .3205 .31667 L F
.31788 .4705 m .32501 .46106 L .32962 .46788 L .418 .241 .756 r
F
.3132 .4657 m .32501 .46106 L .31788 .4705 L .507 .252 .758 r
F
.31358 .32052 m .32502 .32611 L .31809 .32967 L .088 .194 .753 r
F
.31358 .32052 m .3205 .31667 L .32502 .32611 L F
.46743 .76099 m .47466 .76174 L .47921 .76846 L 0 .19 .833 r
F
.46288 .75495 m .47466 .76174 L .46743 .76099 L .007 .197 .821 r
F
.40805 .92909 m .4152 .92465 L .41984 .92681 L .256 .313 .932 r
F
.43624 .92728 m .44344 .92262 L .44804 .92565 L .288 .291 .896 r
F
.43163 .92462 m .44344 .92262 L .43624 .92728 L .301 .297 .902 r
F
.31809 .32967 m .32953 .33587 L .3226 .33914 L .075 .19 .749 r
F
.31809 .32967 m .32502 .32611 L .32953 .33587 L F
.37324 .52194 m .3803 .51852 L .38485 .5267 L .1 .205 .777 r
F
.36868 .51429 m .3803 .51852 L .37324 .52194 L .12 .209 .776 r
F
.39567 .70727 m .40282 .70155 L .40742 .70689 L .299 .251 .817 r
F
.39106 .70265 m .40282 .70155 L .39567 .70727 L .337 .256 .817 r
F
.43746 .73195 m .44465 .72901 L .44921 .73561 L .108 .222 .815 r
F
.4329 .72584 m .44465 .72901 L .43746 .73195 L .134 .225 .81 r
F
.60318 1.16704 m .61074 1.16651 L .61517 1.1696 L 0 .266 .959 r
F
.59874 1.16382 m .61074 1.16651 L .60318 1.16704 L .008 .261 .939 r
F
.3226 .33914 m .33403 .34609 L .3271 .34906 L .062 .184 .742 r
F
.3226 .33914 m .32953 .33587 L .33403 .34609 L F
.3342 .475 m .3413 .46755 L .34586 .4756 L .282 .223 .754 r
F
.32962 .46788 m .3413 .46755 L .3342 .475 L .322 .225 .744 r
F
.2755 .21953 m .28685 .22533 L .27992 .23095 L .114 .187 .718 r
F
.2755 .21953 m .28242 .21399 L .28685 .22533 L F
.52259 .95424 m .52996 .95307 L .53448 .95799 L .031 .236 .882 r
F
.51807 .94954 m .52996 .95307 L .52259 .95424 L .057 .235 .867 r
F
.54349 .96652 m .55092 .9674 L .55542 .97112 L 0 .23 .936 r
F
.53899 .96252 m .55092 .9674 L .54349 .96652 L 0 .227 .906 r
F
.37929 .70458 m .38643 .69836 L .39106 .70265 L .371 .269 .836 r
F
.37464 .70103 m .38643 .69836 L .37929 .70458 L .409 .277 .843 r
F
.50169 .9423 m .50901 .93964 L .51354 .94465 L .116 .244 .861 r
F
.49716 .93763 m .50901 .93964 L .50169 .9423 L .142 .245 .853 r
F
.36868 .51429 m .37574 .5104 L .3803 .51852 L .12 .209 .776 r
F
.36412 .50665 m .37574 .5104 L .36868 .51429 L .141 .211 .774 r
F
.54956 1.14921 m .55697 1.14622 L .56146 1.14977 L .149 .274 .905 r
F
.54507 1.14594 m .55697 1.14622 L .54956 1.14921 L .171 .275 .901 r
F
.48863 1.14433 m .49592 1.14064 L .50046 1.14282 L .184 .31 .945 r
F
.48407 1.14234 m .49592 1.14064 L .48863 1.14433 L .181 .315 .95 r
F
.3271 .34906 m .33851 .35689 L .33157 .35963 L .05 .179 .734 r
F
.3271 .34906 m .33403 .34609 L .33851 .35689 L F
.41201 .71239 m .41917 .70749 L .42375 .71358 L .226 .238 .809 r
F
.40742 .70689 m .41917 .70749 L .41201 .71239 L .258 .241 .805 r
F
.35107 .70747 m .35815 .70162 L .36285 .70415 L .396 .304 .891 r
F
.5332 1.14612 m .54057 1.14271 L .54507 1.14594 L .182 .283 .91 r
F
.52869 1.14318 m .54057 1.14271 L .5332 1.14612 L .2 .285 .909 r
F
.61958 1.1722 m .6272 1.17259 L .63159 1.1747 L 0 .263 .965 r
F
.61517 1.1696 m .6272 1.17259 L .61958 1.1722 L 0 .26 .968 r
F
.56594 1.15329 m .57339 1.15086 L .57786 1.15461 L .106 .267 .906 r
F
.56146 1.14977 m .57339 1.15086 L .56594 1.15329 L .129 .267 .899 r
F
.32962 .46788 m .33674 .45932 L .3413 .46755 L .322 .225 .744 r
F
.32501 .46106 m .33674 .45932 L .32962 .46788 L .376 .227 .732 r
F
.46288 .75495 m .4701 .7547 L .47466 .76174 L .007 .197 .821 r
F
.45833 .74863 m .4701 .7547 L .46288 .75495 L .028 .203 .814 r
F
.46442 .92809 m .47167 .92369 L .47623 .92783 L .25 .267 .864 r
F
.45984 .92441 m .47167 .92369 L .46442 .92809 L .276 .271 .865 r
F
.36412 .50665 m .37118 .50231 L .37574 .5104 L .141 .211 .774 r
F
.35955 .499 m .37118 .50231 L .36412 .50665 L .161 .213 .77 r
F
.41984 .92681 m .42701 .92219 L .43163 .92462 L .282 .306 .918 r
F
.4152 .92465 m .42701 .92219 L .41984 .92681 L .28 .312 .926 r
F
.48078 .93208 m .48806 .92825 L .49261 .93293 L .199 .255 .856 r
F
.47623 .92783 m .48806 .92825 L .48078 .93208 L .226 .258 .853 r
F
.4329 .72584 m .44008 .72239 L .44465 .72901 L .134 .225 .81 r
F
.42833 .71971 m .44008 .72239 L .4329 .72584 L .161 .227 .805 r
F
.51683 1.14402 m .52418 1.14035 L .52869 1.14318 L .201 .293 .92 r
F
.51231 1.14147 m .52418 1.14035 L .51683 1.14402 L .212 .297 .923 r
F
.27363 .19003 m .28491 .19721 L .27801 .20216 L .08 .178 .713 r
F
.27363 .19003 m .2805 .18529 L .28491 .19721 L F
.44804 .92565 m .45526 .92093 L .45984 .92441 L .288 .281 .88 r
F
.44344 .92262 m .45526 .92093 L .44804 .92565 L .308 .287 .885 r
F
.27992 .23095 m .29131 .23615 L .28437 .24168 L .126 .191 .725 r
F
.27992 .23095 m .28685 .22533 L .29131 .23615 L F
.58233 1.15824 m .58982 1.15653 L .59429 1.1603 L .055 .262 .917 r
F
.57786 1.15461 m .58982 1.15653 L .58233 1.15824 L .08 .261 .904 r
F
.30133 .47182 m .30846 .46227 L .3132 .4657 L .608 .285 .807 r
F
.3132 .4657 m .32038 .45508 L .32501 .46106 L .507 .252 .758 r
F
.30846 .46227 m .32038 .45508 L .3132 .4657 L .642 .276 .778 r
F
.35955 .499 m .36662 .4942 L .37118 .50231 L .161 .213 .77 r
F
.35499 .49129 m .36662 .4942 L .35955 .499 L .181 .214 .766 r
F
.33157 .35963 m .34297 .36841 L .33602 .37114 L .041 .172 .723 r
F
.33157 .35963 m .33851 .35689 L .34297 .36841 L F
.36285 .70415 m .36996 .69794 L .37464 .70103 L .415 .292 .867 r
F
.35815 .70162 m .36996 .69794 L .36285 .70415 L .432 .303 .88 r
F
.48376 .77427 m .4956 .78503 L .48831 .77797 L 0 .101 .764 r
F
.39106 .70265 m .39821 .69646 L .40282 .70155 L .337 .256 .817 r
F
.38643 .69836 m .39821 .69646 L .39106 .70265 L .38 .262 .819 r
F
.32501 .46106 m .33219 .45091 L .33674 .45932 L .376 .227 .732 r
F
.32038 .45508 m .33219 .45091 L .32501 .46106 L .457 .232 .721 r
F
.55542 .97112 m .5674 .97641 L .55989 .97373 L 0 .188 .872 r
F
.47224 1.14409 m .47951 1.14048 L .48407 1.14234 L .159 .319 .959 r
F
.51807 .94954 m .52543 .94788 L .52996 .95307 L .057 .235 .867 r
F
.51354 .94465 m .52543 .94788 L .51807 .94954 L .083 .236 .855 r
F
.35499 .49129 m .36205 .486 L .36662 .4942 L .181 .214 .766 r
F
.35042 .4835 m .36205 .486 L .35499 .49129 L .202 .215 .76 r
F
.45833 .74863 m .46555 .74755 L .4701 .7547 L .028 .203 .814 r
F
.45377 .74216 m .46555 .74755 L .45833 .74863 L .052 .208 .809 r
F
.49716 .93763 m .50447 .93455 L .50901 .93964 L .142 .245 .853 r
F
.49261 .93293 m .50447 .93455 L .49716 .93763 L .169 .247 .847 r
F
.40742 .70689 m .41459 .70148 L .41917 .70749 L .258 .241 .805 r
F
.40282 .70155 m .41459 .70148 L .40742 .70689 L .293 .244 .802 r
F
.50046 1.14282 m .50778 1.13906 L .51231 1.14147 L .2 .304 .934 r
F
.49592 1.14064 m .50778 1.13906 L .50046 1.14282 L .203 .309 .939 r
F
.53899 .96252 m .54641 .96283 L .55092 .9674 L 0 .227 .906 r
F
.53448 .95799 m .54641 .96283 L .53899 .96252 L .006 .225 .88 r
F
.59874 1.16382 m .60629 1.16298 L .61074 1.16651 L .008 .261 .939 r
F
.59429 1.1603 m .60629 1.16298 L .59874 1.16382 L .028 .257 .92 r
F
.43163 .92462 m .43884 .91983 L .44344 .92262 L .301 .297 .902 r
F
.42701 .92219 m .43884 .91983 L .43163 .92462 L .308 .304 .91 r
F
.28437 .24168 m .29579 .24649 L .28885 .25186 L .132 .194 .732 r
F
.28437 .24168 m .29131 .23615 L .29579 .24649 L F
.42833 .71971 m .43551 .71576 L .44008 .72239 L .161 .227 .805 r
F
.42375 .71358 m .43551 .71576 L .42833 .71971 L .188 .229 .801 r
F
.33781 .40224 m .34921 .41193 L .34211 .41874 L .066 .168 .692 r
F
.33781 .40224 m .34482 .39791 L .34921 .41193 L F
.35042 .4835 m .3575 .47766 L .36205 .486 L .202 .215 .76 r
F
.34586 .4756 m .3575 .47766 L .35042 .4835 L .225 .215 .752 r
F
.37464 .70103 m .38178 .69452 L .38643 .69836 L .409 .277 .843 r
F
.36996 .69794 m .38178 .69452 L .37464 .70103 L .445 .288 .853 r
F
.33602 .37114 m .34741 .3807 L .34043 .38392 L .038 .168 .713 r
F
.33602 .37114 m .34297 .36841 L .34741 .3807 L F
.54507 1.14594 m .55248 1.14268 L .55697 1.14622 L .171 .275 .901 r
F
.54057 1.14271 m .55248 1.14268 L .54507 1.14594 L .192 .277 .898 r
F
.34586 .4756 m .35294 .46912 L .3575 .47766 L .225 .215 .752 r
F
.3413 .46755 m .35294 .46912 L .34586 .4756 L .25 .215 .743 r
F
.27801 .20216 m .28934 .2089 L .28242 .21399 L .089 .181 .716 r
F
.27801 .20216 m .28491 .19721 L .28934 .2089 L F
.56146 1.14977 m .5689 1.14704 L .57339 1.15086 L .129 .267 .899 r
F
.55697 1.14622 m .5689 1.14704 L .56146 1.14977 L .153 .268 .893 r
F
.45377 .74216 m .46099 .74038 L .46555 .74755 L .052 .208 .809 r
F
.44921 .73561 m .46099 .74038 L .45377 .74216 L .077 .212 .805 r
F
.28885 .25186 m .30029 .25642 L .29334 .2616 L .134 .197 .739 r
F
.28885 .25186 m .29579 .24649 L .30029 .25642 L F
.47623 .92783 m .48351 .92362 L .48806 .92825 L .226 .258 .853 r
F
.47167 .92369 m .48351 .92362 L .47623 .92783 L .255 .261 .851 r
F
.45984 .92441 m .4671 .91971 L .47167 .92369 L .276 .271 .865 r
F
.45526 .92093 m .4671 .91971 L .45984 .92441 L .302 .276 .867 r
F
.30846 .46227 m .31567 .45107 L .32038 .45508 L .642 .276 .778 r
F
.32038 .45508 m .32763 .44265 L .33219 .45091 L .457 .232 .721 r
F
.31567 .45107 m .32763 .44265 L .32038 .45508 L .629 .256 .731 r
F
.52869 1.14318 m .53607 1.13956 L .54057 1.14271 L .2 .285 .909 r
F
.52418 1.14035 m .53607 1.13956 L .52869 1.14318 L .216 .289 .91 r
F
.3413 .46755 m .3484 .46025 L .35294 .46912 L .25 .215 .743 r
F
.33674 .45932 m .3484 .46025 L .3413 .46755 L .278 .215 .731 r
F
.61517 1.1696 m .62278 1.16978 L .6272 1.17259 L 0 .26 .968 r
F
.61074 1.16651 m .62278 1.16978 L .61517 1.1696 L 0 .255 .949 r
F
.48407 1.14234 m .49137 1.13861 L .49592 1.14064 L .181 .315 .95 r
F
.47951 1.14048 m .49137 1.13861 L .48407 1.14234 L .174 .319 .955 r
F
.33674 .45932 m .34387 .45092 L .3484 .46025 L .278 .215 .731 r
F
.33219 .45091 m .34387 .45092 L .33674 .45932 L .313 .213 .714 r
F
.29334 .2616 m .30481 .26603 L .29786 .27103 L .133 .199 .745 r
F
.29334 .2616 m .30029 .25642 L .30481 .26603 L F
.57786 1.15461 m .58535 1.15257 L .58982 1.15653 L .08 .261 .904 r
F
.57339 1.15086 m .58535 1.15257 L .57786 1.15461 L .105 .26 .894 r
F
.42375 .71358 m .43094 .70913 L .43551 .71576 L .188 .229 .801 r
F
.41917 .70749 m .43094 .70913 L .42375 .71358 L .217 .231 .796 r
F
.51354 .94465 m .5209 .94251 L .52543 .94788 L .083 .236 .855 r
F
.50901 .93964 m .5209 .94251 L .51354 .94465 L .11 .237 .846 r
F
.33219 .45091 m .33937 .44079 L .34387 .45092 L .313 .213 .714 r
F
.32763 .44265 m .33937 .44079 L .33219 .45091 L .362 .211 .688 r
F
.40282 .70155 m .40999 .69559 L .41459 .70148 L .293 .244 .802 r
F
.39821 .69646 m .40999 .69559 L .40282 .70155 L .334 .248 .801 r
F
.38643 .69836 m .39359 .69171 L .39821 .69646 L .38 .262 .819 r
F
.38178 .69452 m .39359 .69171 L .38643 .69836 L .427 .271 .825 r
F
.29786 .27103 m .30933 .27543 L .30238 .28024 L .13 .2 .749 r
F
.29786 .27103 m .30481 .26603 L .30933 .27543 L F
.44344 .92262 m .45067 .9177 L .45526 .92093 L .308 .287 .885 r
F
.43884 .91983 m .45067 .9177 L .44344 .92262 L .325 .294 .892 r
F
.49261 .93293 m .49992 .92943 L .50447 .93455 L .169 .247 .847 r
F
.48806 .92825 m .49992 .92943 L .49261 .93293 L .197 .249 .842 r
F
.51231 1.14147 m .51966 1.13766 L .52418 1.14035 L .212 .297 .923 r
F
.50778 1.13906 m .51966 1.13766 L .51231 1.14147 L .22 .301 .926 r
F
.4152 .92465 m .42238 .92 L .42701 .92219 L .28 .312 .926 r
F
.31567 .45107 m .32298 .43685 L .32763 .44265 L .629 .256 .731 r
F
.32763 .44265 m .33492 .42902 L .33937 .44079 L .362 .211 .688 r
F
.32298 .43685 m .33492 .42902 L .32763 .44265 L .396 .197 .626 r
F
.6272 1.17259 m .63927 1.17586 L .63159 1.1747 L 0 .242 .938 r
F
.30238 .28024 m .31387 .2847 L .30691 .28932 L .125 .2 .752 r
F
.30238 .28024 m .30933 .27543 L .31387 .2847 L F
.48376 .77427 m .49104 .77942 L .4956 .78503 L 0 .101 .764 r
F
.47921 .76846 m .49104 .77942 L .48376 .77427 L 0 .154 .788 r
F
.44921 .73561 m .45643 .73322 L .46099 .74038 L .077 .212 .805 r
F
.44465 .72901 m .45643 .73322 L .44921 .73561 L .103 .216 .801 r
F
.53448 .95799 m .54189 .95767 L .54641 .96283 L .006 .225 .88 r
F
.52996 .95307 m .54189 .95767 L .53448 .95799 L .026 .225 .862 r
F
.30691 .28932 m .3184 .29392 L .31144 .29837 L .119 .2 .754 r
F
.30691 .28932 m .31387 .2847 L .3184 .29392 L F
.39395 .54357 m .40557 .55111 L .39849 .55242 L .041 .185 .758 r
F
.39395 .54357 m .40103 .54157 L .40557 .55111 L F
.3894 .53503 m .40103 .54157 L .39395 .54357 L .06 .192 .764 r
F
.33492 .42902 m .34652 .43195 L .33937 .44079 L .236 .195 .688 r
F
.33492 .42902 m .34211 .41874 L .34652 .43195 L F
.39849 .55242 m .4101 .56131 L .40302 .56176 L .023 .175 .747 r
F
.39849 .55242 m .40557 .55111 L .4101 .56131 L F
.31144 .29837 m .32293 .30319 L .31598 .30745 L .112 .199 .754 r
F
.31144 .29837 m .3184 .29392 L .32293 .30319 L F
.3894 .53503 m .39648 .53246 L .40103 .54157 L .06 .192 .764 r
F
.38485 .5267 m .39648 .53246 L .3894 .53503 L .079 .198 .767 r
F
.31598 .30745 m .32746 .31259 L .3205 .31667 L .103 .197 .752 r
F
.31598 .30745 m .32293 .30319 L .32746 .31259 L F
.35815 .70162 m .36527 .69534 L .36996 .69794 L .432 .303 .88 r
F
.28242 .21399 m .29378 .22021 L .28685 .22533 L .099 .185 .721 r
F
.28242 .21399 m .28934 .2089 L .29378 .22021 L F
.55542 .97112 m .56291 .97351 L .5674 .97641 L 0 .188 .872 r
F
.55092 .9674 m .56291 .97351 L .55542 .97112 L 0 .205 .906 r
F
.40302 .56176 m .41461 .57263 L .40754 .57191 L .009 .163 .731 r
F
.40302 .56176 m .4101 .56131 L .41461 .57263 L F
.59429 1.1603 m .60183 1.15911 L .60629 1.16298 L .028 .257 .92 r
F
.58982 1.15653 m .60183 1.15911 L .59429 1.1603 L .052 .254 .904 r
F
.38485 .5267 m .39193 .52364 L .39648 .53246 L .079 .198 .767 r
F
.3803 .51852 m .39193 .52364 L .38485 .5267 L .098 .202 .768 r
F
.3205 .31667 m .33199 .32222 L .32502 .32611 L .094 .194 .749 r
F
.3205 .31667 m .32746 .31259 L .33199 .32222 L F
.34043 .38392 m .35185 .39357 L .34482 .39791 L .047 .168 .706 r
F
.34043 .38392 m .34741 .3807 L .35185 .39357 L F
.41917 .70749 m .42636 .70251 L .43094 .70913 L .217 .231 .796 r
F
.41459 .70148 m .42636 .70251 L .41917 .70749 L .248 .234 .792 r
F
.3803 .51852 m .38738 .51501 L .39193 .52364 L .098 .202 .768 r
F
.37574 .5104 m .38738 .51501 L .3803 .51852 L .116 .205 .768 r
F
.32502 .32611 m .3365 .33218 L .32953 .33587 L .084 .19 .745 r
F
.32502 .32611 m .33199 .32222 L .3365 .33218 L F
.49592 1.14064 m .50324 1.1368 L .50778 1.13906 L .203 .309 .939 r
F
.49137 1.13861 m .50324 1.1368 L .49592 1.14064 L .2 .313 .944 r
F
.44465 .72901 m .45186 .72607 L .45643 .73322 L .103 .216 .801 r
F
.44008 .72239 m .45186 .72607 L .44465 .72901 L .127 .218 .798 r
F
.40754 .57191 m .4191 .586 L .41203 .58377 L .001 .145 .703 r
F
.40754 .57191 m .41461 .57263 L .4191 .586 L F
.42701 .92219 m .43422 .91731 L .43884 .91983 L .308 .304 .91 r
F
.42238 .92 m .43422 .91731 L .42701 .92219 L .307 .311 .919 r
F
.47167 .92369 m .47895 .91912 L .48351 .92362 L .255 .261 .851 r
F
.4671 .91971 m .47895 .91912 L .47167 .92369 L .284 .265 .851 r
F
.36996 .69794 m .37711 .69122 L .38178 .69452 L .445 .288 .853 r
F
.36527 .69534 m .37711 .69122 L .36996 .69794 L .473 .301 .868 r
F
.54057 1.14271 m .54798 1.1392 L .55248 1.14268 L .192 .277 .898 r
F
.53607 1.13956 m .54798 1.1392 L .54057 1.14271 L .212 .28 .898 r
F
.37574 .5104 m .38282 .50648 L .38738 .51501 L .116 .205 .768 r
F
.37118 .50231 m .38282 .50648 L .37574 .5104 L .133 .207 .767 r
F
.55697 1.14622 m .56441 1.14319 L .5689 1.14704 L .153 .268 .893 r
F
.55248 1.14268 m .56441 1.14319 L .55697 1.14622 L .177 .269 .889 r
F
.50901 .93964 m .51636 .93703 L .5209 .94251 L .11 .237 .846 r
F
.50447 .93455 m .51636 .93703 L .50901 .93964 L .137 .238 .839 r
F
.32953 .33587 m .34101 .34256 L .33403 .34609 L .074 .186 .738 r
F
.32953 .33587 m .3365 .33218 L .34101 .34256 L F
.47921 .76846 m .48648 .77116 L .49104 .77942 L 0 .154 .788 r
F
.47466 .76174 m .48648 .77116 L .47921 .76846 L 0 .173 .788 r
F
.39821 .69646 m .40539 .68991 L .40999 .69559 L .334 .248 .801 r
F
.39359 .69171 m .40539 .68991 L .39821 .69646 L .381 .254 .801 r
F
.45526 .92093 m .46252 .91596 L .4671 .91971 L .302 .276 .867 r
F
.45067 .9177 m .46252 .91596 L .45526 .92093 L .328 .282 .872 r
F
.37118 .50231 m .37826 .49798 L .38282 .50648 L .133 .207 .767 r
F
.36662 .4942 m .37826 .49798 L .37118 .50231 L .15 .209 .764 r
F
.52418 1.14035 m .53155 1.13654 L .53607 1.13956 L .216 .289 .91 r
F
.51966 1.13766 m .53155 1.13654 L .52418 1.14035 L .23 .293 .913 r
F
.33937 .44079 m .351 .44319 L .34387 .45092 L .24 .202 .709 r
F
.33937 .44079 m .34652 .43195 L .351 .44319 L F
.48806 .92825 m .49537 .92433 L .49992 .92943 L .197 .249 .842 r
F
.48351 .92362 m .49537 .92433 L .48806 .92825 L .226 .251 .839 r
F
.28685 .22533 m .29825 .23107 L .29131 .23615 L .108 .188 .727 r
F
.28685 .22533 m .29378 .22021 L .29825 .23107 L F
.61074 1.16651 m .61834 1.16637 L .62278 1.16978 L 0 .255 .949 r
F
.60629 1.16298 m .61834 1.16637 L .61074 1.16651 L .005 .25 .926 r
F
.57339 1.15086 m .58087 1.14849 L .58535 1.15257 L .105 .26 .894 r
F
.5689 1.14704 m .58087 1.14849 L .57339 1.15086 L .13 .26 .886 r
F
.52996 .95307 m .53736 .95214 L .54189 .95767 L .026 .225 .862 r
F
.52543 .94788 m .53736 .95214 L .52996 .95307 L .052 .226 .849 r
F
.36662 .4942 m .3737 .48945 L .37826 .49798 L .15 .209 .764 r
F
.36205 .486 m .3737 .48945 L .36662 .4942 L .166 .21 .759 r
F
.2805 .18529 m .29183 .19248 L .28491 .19721 L .08 .178 .713 r
F
.2805 .18529 m .28741 .18054 L .29183 .19248 L F
.33403 .34609 m .3455 .35345 L .33851 .35689 L .065 .181 .731 r
F
.33403 .34609 m .34101 .34256 L .3455 .35345 L F
.44008 .72239 m .44729 .71893 L .45186 .72607 L .127 .218 .798 r
F
.43551 .71576 m .44729 .71893 L .44008 .72239 L .152 .221 .794 r
F
.38178 .69452 m .38895 .68747 L .39359 .69171 L .427 .271 .825 r
F
.37711 .69122 m .38895 .68747 L .38178 .69452 L .475 .283 .836 r
F
.34211 .41874 m .35364 .42478 L .34652 .43195 L .144 .185 .699 r
F
.34211 .41874 m .34921 .41193 L .35364 .42478 L F
.41459 .70148 m .42178 .69592 L .42636 .70251 L .248 .234 .792 r
F
.40999 .69559 m .42178 .69592 L .41459 .70148 L .283 .237 .788 r
F
.36205 .486 m .36914 .48082 L .3737 .48945 L .166 .21 .759 r
F
.3575 .47766 m .36914 .48082 L .36205 .486 L .183 .21 .753 r
F
.34387 .45092 m .35551 .45336 L .3484 .46025 L .229 .206 .725 r
F
.34387 .45092 m .351 .44319 L .35551 .45336 L F
.47466 .76174 m .48193 .76275 L .48648 .77116 L 0 .173 .788 r
F
.4701 .7547 m .48193 .76275 L .47466 .76174 L .009 .185 .79 r
F
.47951 1.14048 m .4868 1.13673 L .49137 1.13861 L .174 .319 .955 r
F
.3575 .47766 m .36459 .472 L .36914 .48082 L .183 .21 .753 r
F
.35294 .46912 m .36459 .472 L .3575 .47766 L .199 .21 .746 r
F
.43884 .91983 m .44607 .91476 L .45067 .9177 L .325 .294 .892 r
F
.43422 .91731 m .44607 .91476 L .43884 .91983 L .336 .302 .9 r
F
.3484 .46025 m .36005 .46289 L .35294 .46912 L .215 .208 .737 r
F
.3484 .46025 m .35551 .45336 L .36005 .46289 L F
.41203 .58377 m .42354 .60286 L .41635 .6068 L 0 .126 .666 r
F
.41203 .58377 m .4191 .586 L .42354 .60286 L F
.35294 .46912 m .36005 .46289 L .36459 .472 L .199 .21 .746 r
F
.50778 1.13906 m .51513 1.13513 L .51966 1.13766 L .22 .301 .926 r
F
.50324 1.1368 m .51513 1.13513 L .50778 1.13906 L .224 .306 .932 r
F
.58982 1.15653 m .59735 1.15497 L .60183 1.15911 L .052 .254 .904 r
F
.58535 1.15257 m .59735 1.15497 L .58982 1.15653 L .077 .253 .891 r
F
.55092 .9674 m .5584 .96908 L .56291 .97351 L 0 .205 .906 r
F
.54641 .96283 m .5584 .96908 L .55092 .9674 L 0 .208 .876 r
F
.29131 .23615 m .30274 .24148 L .29579 .24649 L .114 .192 .733 r
F
.29131 .23615 m .29825 .23107 L .30274 .24148 L F
.6272 1.17259 m .63487 1.17364 L .63927 1.17586 L 0 .242 .938 r
F
.62278 1.16978 m .63487 1.17364 L .6272 1.17259 L 0 .244 .955 r
F
.50447 .93455 m .51181 .93148 L .51636 .93703 L .137 .238 .839 r
F
.49992 .92943 m .51181 .93148 L .50447 .93455 L .165 .24 .834 r
F
.33851 .35689 m .34998 .36491 L .34297 .36841 L .059 .177 .723 r
F
.33851 .35689 m .3455 .35345 L .34998 .36491 L F
.43551 .71576 m .44272 .71179 L .44729 .71893 L .152 .221 .794 r
F
.43094 .70913 m .44272 .71179 L .43551 .71576 L .178 .223 .79 r
F
.4701 .7547 m .47737 .75451 L .48193 .76275 L .009 .185 .79 r
F
.46555 .74755 m .47737 .75451 L .4701 .7547 L .029 .194 .791 r
F
.34482 .39791 m .35629 .40646 L .34921 .41193 L .075 .174 .704 r
F
.34482 .39791 m .35185 .39357 L .35629 .40646 L F
.39359 .69171 m .40078 .68458 L .40539 .68991 L .381 .254 .801 r
F
.38895 .68747 m .40078 .68458 L .39359 .69171 L .437 .263 .805 r
F
.4671 .91971 m .47437 .91479 L .47895 .91912 L .284 .265 .851 r
F
.46252 .91596 m .47437 .91479 L .4671 .91971 L .315 .27 .853 r
F
.52543 .94788 m .53282 .94638 L .53736 .95214 L .052 .226 .849 r
F
.5209 .94251 m .53282 .94638 L .52543 .94788 L .078 .227 .839 r
F
.29579 .24649 m .30725 .25151 L .30029 .25642 L .118 .194 .739 r
F
.29579 .24649 m .30274 .24148 L .30725 .25151 L F
.55248 1.14268 m .55991 1.13935 L .56441 1.14319 L .177 .269 .889 r
F
.54798 1.1392 m .55991 1.13935 L .55248 1.14268 L .2 .272 .886 r
F
.40999 .69559 m .41719 .68941 L .42178 .69592 L .283 .237 .788 r
F
.40539 .68991 m .41719 .68941 L .40999 .69559 L .324 .24 .784 r
F
.48351 .92362 m .49081 .91929 L .49537 .92433 L .226 .251 .839 r
F
.47895 .91912 m .49081 .91929 L .48351 .92362 L .257 .254 .837 r
F
.28491 .19721 m .29626 .20419 L .28934 .2089 L .082 .18 .716 r
F
.28491 .19721 m .29183 .19248 L .29626 .20419 L F
.53607 1.13956 m .54347 1.13581 L .54798 1.1392 L .212 .28 .898 r
F
.53155 1.13654 m .54347 1.13581 L .53607 1.13956 L .232 .284 .899 r
F
.49137 1.13861 m .49869 1.13472 L .50324 1.1368 L .2 .313 .944 r
F
.4868 1.13673 m .49869 1.13472 L .49137 1.13861 L .193 .319 .951 r
F
.5689 1.14704 m .57638 1.14432 L .58087 1.14849 L .13 .26 .886 r
F
.56441 1.14319 m .57638 1.14432 L .5689 1.14704 L .156 .261 .88 r
F
.46555 .74755 m .4728 .74647 L .47737 .75451 L .029 .194 .791 r
F
.46099 .74038 m .4728 .74647 L .46555 .74755 L .051 .201 .791 r
F
.45067 .9177 m .45793 .91249 L .46252 .91596 L .328 .282 .872 r
F
.44607 .91476 m .45793 .91249 L .45067 .9177 L .35 .29 .879 r
F
.60629 1.16298 m .61388 1.16246 L .61834 1.16637 L .005 .25 .926 r
F
.60183 1.15911 m .61388 1.16246 L .60629 1.16298 L .023 .246 .905 r
F
.30029 .25642 m .31177 .26122 L .30481 .26603 L .12 .197 .745 r
F
.30029 .25642 m .30725 .25151 L .31177 .26122 L F
.36527 .69534 m .37241 .68855 L .37711 .69122 L .473 .301 .868 r
F
.43094 .70913 m .43815 .70464 L .44272 .71179 L .178 .223 .79 r
F
.42636 .70251 m .43815 .70464 L .43094 .70913 L .205 .225 .785 r
F
.42238 .92 m .42959 .91509 L .43422 .91731 L .307 .311 .919 r
F
.34652 .43195 m .35812 .43637 L .351 .44319 L .177 .194 .711 r
F
.34652 .43195 m .35364 .42478 L .35812 .43637 L F
.51966 1.13766 m .52703 1.13368 L .53155 1.13654 L .23 .293 .913 r
F
.51513 1.13513 m .52703 1.13368 L .51966 1.13766 L .241 .298 .917 r
F
.34297 .36841 m .35444 .37689 L .34741 .3807 L .058 .174 .716 r
F
.34297 .36841 m .34998 .36491 L .35444 .37689 L F
.30481 .26603 m .3163 .27072 L .30933 .27543 L .12 .198 .749 r
F
.30481 .26603 m .31177 .26122 L .3163 .27072 L F
.49992 .92943 m .50726 .9259 L .51181 .93148 L .165 .24 .834 r
F
.49537 .92433 m .50726 .9259 L .49992 .92943 L .193 .242 .829 r
F
.54641 .96283 m .55388 .96365 L .5584 .96908 L 0 .208 .876 r
F
.54189 .95767 m .55388 .96365 L .54641 .96283 L .004 .21 .853 r
F
.37711 .69122 m .38428 .68389 L .38895 .68747 L .475 .283 .836 r
F
.37241 .68855 m .38428 .68389 L .37711 .69122 L .517 .298 .853 r
F
.46099 .74038 m .46824 .73858 L .4728 .74647 L .051 .201 .791 r
F
.45643 .73322 m .46824 .73858 L .46099 .74038 L .075 .206 .791 r
F
.30933 .27543 m .32084 .28009 L .31387 .2847 L .119 .199 .751 r
F
.30933 .27543 m .3163 .27072 L .32084 .28009 L F
.58535 1.15257 m .59287 1.15064 L .59735 1.15497 L .077 .253 .891 r
F
.58087 1.14849 m .59287 1.15064 L .58535 1.15257 L .103 .252 .881 r
F
.5209 .94251 m .52828 .94046 L .53282 .94638 L .078 .227 .839 r
F
.51636 .93703 m .52828 .94046 L .5209 .94251 L .105 .229 .832 r
F
.31387 .2847 m .32539 .28941 L .3184 .29392 L .116 .199 .752 r
F
.31387 .2847 m .32084 .28009 L .32539 .28941 L F
.40539 .68991 m .4126 .68303 L .41719 .68941 L .324 .24 .784 r
F
.40078 .68458 m .4126 .68303 L .40539 .68991 L .374 .245 .782 r
F
.28934 .2089 m .30072 .21552 L .29378 .22021 L .087 .183 .722 r
F
.28934 .2089 m .29626 .20419 L .30072 .21552 L F
.42636 .70251 m .43357 .69747 L .43815 .70464 L .205 .225 .785 r
F
.42178 .69592 m .43357 .69747 L .42636 .70251 L .234 .227 .78 r
F
.3184 .29392 m .32993 .29878 L .32293 .30319 L .112 .198 .752 r
F
.3184 .29392 m .32539 .28941 L .32993 .29878 L F
.56291 .97351 m .57497 .98092 L .5674 .97641 L 0 .134 .789 r
F
.43422 .91731 m .44145 .91214 L .44607 .91476 L .336 .302 .9 r
F
.42959 .91509 m .44145 .91214 L .43422 .91731 L .338 .31 .911 r
F
.32293 .30319 m .33446 .30829 L .32746 .31259 L .107 .197 .75 r
F
.32293 .30319 m .32993 .29878 L .33446 .30829 L F
.50324 1.1368 m .51058 1.13278 L .51513 1.13513 L .224 .306 .932 r
F
.49869 1.13472 m .51058 1.13278 L .50324 1.1368 L .223 .312 .938 r
F
.62278 1.16978 m .63044 1.17053 L .63487 1.17364 L 0 .244 .955 r
F
.61834 1.16637 m .63044 1.17053 L .62278 1.16978 L 0 .24 .933 r
F
.38895 .68747 m .39615 .67978 L .40078 .68458 L .437 .263 .805 r
F
.38428 .68389 m .39615 .67978 L .38895 .68747 L .501 .276 .816 r
F
.351 .44319 m .36263 .44703 L .35551 .45336 L .185 .199 .723 r
F
.351 .44319 m .35812 .43637 L .36263 .44703 L F
.47895 .91912 m .48625 .91436 L .49081 .91929 L .257 .254 .837 r
F
.47437 .91479 m .48625 .91436 L .47895 .91912 L .29 .259 .836 r
F
.45643 .73322 m .46367 .7308 L .46824 .73858 L .075 .206 .791 r
F
.45186 .72607 m .46367 .7308 L .45643 .73322 L .098 .21 .789 r
F
.46252 .91596 m .4698 .9107 L .47437 .91479 L .315 .27 .853 r
F
.45793 .91249 m .4698 .9107 L .46252 .91596 L .346 .277 .858 r
F
.32746 .31259 m .33899 .31802 L .33199 .32222 L .101 .194 .747 r
F
.32746 .31259 m .33446 .30829 L .33899 .31802 L F
.34921 .41193 m .36075 .41881 L .35364 .42478 L .112 .183 .708 r
F
.34921 .41193 m .35629 .40646 L .36075 .41881 L F
.54798 1.1392 m .5554 1.13558 L .55991 1.13935 L .2 .272 .886 r
F
.54347 1.13581 m .5554 1.13558 L .54798 1.1392 L .224 .275 .885 r
F
.39648 .53246 m .40815 .53916 L .40103 .54157 L .066 .19 .755 r
F
.39648 .53246 m .4036 .52961 L .40815 .53916 L F
.39193 .52364 m .4036 .52961 L .39648 .53246 L .082 .195 .759 r
F
.39193 .52364 m .39905 .52039 L .4036 .52961 L F
.38738 .51501 m .39905 .52039 L .39193 .52364 L .098 .199 .761 r
F
.38738 .51501 m .39449 .51139 L .39905 .52039 L F
.38282 .50648 m .39449 .51139 L .38738 .51501 L .113 .202 .762 r
F
.56441 1.14319 m .57188 1.14013 L .57638 1.14432 L .156 .261 .88 r
F
.55991 1.13935 m .57188 1.14013 L .56441 1.14319 L .181 .263 .876 r
F
.40103 .54157 m .41269 .54919 L .40557 .55111 L .05 .184 .748 r
F
.40103 .54157 m .40815 .53916 L .41269 .54919 L F
.33199 .32222 m .34352 .32808 L .3365 .33218 L .094 .191 .742 r
F
.33199 .32222 m .33899 .31802 L .34352 .32808 L F
.34741 .3807 m .35891 .38921 L .35185 .39357 L .064 .174 .712 r
F
.34741 .3807 m .35444 .37689 L .35891 .38921 L F
.60183 1.15911 m .6094 1.15816 L .61388 1.16246 L .023 .246 .905 r
F
.59735 1.15497 m .6094 1.15816 L .60183 1.15911 L .048 .245 .889 r
F
.35551 .45336 m .36716 .45703 L .36005 .46289 L .182 .202 .733 r
F
.35551 .45336 m .36263 .44703 L .36716 .45703 L F
.53155 1.13654 m .53895 1.13257 L .54347 1.13581 L .232 .284 .899 r
F
.52703 1.13368 m .53895 1.13257 L .53155 1.13654 L .249 .289 .902 r
F
.38282 .50648 m .38993 .50251 L .39449 .51139 L .113 .202 .762 r
F
.37826 .49798 m .38993 .50251 L .38282 .50648 L .127 .204 .761 r
F
.42178 .69592 m .42899 .69029 L .43357 .69747 L .234 .227 .78 r
F
.41719 .68941 m .42899 .69029 L .42178 .69592 L .267 .229 .774 r
F
.54189 .95767 m .54934 .95768 L .55388 .96365 L .004 .21 .853 r
F
.53736 .95214 m .54934 .95768 L .54189 .95767 L .023 .213 .839 r
F
.49537 .92433 m .50271 .92034 L .50726 .9259 L .193 .242 .829 r
F
.49081 .91929 m .50271 .92034 L .49537 .92433 L .223 .245 .825 r
F
.45186 .72607 m .4591 .7231 L .46367 .7308 L .098 .21 .789 r
F
.44729 .71893 m .4591 .7231 L .45186 .72607 L .121 .213 .787 r
F
.37826 .49798 m .38537 .49367 L .38993 .50251 L .127 .204 .761 r
F
.3737 .48945 m .38537 .49367 L .37826 .49798 L .14 .205 .758 r
F
.29378 .22021 m .3052 .2264 L .29825 .23107 L .093 .186 .728 r
F
.29378 .22021 m .30072 .21552 L .3052 .2264 L F
.40557 .55111 m .41723 .55991 L .4101 .56131 L .036 .176 .738 r
F
.40557 .55111 m .41269 .54919 L .41723 .55991 L F
.51636 .93703 m .52373 .93446 L .52828 .94046 L .105 .229 .832 r
F
.51181 .93148 m .52373 .93446 L .51636 .93703 L .132 .231 .826 r
F
.36005 .46289 m .3717 .46657 L .36459 .472 L .174 .204 .742 r
F
.36005 .46289 m .36716 .45703 L .3717 .46657 L F
.3737 .48945 m .38081 .48479 L .38537 .49367 L .14 .205 .758 r
F
.36914 .48082 m .38081 .48479 L .3737 .48945 L .152 .206 .754 r
F
.63487 1.17364 m .647 1.17792 L .63927 1.17586 L 0 .21 .891 r
F
.36914 .48082 m .37625 .47579 L .38081 .48479 L .152 .206 .754 r
F
.36459 .472 m .37625 .47579 L .36914 .48082 L .164 .205 .749 r
F
.36459 .472 m .3717 .46657 L .37625 .47579 L F
.44607 .91476 m .45332 .90936 L .45793 .91249 L .35 .29 .879 r
F
.44145 .91214 m .45332 .90936 L .44607 .91476 L .367 .299 .889 r
F
.40078 .68458 m .40799 .67692 L .4126 .68303 L .374 .245 .782 r
F
.39615 .67978 m .40799 .67692 L .40078 .68458 L .436 .253 .782 r
F
.3365 .33218 m .34803 .33854 L .34101 .34256 L .086 .188 .736 r
F
.3365 .33218 m .34352 .32808 L .34803 .33854 L F
.58087 1.14849 m .58838 1.14617 L .59287 1.15064 L .103 .252 .881 r
F
.57638 1.14432 m .58838 1.14617 L .58087 1.14849 L .13 .253 .873 r
F
.4868 1.13673 m .49413 1.13282 L .49869 1.13472 L .193 .319 .951 r
F
.28741 .18054 m .29876 .18796 L .29183 .19248 L .077 .177 .71 r
F
.28741 .18054 m .29434 .17577 L .29876 .18796 L F
.51513 1.13513 m .5225 1.131 L .52703 1.13368 L .241 .298 .917 r
F
.51058 1.13278 m .5225 1.131 L .51513 1.13513 L .248 .304 .923 r
F
.4101 .56131 m .42175 .5716 L .41461 .57263 L .023 .167 .725 r
F
.4101 .56131 m .41723 .55991 L .42175 .5716 L F
.44729 .71893 m .45453 .71545 L .4591 .7231 L .121 .213 .787 r
F
.44272 .71179 m .45453 .71545 L .44729 .71893 L .144 .216 .784 r
F
.41719 .68941 m .42441 .68308 L .42899 .69029 L .267 .229 .774 r
F
.4126 .68303 m .42441 .68308 L .41719 .68941 L .306 .232 .768 r
F
.29825 .23107 m .3097 .23683 L .30274 .24148 L .098 .189 .735 r
F
.29825 .23107 m .3052 .2264 L .3097 .23683 L F
.34101 .34256 m .35253 .34947 L .3455 .35345 L .079 .184 .729 r
F
.34101 .34256 m .34803 .33854 L .35253 .34947 L F
.49104 .77942 m .50295 .80961 L .4956 .78503 L 0 .103 .625 r
F
.47437 .91479 m .48168 .90961 L .48625 .91436 L .29 .259 .836 r
F
.4698 .9107 m .48168 .90961 L .47437 .91479 L .325 .264 .838 r
F
.37241 .68855 m .37959 .68111 L .38428 .68389 L .517 .298 .853 r
F
.53736 .95214 m .5448 .95141 L .54934 .95768 L .023 .213 .839 r
F
.53282 .94638 m .5448 .95141 L .53736 .95214 L .048 .216 .83 r
F
.35364 .42478 m .36524 .4304 L .35812 .43637 L .138 .189 .715 r
F
.35364 .42478 m .36075 .41881 L .36524 .4304 L F
.61834 1.16637 m .62598 1.16668 L .63044 1.17053 L 0 .24 .933 r
F
.61388 1.16246 m .62598 1.16668 L .61834 1.16637 L .003 .237 .908 r
F
.56291 .97351 m .57047 .97738 L .57497 .98092 L 0 .134 .789 r
F
.5584 .96908 m .57047 .97738 L .56291 .97351 L 0 .177 .858 r
F
.44272 .71179 m .44996 .70781 L .45453 .71545 L .144 .216 .784 r
F
.43815 .70464 m .44996 .70781 L .44272 .71179 L .168 .218 .78 r
F
.38428 .68389 m .39149 .67578 L .39615 .67978 L .501 .276 .816 r
F
.37959 .68111 m .39149 .67578 L .38428 .68389 L .563 .294 .835 r
F
.51181 .93148 m .51918 .92841 L .52373 .93446 L .132 .231 .826 r
F
.50726 .9259 m .51918 .92841 L .51181 .93148 L .159 .233 .82 r
F
.49081 .91929 m .49814 .91483 L .50271 .92034 L .223 .245 .825 r
F
.48625 .91436 m .49814 .91483 L .49081 .91929 L .256 .248 .822 r
F
.45793 .91249 m .46521 .90693 L .4698 .9107 L .346 .277 .858 r
F
.45332 .90936 m .46521 .90693 L .45793 .91249 L .376 .285 .865 r
F
.35185 .39357 m .36338 .40155 L .35629 .40646 L .079 .177 .711 r
F
.35185 .39357 m .35891 .38921 L .36338 .40155 L F
.59735 1.15497 m .60492 1.15359 L .6094 1.15816 L .048 .245 .889 r
F
.59287 1.15064 m .60492 1.15359 L .59735 1.15497 L .074 .244 .876 r
F
.54347 1.13581 m .55089 1.13191 L .5554 1.13558 L .224 .275 .885 r
F
.53895 1.13257 m .55089 1.13191 L .54347 1.13581 L .247 .279 .886 r
F
.30274 .24148 m .31422 .24687 L .30725 .25151 L .104 .193 .741 r
F
.30274 .24148 m .3097 .23683 L .31422 .24687 L F
.55991 1.13935 m .56737 1.13595 L .57188 1.14013 L .181 .263 .876 r
F
.5554 1.13558 m .56737 1.13595 L .55991 1.13935 L .207 .265 .873 r
F
.41461 .57263 m .42626 .58462 L .4191 .586 L .016 .158 .708 r
F
.41461 .57263 m .42175 .5716 L .42626 .58462 L F
.42959 .91509 m .43682 .90988 L .44145 .91214 L .338 .31 .911 r
F
.49869 1.13472 m .50603 1.13064 L .51058 1.13278 L .223 .312 .938 r
F
.49413 1.13282 m .50603 1.13064 L .49869 1.13472 L .215 .318 .946 r
F
.4126 .68303 m .41982 .67589 L .42441 .68308 L .306 .232 .768 r
F
.40799 .67692 m .41982 .67589 L .4126 .68303 L .354 .235 .762 r
F
.3455 .35345 m .35702 .36089 L .34998 .36491 L .074 .18 .723 r
F
.3455 .35345 m .35253 .34947 L .35702 .36089 L F
.29183 .19248 m .3032 .19985 L .29626 .20419 L .074 .178 .715 r
F
.29183 .19248 m .29876 .18796 L .3032 .19985 L F
.39615 .67978 m .40338 .67132 L .40799 .67692 L .436 .253 .782 r
F
.39149 .67578 m .40338 .67132 L .39615 .67978 L .516 .266 .791 r
F
.43815 .70464 m .44538 .70015 L .44996 .70781 L .168 .218 .78 r
F
.43357 .69747 m .44538 .70015 L .43815 .70464 L .192 .219 .775 r
F
.52703 1.13368 m .53442 1.1295 L .53895 1.13257 L .249 .289 .902 r
F
.5225 1.131 m .53442 1.1295 L .52703 1.13368 L .264 .294 .907 r
F
.30725 .25151 m .31876 .25661 L .31177 .26122 L .108 .195 .746 r
F
.30725 .25151 m .31422 .24687 L .31876 .25661 L F
.57638 1.14432 m .58388 1.14162 L .58838 1.14617 L .13 .253 .873 r
F
.57188 1.14013 m .58388 1.14162 L .57638 1.14432 L .157 .254 .866 r
F
.49104 .77942 m .49837 .78589 L .50295 .80961 L 0 .103 .625 r
F
.48648 .77116 m .49837 .78589 L .49104 .77942 L 0 .14 .72 r
F
.53282 .94638 m .54025 .94499 L .5448 .95141 L .048 .216 .83 r
F
.52828 .94046 m .54025 .94499 L .53282 .94638 L .074 .219 .823 r
F
.35812 .43637 m .36975 .44129 L .36263 .44703 L .151 .194 .724 r
F
.35812 .43637 m .36524 .4304 L .36975 .44129 L F
.48648 .77116 m .4938 .77383 L .49837 .78589 L 0 .14 .72 r
F
.48193 .76275 m .4938 .77383 L .48648 .77116 L .001 .163 .75 r
F
.31177 .26122 m .3233 .26612 L .3163 .27072 L .112 .197 .75 r
F
.31177 .26122 m .31876 .25661 L .3233 .26612 L F
.40872 .63794 m .41635 .6068 L .42069 .62996 L .398 .198 .628 r
F
.41635 .6068 m .42799 .61977 L .42069 .62996 L .056 .159 .672 r
F
.41635 .6068 m .42354 .60286 L .42799 .61977 L F
.48193 .76275 m .48923 .76356 L .4938 .77383 L .001 .163 .75 r
F
.47737 .75451 m .48923 .76356 L .48193 .76275 L .014 .178 .764 r
F
.50726 .9259 m .51463 .92234 L .51918 .92841 L .159 .233 .82 r
F
.50271 .92034 m .51463 .92234 L .50726 .9259 L .188 .235 .816 r
F
.63487 1.17364 m .6426 1.17553 L .647 1.17792 L 0 .21 .891 r
F
.63044 1.17053 m .6426 1.17553 L .63487 1.17364 L 0 .224 .934 r
F
.44145 .91214 m .44871 .90662 L .45332 .90936 L .367 .299 .889 r
F
.43682 .90988 m .44871 .90662 L .44145 .91214 L .374 .309 .902 r
F
.43357 .69747 m .44081 .69244 L .44538 .70015 L .192 .219 .775 r
F
.42899 .69029 m .44081 .69244 L .43357 .69747 L .218 .221 .769 r
F
.3163 .27072 m .32785 .27551 L .32084 .28009 L .114 .198 .752 r
F
.3163 .27072 m .3233 .26612 L .32785 .27551 L F
.4698 .9107 m .4771 .90512 L .48168 .90961 L .325 .264 .838 r
F
.46521 .90693 m .4771 .90512 L .4698 .9107 L .362 .271 .842 r
F
.47737 .75451 m .48467 .75415 L .48923 .76356 L .014 .178 .764 r
F
.4728 .74647 m .48467 .75415 L .47737 .75451 L .033 .188 .772 r
F
.40799 .67692 m .41524 .66879 L .41982 .67589 L .354 .235 .762 r
F
.40338 .67132 m .41524 .66879 L .40799 .67692 L .417 .241 .757 r
F
.48625 .91436 m .49358 .90942 L .49814 .91483 L .256 .248 .822 r
F
.48168 .90961 m .49358 .90942 L .48625 .91436 L .291 .252 .821 r
F
.34998 .36491 m .36151 .37274 L .35444 .37689 L .073 .178 .717 r
F
.34998 .36491 m .35702 .36089 L .36151 .37274 L F
.5584 .96908 m .56594 .97165 L .57047 .97738 L 0 .177 .858 r
F
.55388 .96365 m .56594 .97165 L .5584 .96908 L 0 .188 .834 r
F
.51058 1.13278 m .51795 1.12855 L .5225 1.131 L .248 .304 .923 r
F
.50603 1.13064 m .51795 1.12855 L .51058 1.13278 L .248 .31 .931 r
F
.32084 .28009 m .3324 .28485 L .32539 .28941 L .115 .199 .753 r
F
.32084 .28009 m .32785 .27551 L .3324 .28485 L F
.61388 1.16246 m .62151 1.16228 L .62598 1.16668 L .003 .237 .908 r
F
.6094 1.15816 m .62151 1.16228 L .61388 1.16246 L .02 .235 .887 r
F
.29626 .20419 m .30767 .21125 L .30072 .21552 L .074 .18 .722 r
F
.29626 .20419 m .3032 .19985 L .30767 .21125 L F
.36263 .44703 m .37428 .45158 L .36716 .45703 L .154 .198 .732 r
F
.36263 .44703 m .36975 .44129 L .37428 .45158 L F
.4728 .74647 m .4801 .74523 L .48467 .75415 L .033 .188 .772 r
F
.46824 .73858 m .4801 .74523 L .4728 .74647 L .053 .195 .776 r
F
.32539 .28941 m .33695 .29424 L .32993 .29878 L .114 .198 .752 r
F
.32539 .28941 m .3324 .28485 L .33695 .29424 L F
.59287 1.15064 m .60043 1.14882 L .60492 1.15359 L .074 .244 .876 r
F
.58838 1.14617 m .60043 1.14882 L .59287 1.15064 L .101 .245 .866 r
F
.35629 .40646 m .36786 .41358 L .36075 .41881 L .099 .182 .713 r
F
.35629 .40646 m .36338 .40155 L .36786 .41358 L F
.42899 .69029 m .43623 .68465 L .44081 .69244 L .218 .221 .769 r
F
.42441 .68308 m .43623 .68465 L .42899 .69029 L .247 .222 .762 r
F
.32993 .29878 m .3415 .30376 L .33446 .30829 L .112 .197 .75 r
F
.32993 .29878 m .33695 .29424 L .3415 .30376 L F
.5554 1.13558 m .56286 1.13184 L .56737 1.13595 L .207 .265 .873 r
F
.55089 1.13191 m .56286 1.13184 L .5554 1.13558 L .234 .269 .872 r
F
.4191 .586 m .43076 .5989 L .42354 .60286 L .021 .156 .694 r
F
.4191 .586 m .42626 .58462 L .43076 .5989 L F
.52828 .94046 m .5357 .93848 L .54025 .94499 L .074 .219 .823 r
F
.52373 .93446 m .5357 .93848 L .52828 .94046 L .1 .222 .817 r
F
.46824 .73858 m .47553 .73665 L .4801 .74523 L .053 .195 .776 r
F
.46367 .7308 m .47553 .73665 L .46824 .73858 L .075 .201 .778 r
F
.36716 .45703 m .37883 .46143 L .3717 .46657 L .152 .2 .74 r
F
.36716 .45703 m .37428 .45158 L .37883 .46143 L F
.53895 1.13257 m .54637 1.1284 L .55089 1.13191 L .247 .279 .886 r
F
.53442 1.1295 m .54637 1.1284 L .53895 1.13257 L .268 .284 .889 r
F
.45332 .90936 m .46061 .90356 L .46521 .90693 L .376 .285 .865 r
F
.44871 .90662 m .46061 .90356 L .45332 .90936 L .401 .295 .876 r
F
.33446 .30829 m .34604 .31351 L .33899 .31802 L .109 .195 .746 r
F
.33446 .30829 m .3415 .30376 L .34604 .31351 L F
.37959 .68111 m .38681 .67283 L .39149 .67578 L .563 .294 .835 r
F
.39149 .67578 m .39874 .66664 L .40338 .67132 L .516 .266 .791 r
F
.38681 .67283 m .39874 .66664 L .39149 .67578 L .61 .288 .812 r
F
.57188 1.14013 m .57937 1.13704 L .58388 1.14162 L .157 .254 .866 r
F
.56737 1.13595 m .57937 1.13704 L .57188 1.14013 L .184 .256 .862 r
F
.50271 .92034 m .51007 .91628 L .51463 .92234 L .188 .235 .816 r
F
.49814 .91483 m .51007 .91628 L .50271 .92034 L .218 .238 .811 r
F
.3717 .46657 m .38338 .47094 L .37625 .47579 L .146 .202 .746 r
F
.3717 .46657 m .37883 .46143 L .38338 .47094 L F
.42441 .68308 m .43165 .67673 L .43623 .68465 L .247 .222 .762 r
F
.41982 .67589 m .43165 .67673 L .42441 .68308 L .28 .223 .754 r
F
.46367 .7308 m .47095 .72829 L .47553 .73665 L .075 .201 .778 r
F
.4591 .7231 m .47095 .72829 L .46367 .7308 L .096 .205 .778 r
F
.37625 .47579 m .38794 .48022 L .38081 .48479 L .139 .202 .751 r
F
.37625 .47579 m .38338 .47094 L .38794 .48022 L F
.33899 .31802 m .35057 .32359 L .34352 .32808 L .104 .193 .741 r
F
.33899 .31802 m .34604 .31351 L .35057 .32359 L F
.38081 .48479 m .39251 .48937 L .38537 .49367 L .131 .202 .755 r
F
.38081 .48479 m .38794 .48022 L .39251 .48937 L F
.38993 .50251 m .40163 .50764 L .39449 .51139 L .111 .2 .757 r
F
.38993 .50251 m .39707 .49848 L .40163 .50764 L F
.38537 .49367 m .39707 .49848 L .38993 .50251 L .121 .201 .757 r
F
.38537 .49367 m .39251 .48937 L .39707 .49848 L F
.39449 .51139 m .4062 .51693 L .39905 .52039 L .099 .197 .756 r
F
.39449 .51139 m .40163 .50764 L .4062 .51693 L F
.40338 .67132 m .41064 .662 L .41524 .66879 L .417 .241 .757 r
F
.39874 .66664 m .41064 .662 L .40338 .67132 L .508 .252 .759 r
F
.39905 .52039 m .41076 .52645 L .4036 .52961 L .087 .194 .753 r
F
.39905 .52039 m .4062 .51693 L .41076 .52645 L F
.30072 .21552 m .31217 .22213 L .3052 .2264 L .078 .184 .73 r
F
.30072 .21552 m .30767 .21125 L .31217 .22213 L F
.35444 .37689 m .36599 .38484 L .35891 .38921 L .075 .177 .714 r
F
.35444 .37689 m .36151 .37274 L .36599 .38484 L F
.55388 .96365 m .56139 .96497 L .56594 .97165 L 0 .188 .834 r
F
.54934 .95768 m .56139 .96497 L .55388 .96365 L .004 .196 .822 r
F
.49413 1.13282 m .50147 1.12871 L .50603 1.13064 L .215 .318 .946 r
F
.5225 1.131 m .52989 1.12666 L .53442 1.1295 L .264 .294 .907 r
F
.51795 1.12855 m .52989 1.12666 L .5225 1.131 L .274 .301 .914 r
F
.4036 .52961 m .41531 .53632 L .40815 .53916 L .074 .19 .749 r
F
.4036 .52961 m .41076 .52645 L .41531 .53632 L F
.4591 .7231 m .46638 .72008 L .47095 .72829 L .096 .205 .778 r
F
.45453 .71545 m .46638 .72008 L .4591 .7231 L .116 .208 .777 r
F
.48168 .90961 m .489 .90418 L .49358 .90942 L .291 .252 .821 r
F
.4771 .90512 m .489 .90418 L .48168 .90961 L .33 .257 .821 r
F
.52373 .93446 m .53114 .93192 L .5357 .93848 L .1 .222 .817 r
F
.51918 .92841 m .53114 .93192 L .52373 .93446 L .126 .224 .812 r
F
.34352 .32808 m .35509 .33407 L .34803 .33854 L .099 .189 .735 r
F
.34352 .32808 m .35057 .32359 L .35509 .33407 L F
.40815 .53916 m .41986 .54665 L .41269 .54919 L .062 .184 .742 r
F
.40815 .53916 m .41531 .53632 L .41986 .54665 L F
.41982 .67589 m .42707 .66866 L .43165 .67673 L .28 .223 .754 r
F
.41524 .66879 m .42707 .66866 L .41982 .67589 L .321 .225 .744 r
F
.29434 .17577 m .30571 .18373 L .29876 .18796 L .072 .173 .704 r
F
.29434 .17577 m .3013 .17098 L .30571 .18373 L F
.36075 .41881 m .37237 .4251 L .36524 .4304 L .115 .187 .718 r
F
.36075 .41881 m .36786 .41358 L .37237 .4251 L F
.6094 1.15816 m .61702 1.15747 L .62151 1.16228 L .02 .235 .887 r
F
.60492 1.15359 m .61702 1.15747 L .6094 1.15816 L .044 .235 .872 r
F
.63044 1.17053 m .63815 1.17196 L .6426 1.17553 L 0 .224 .934 r
F
.62598 1.16668 m .63815 1.17196 L .63044 1.17053 L 0 .224 .91 r
F
.46521 .90693 m .47251 .90098 L .4771 .90512 L .362 .271 .842 r
F
.46061 .90356 m .47251 .90098 L .46521 .90693 L .401 .279 .849 r
F
.58838 1.14617 m .59592 1.14391 L .60043 1.14882 L .101 .245 .866 r
F
.58388 1.14162 m .59592 1.14391 L .58838 1.14617 L .128 .246 .858 r
F
.45453 .71545 m .4618 .71194 L .46638 .72008 L .116 .208 .777 r
F
.44996 .70781 m .4618 .71194 L .45453 .71545 L .137 .211 .775 r
F
.3052 .2264 m .31668 .23252 L .3097 .23683 L .084 .188 .737 r
F
.3052 .2264 m .31217 .22213 L .31668 .23252 L F
.41269 .54919 m .4244 .5576 L .41723 .55991 L .051 .179 .734 r
F
.41269 .54919 m .41986 .54665 L .4244 .5576 L F
.49814 .91483 m .5055 .91025 L .51007 .91628 L .218 .238 .811 r
F
.49358 .90942 m .5055 .91025 L .49814 .91483 L .251 .241 .808 r
F
.43682 .90988 m .44408 .9043 L .44871 .90662 L .374 .309 .902 r
F
.34803 .33854 m .35961 .34502 L .35253 .34947 L .093 .186 .728 r
F
.34803 .33854 m .35509 .33407 L .35961 .34502 L F
.41524 .66879 m .4225 .66039 L .42707 .66866 L .321 .225 .744 r
F
.41064 .662 m .4225 .66039 L .41524 .66879 L .375 .227 .732 r
F
.54934 .95768 m .55684 .95795 L .56139 .96497 L .004 .196 .822 r
F
.5448 .95141 m .55684 .95795 L .54934 .95768 L .023 .202 .815 r
F
.55089 1.13191 m .55834 1.12785 L .56286 1.13184 L .234 .269 .872 r
F
.54637 1.1284 m .55834 1.12785 L .55089 1.13191 L .26 .273 .872 r
F
.44996 .70781 m .45723 .70383 L .4618 .71194 L .137 .211 .775 r
F
.44538 .70015 m .45723 .70383 L .44996 .70781 L .157 .213 .771 r
F
.50603 1.13064 m .5134 1.12634 L .51795 1.12855 L .248 .31 .931 r
F
.50147 1.12871 m .5134 1.12634 L .50603 1.13064 L .241 .318 .94 r
F
.56737 1.13595 m .57486 1.13247 L .57937 1.13704 L .184 .256 .862 r
F
.56286 1.13184 m .57486 1.13247 L .56737 1.13595 L .212 .259 .859 r
F
.51918 .92841 m .52658 .92534 L .53114 .93192 L .126 .224 .812 r
F
.51463 .92234 m .52658 .92534 L .51918 .92841 L .153 .227 .807 r
F
.35891 .38921 m .37048 .39695 L .36338 .40155 L .082 .179 .713 r
F
.35891 .38921 m .36599 .38484 L .37048 .39695 L F
.53442 1.1295 m .54184 1.1251 L .54637 1.1284 L .268 .284 .889 r
F
.52989 1.12666 m .54184 1.1251 L .53442 1.1295 L .287 .29 .895 r
F
.3097 .23683 m .32121 .24251 L .31422 .24687 L .091 .191 .744 r
F
.3097 .23683 m .31668 .23252 L .32121 .24251 L F
.36524 .4304 m .37689 .43607 L .36975 .44129 L .126 .191 .725 r
F
.36524 .4304 m .37237 .4251 L .37689 .43607 L F
.38681 .67283 m .39406 .6634 L .39874 .66664 L .61 .288 .812 r
F
.39874 .66664 m .40602 .6561 L .41064 .662 L .508 .252 .759 r
F
.39406 .6634 m .40602 .6561 L .39874 .66664 L .646 .277 .78 r
F
.44538 .70015 m .45265 .69569 L .45723 .70383 L .157 .213 .771 r
F
.44081 .69244 m .45265 .69569 L .44538 .70015 L .178 .214 .766 r
F
.41723 .55991 m .42894 .5693 L .42175 .5716 L .042 .173 .724 r
F
.41723 .55991 m .4244 .5576 L .42894 .5693 L F
.44871 .90662 m .45599 .90066 L .46061 .90356 L .401 .295 .876 r
F
.44408 .9043 m .45599 .90066 L .44871 .90662 L .414 .307 .891 r
F
.57047 .97738 m .58264 .98882 L .57497 .98092 L 0 .088 .74 r
F
.29876 .18796 m .31015 .19597 L .3032 .19985 L .062 .174 .711 r
F
.29876 .18796 m .30571 .18373 L .31015 .19597 L F
.4771 .90512 m .48443 .89919 L .489 .90418 L .33 .257 .821 r
F
.47251 .90098 m .48443 .89919 L .4771 .90512 L .373 .263 .824 r
F
.41064 .662 m .41792 .65195 L .4225 .66039 L .375 .227 .732 r
F
.40602 .6561 m .41792 .65195 L .41064 .662 L .457 .233 .721 r
F
.35253 .34947 m .36411 .35646 L .35702 .36089 L .088 .183 .722 r
F
.35253 .34947 m .35961 .34502 L .36411 .35646 L F
.6426 1.17553 m .65482 1.18124 L .647 1.17792 L 0 .166 .818 r
F
.60492 1.15359 m .61252 1.15238 L .61702 1.15747 L .044 .235 .872 r
F
.60043 1.14882 m .61252 1.15238 L .60492 1.15359 L .071 .235 .86 r
F
.31422 .24687 m .32576 .25218 L .31876 .25661 L .099 .194 .749 r
F
.31422 .24687 m .32121 .24251 L .32576 .25218 L F
.44081 .69244 m .44807 .68747 L .45265 .69569 L .178 .214 .766 r
F
.43623 .68465 m .44807 .68747 L .44081 .69244 L .199 .215 .76 r
F
.5448 .95141 m .55228 .95082 L .55684 .95795 L .023 .202 .815 r
F
.54025 .94499 m .55228 .95082 L .5448 .95141 L .046 .207 .81 r
F
.58388 1.14162 m .59141 1.13892 L .59592 1.14391 L .128 .246 .858 r
F
.57937 1.13704 m .59141 1.13892 L .58388 1.14162 L .156 .247 .852 r
F
.49358 .90942 m .50093 .9043 L .5055 .91025 L .251 .241 .808 r
F
.489 .90418 m .50093 .9043 L .49358 .90942 L .287 .244 .805 r
F
.62598 1.16668 m .63368 1.16751 L .63815 1.17196 L 0 .224 .91 r
F
.62151 1.16228 m .63368 1.16751 L .62598 1.16668 L .001 .223 .885 r
F
.31876 .25661 m .33032 .26163 L .3233 .26612 L .105 .197 .752 r
F
.31876 .25661 m .32576 .25218 L .33032 .26163 L F
.51795 1.12855 m .52535 1.12407 L .52989 1.12666 L .274 .301 .914 r
F
.5134 1.12634 m .52535 1.12407 L .51795 1.12855 L .277 .308 .922 r
F
.36975 .44129 m .38143 .44654 L .37428 .45158 L .131 .194 .732 r
F
.36975 .44129 m .37689 .43607 L .38143 .44654 L F
.51463 .92234 m .52202 .91875 L .52658 .92534 L .153 .227 .807 r
F
.51007 .91628 m .52202 .91875 L .51463 .92234 L .181 .229 .803 r
F
.42354 .60286 m .43526 .61321 L .42799 .61977 L .069 .169 .693 r
F
.42354 .60286 m .43076 .5989 L .43526 .61321 L F
.43623 .68465 m .44349 .67909 L .44807 .68747 L .199 .215 .76 r
F
.43165 .67673 m .44349 .67909 L .43623 .68465 L .223 .215 .753 r
F
.46061 .90356 m .46791 .8973 L .47251 .90098 L .401 .279 .849 r
F
.45599 .90066 m .46791 .8973 L .46061 .90356 L .436 .291 .861 r
F
.3233 .26612 m .33488 .27095 L .32785 .27551 L .11 .199 .754 r
F
.3233 .26612 m .33032 .26163 L .33488 .27095 L F
.42175 .5716 m .43347 .58182 L .42626 .58462 L .04 .169 .713 r
F
.42175 .5716 m .42894 .5693 L .43347 .58182 L F
.43165 .67673 m .43891 .6705 L .44349 .67909 L .223 .215 .753 r
F
.42707 .66866 m .43891 .6705 L .43165 .67673 L .248 .215 .743 r
F
.36338 .40155 m .37499 .40884 L .36786 .41358 L .091 .181 .716 r
F
.36338 .40155 m .37048 .39695 L .37499 .40884 L F
.32785 .27551 m .33944 .28022 L .3324 .28485 L .114 .199 .754 r
F
.32785 .27551 m .33488 .27095 L .33944 .28022 L F
.35702 .36089 m .36861 .36832 L .36151 .37274 L .084 .18 .716 r
F
.35702 .36089 m .36411 .35646 L .36861 .36832 L F
.54025 .94499 m .54772 .94366 L .55228 .95082 L .046 .207 .81 r
F
.5357 .93848 m .54772 .94366 L .54025 .94499 L .071 .212 .807 r
F
.37428 .45158 m .38598 .45657 L .37883 .46143 L .133 .197 .739 r
F
.37428 .45158 m .38143 .44654 L .38598 .45657 L F
.56286 1.13184 m .57034 1.12798 L .57486 1.13247 L .212 .259 .859 r
F
.55834 1.12785 m .57034 1.12798 L .56286 1.13184 L .241 .262 .857 r
F
.54637 1.1284 m .55382 1.12402 L .55834 1.12785 L .26 .273 .872 r
F
.54184 1.1251 m .55382 1.12402 L .54637 1.1284 L .286 .278 .875 r
F
.39406 .6634 m .40136 .65225 L .40602 .6561 L .646 .277 .78 r
F
.40602 .6561 m .41334 .64365 L .41792 .65195 L .457 .233 .721 r
F
.40136 .65225 m .41334 .64365 L .40602 .6561 L .632 .257 .732 r
F
.3324 .28485 m .344 .28955 L .33695 .29424 L .117 .199 .753 r
F
.3324 .28485 m .33944 .28022 L .344 .28955 L F
.42707 .66866 m .43434 .66158 L .43891 .6705 L .248 .215 .743 r
F
.4225 .66039 m .43434 .66158 L .42707 .66866 L .277 .215 .731 r
F
.3032 .19985 m .31463 .20749 L .30767 .21125 L .06 .177 .722 r
F
.3032 .19985 m .31015 .19597 L .31463 .20749 L F
.33695 .29424 m .34856 .299 L .3415 .30376 L .118 .199 .75 r
F
.33695 .29424 m .344 .28955 L .34856 .299 L F
.4225 .66039 m .42977 .65217 L .43434 .66158 L .277 .215 .731 r
F
.41792 .65195 m .42977 .65217 L .4225 .66039 L .313 .213 .714 r
F
.37883 .46143 m .39053 .46628 L .38338 .47094 L .131 .199 .745 r
F
.37883 .46143 m .38598 .45657 L .39053 .46628 L F
.51007 .91628 m .51745 .91216 L .52202 .91875 L .181 .229 .803 r
F
.5055 .91025 m .51745 .91216 L .51007 .91628 L .21 .231 .798 r
F
.60043 1.14882 m .60801 1.1471 L .61252 1.15238 L .071 .235 .86 r
F
.59592 1.14391 m .60801 1.1471 L .60043 1.14882 L .098 .237 .851 r
F
.41792 .65195 m .42522 .64192 L .42977 .65217 L .313 .213 .714 r
F
.41334 .64365 m .42522 .64192 L .41792 .65195 L .363 .211 .688 r
F
.489 .90418 m .49636 .89849 L .50093 .9043 L .287 .244 .805 r
F
.48443 .89919 m .49636 .89849 L .489 .90418 L .329 .249 .803 r
F
.3415 .30376 m .35312 .30869 L .34604 .31351 L .118 .197 .746 r
F
.3415 .30376 m .34856 .299 L .35312 .30869 L F
.47251 .90098 m .47984 .89457 L .48443 .89919 L .373 .263 .824 r
F
.46791 .8973 m .47984 .89457 L .47251 .90098 L .421 .273 .83 r
F
.38338 .47094 m .3951 .47576 L .38794 .48022 L .128 .2 .749 r
F
.38338 .47094 m .39053 .46628 L .3951 .47576 L F
.52989 1.12666 m .53731 1.12205 L .54184 1.1251 L .287 .29 .895 r
F
.52535 1.12407 m .53731 1.12205 L .52989 1.12666 L .302 .297 .902 r
F
.57937 1.13704 m .58689 1.13391 L .59141 1.13892 L .156 .247 .852 r
F
.57486 1.13247 m .58689 1.13391 L .57937 1.13704 L .185 .249 .847 r
F
.50147 1.12871 m .50884 1.12438 L .5134 1.12634 L .241 .318 .94 r
F
.40136 .65225 m .40872 .63794 L .41334 .64365 L .632 .257 .732 r
F
.41334 .64365 m .42069 .62996 L .42522 .64192 L .363 .211 .688 r
F
.40872 .63794 m .42069 .62996 L .41334 .64365 L .398 .198 .628 r
F
.38794 .48022 m .39967 .4851 L .39251 .48937 L .123 .2 .752 r
F
.38794 .48022 m .3951 .47576 L .39967 .4851 L F
.57047 .97738 m .57811 .9833 L .58264 .98882 L 0 .088 .74 r
F
.56594 .97165 m .57811 .9833 L .57047 .97738 L 0 .152 .787 r
F
.5357 .93848 m .54315 .93652 L .54772 .94366 L .071 .212 .807 r
F
.53114 .93192 m .54315 .93652 L .5357 .93848 L .096 .215 .803 r
F
.62151 1.16228 m .62919 1.16246 L .63368 1.16751 L .001 .223 .885 r
F
.61702 1.15747 m .62919 1.16246 L .62151 1.16228 L .018 .224 .866 r
F
.39251 .48937 m .40424 .4944 L .39707 .49848 L .117 .2 .754 r
F
.39251 .48937 m .39967 .4851 L .40424 .4944 L F
.34604 .31351 m .35766 .3187 L .35057 .32359 L .116 .195 .741 r
F
.34604 .31351 m .35312 .30869 L .35766 .3187 L F
.4801 .74523 m .492 .75332 L .48467 .75415 L .04 .185 .758 r
F
.4801 .74523 m .48742 .7437 L .492 .75332 L F
.47553 .73665 m .48742 .7437 L .4801 .74523 L .058 .192 .764 r
F
.42069 .62996 m .43251 .63324 L .42522 .64192 L .238 .195 .688 r
F
.42069 .62996 m .42799 .61977 L .43251 .63324 L F
.48467 .75415 m .49658 .76365 L .48923 .76356 L .023 .175 .747 r
F
.48467 .75415 m .492 .75332 L .49658 .76365 L F
.39707 .49848 m .40881 .50375 L .40163 .50764 L .11 .198 .754 r
F
.39707 .49848 m .40424 .4944 L .40881 .50375 L F
.47553 .73665 m .48284 .73452 L .48742 .7437 L .058 .192 .764 r
F
.47095 .72829 m .48284 .73452 L .47553 .73665 L .077 .197 .767 r
F
.40163 .50764 m .41338 .51323 L .4062 .51693 L .102 .196 .752 r
F
.40163 .50764 m .40881 .50375 L .41338 .51323 L F
.44408 .9043 m .45136 .89829 L .45599 .90066 L .414 .307 .891 r
F
.36786 .41358 m .3795 .42032 L .37237 .4251 L .1 .185 .721 r
F
.36786 .41358 m .37499 .40884 L .3795 .42032 L F
.36151 .37274 m .37311 .38044 L .36599 .38484 L .082 .179 .713 r
F
.36151 .37274 m .36861 .36832 L .37311 .38044 L F
.6426 1.17553 m .6504 1.17853 L .65482 1.18124 L 0 .166 .818 r
F
.63815 1.17196 m .6504 1.17853 L .6426 1.17553 L 0 .199 .902 r
F
.48923 .76356 m .50117 .77513 L .4938 .77383 L .009 .163 .731 r
F
.48923 .76356 m .49658 .76365 L .50117 .77513 L F
.30767 .21125 m .31914 .21832 L .31217 .22213 L .063 .181 .732 r
F
.30767 .21125 m .31463 .20749 L .31914 .21832 L F
.47095 .72829 m .47826 .72565 L .48284 .73452 L .077 .197 .767 r
F
.46638 .72008 m .47826 .72565 L .47095 .72829 L .095 .201 .769 r
F
.4062 .51693 m .41794 .52296 L .41076 .52645 L .093 .194 .749 r
F
.4062 .51693 m .41338 .51323 L .41794 .52296 L F
.42626 .58462 m .438 .59493 L .43076 .5989 L .049 .169 .706 r
F
.42626 .58462 m .43347 .58182 L .438 .59493 L F
.35057 .32359 m .3622 .32914 L .35509 .33407 L .113 .192 .734 r
F
.35057 .32359 m .35766 .3187 L .3622 .32914 L F
.3013 .17098 m .31267 .18005 L .30571 .18373 L .063 .167 .692 r
F
.3013 .17098 m .30828 .16617 L .31267 .18005 L F
.5055 .91025 m .51288 .90559 L .51745 .91216 L .21 .231 .798 r
F
.50093 .9043 m .51288 .90559 L .5055 .91025 L .242 .234 .794 r
F
.46638 .72008 m .47368 .71697 L .47826 .72565 L .095 .201 .769 r
F
.4618 .71194 m .47368 .71697 L .46638 .72008 L .113 .204 .769 r
F
.41076 .52645 m .42251 .53302 L .41531 .53632 L .083 .19 .745 r
F
.41076 .52645 m .41794 .52296 L .42251 .53302 L F
.53114 .93192 m .53859 .92939 L .54315 .93652 L .096 .215 .803 r
F
.52658 .92534 m .53859 .92939 L .53114 .93192 L .121 .218 .799 r
F
.4938 .77383 m .50575 .78877 L .49837 .78589 L .001 .146 .703 r
F
.4938 .77383 m .50117 .77513 L .50575 .78877 L F
.5134 1.12634 m .5208 1.12177 L .52535 1.12407 L .277 .308 .922 r
F
.50884 1.12438 m .5208 1.12177 L .5134 1.12634 L .271 .317 .933 r
F
.55834 1.12785 m .56581 1.1236 L .57034 1.12798 L .241 .262 .857 r
F
.55382 1.12402 m .56581 1.1236 L .55834 1.12785 L .271 .266 .857 r
F
.45599 .90066 m .4633 .89419 L .46791 .8973 L .436 .291 .861 r
F
.45136 .89829 m .4633 .89419 L .45599 .90066 L .459 .305 .877 r
F
.4618 .71194 m .4691 .7084 L .47368 .71697 L .113 .204 .769 r
F
.45723 .70383 m .4691 .7084 L .4618 .71194 L .13 .207 .767 r
F
.59592 1.14391 m .6035 1.14171 L .60801 1.1471 L .098 .237 .851 r
F
.59141 1.13892 m .6035 1.14171 L .59592 1.14391 L .126 .238 .844 r
F
.41531 .53632 m .42707 .54353 L .41986 .54665 L .074 .186 .738 r
F
.41531 .53632 m .42251 .53302 L .42707 .54353 L F
.56594 .97165 m .57353 .97501 L .57811 .9833 L 0 .152 .787 r
F
.56139 .96497 m .57353 .97501 L .56594 .97165 L 0 .172 .788 r
F
.48443 .89919 m .49177 .89289 L .49636 .89849 L .329 .249 .803 r
F
.47984 .89457 m .49177 .89289 L .48443 .89919 L .377 .255 .804 r
F
.54184 1.1251 m .54929 1.12043 L .55382 1.12402 L .286 .278 .875 r
F
.53731 1.12205 m .54929 1.12043 L .54184 1.1251 L .311 .285 .881 r
F
.31217 .22213 m .32367 .22859 L .31668 .23252 L .07 .186 .741 r
F
.31217 .22213 m .31914 .21832 L .32367 .22859 L F
.35509 .33407 m .36672 .34009 L .35961 .34502 L .108 .188 .727 r
F
.35509 .33407 m .3622 .32914 L .36672 .34009 L F
.45723 .70383 m .46452 .69986 L .4691 .7084 L .13 .207 .767 r
F
.45265 .69569 m .46452 .69986 L .45723 .70383 L .147 .208 .764 r
F
.42522 .64192 m .43706 .64464 L .42977 .65217 L .24 .202 .709 r
F
.42522 .64192 m .43251 .63324 L .43706 .64464 L F
.57486 1.13247 m .58237 1.12891 L .58689 1.13391 L .185 .249 .847 r
F
.57034 1.12798 m .58237 1.12891 L .57486 1.13247 L .214 .252 .844 r
F
.37237 .4251 m .38404 .43133 L .37689 .43607 L .108 .188 .727 r
F
.37237 .4251 m .3795 .42032 L .38404 .43133 L F
.61702 1.15747 m .62468 1.15702 L .62919 1.16246 L .018 .224 .866 r
F
.61252 1.15238 m .62468 1.15702 L .61702 1.15747 L .042 .225 .853 r
F
.45265 .69569 m .45994 .69129 L .46452 .69986 L .147 .208 .764 r
F
.44807 .68747 m .45994 .69129 L .45265 .69569 L .164 .209 .76 r
F
.36599 .38484 m .37761 .39258 L .37048 .39695 L .082 .179 .713 r
F
.36599 .38484 m .37311 .38044 L .37761 .39258 L F
.41986 .54665 m .43162 .55458 L .4244 .5576 L .066 .181 .731 r
F
.41986 .54665 m .42707 .54353 L .43162 .55458 L F
.52658 .92534 m .53402 .92227 L .53859 .92939 L .121 .218 .799 r
F
.52202 .91875 m .53402 .92227 L .52658 .92534 L .146 .221 .795 r
F
.46791 .8973 m .47524 .89048 L .47984 .89457 L .421 .273 .83 r
F
.4633 .89419 m .47524 .89048 L .46791 .8973 L .469 .285 .842 r
F
.42799 .61977 m .4398 .6263 L .43251 .63324 L .147 .186 .7 r
F
.42799 .61977 m .43526 .61321 L .4398 .6263 L F
.50093 .9043 m .50831 .89904 L .51288 .90559 L .242 .234 .794 r
F
.49636 .89849 m .50831 .89904 L .50093 .9043 L .278 .237 .79 r
F
.44807 .68747 m .45535 .68261 L .45994 .69129 L .164 .209 .76 r
F
.44349 .67909 m .45535 .68261 L .44807 .68747 L .18 .21 .754 r
F
.42977 .65217 m .44162 .65494 L .43434 .66158 L .229 .206 .725 r
F
.42977 .65217 m .43706 .64464 L .44162 .65494 L F
.31668 .23252 m .32822 .23842 L .32121 .24251 L .08 .191 .748 r
F
.31668 .23252 m .32367 .22859 L .32822 .23842 L F
.56139 .96497 m .56895 .96655 L .57353 .97501 L 0 .172 .788 r
F
.55684 .95795 m .56895 .96655 L .56139 .96497 L .007 .184 .79 r
F
.44349 .67909 m .45077 .67373 L .45535 .68261 L .18 .21 .754 r
F
.43891 .6705 m .45077 .67373 L .44349 .67909 L .197 .209 .746 r
F
.52535 1.12407 m .53277 1.1193 L .53731 1.12205 L .302 .297 .902 r
F
.5208 1.12177 m .53277 1.1193 L .52535 1.12407 L .31 .306 .912 r
F
.43434 .66158 m .44619 .66455 L .43891 .6705 L .214 .208 .737 r
F
.43434 .66158 m .44162 .65494 L .44619 .66455 L F
.49837 .78589 m .51036 .80604 L .50295 .80961 L 0 .128 .669 r
F
.49837 .78589 m .50575 .78877 L .51036 .80604 L F
.43891 .6705 m .44619 .66455 L .45077 .67373 L .197 .209 .746 r
F
.35961 .34502 m .37124 .3516 L .36411 .35646 L .102 .185 .72 r
F
.35961 .34502 m .36672 .34009 L .37124 .3516 L F
.63815 1.17196 m .64593 1.17423 L .6504 1.17853 L 0 .199 .902 r
F
.63368 1.16751 m .64593 1.17423 L .63815 1.17196 L 0 .205 .878 r
F
.37689 .43607 m .38858 .44188 L .38143 .44654 L .114 .192 .733 r
F
.37689 .43607 m .38404 .43133 L .38858 .44188 L F
.30571 .18373 m .31711 .19281 L .31015 .19597 L .045 .167 .706 r
F
.30571 .18373 m .31267 .18005 L .31711 .19281 L F
.32121 .24251 m .33279 .24794 L .32576 .25218 L .09 .194 .753 r
F
.32121 .24251 m .32822 .23842 L .33279 .24794 L F
.59141 1.13892 m .59897 1.13624 L .6035 1.14171 L .126 .238 .844 r
F
.58689 1.13391 m .59897 1.13624 L .59141 1.13892 L .154 .24 .838 r
F
.4244 .5576 m .43617 .56621 L .42894 .5693 L .06 .177 .723 r
F
.4244 .5576 m .43162 .55458 L .43617 .56621 L F
.52202 .91875 m .52944 .91515 L .53402 .92227 L .146 .221 .795 r
F
.51745 .91216 m .52944 .91515 L .52202 .91875 L .172 .223 .791 r
F
.55684 .95795 m .56437 .95829 L .56895 .96655 L .007 .184 .79 r
F
.55228 .95082 m .56437 .95829 L .55684 .95795 L .025 .193 .792 r
F
.43076 .5989 m .44254 .60806 L .43526 .61321 L .077 .175 .704 r
F
.43076 .5989 m .438 .59493 L .44254 .60806 L F
.32576 .25218 m .33736 .25724 L .33032 .26163 L .099 .197 .756 r
F
.32576 .25218 m .33279 .24794 L .33736 .25724 L F
.47984 .89457 m .48719 .88766 L .49177 .89289 L .377 .255 .804 r
F
.47524 .89048 m .48719 .88766 L .47984 .89457 L .434 .264 .809 r
F
.55382 1.12402 m .56129 1.11941 L .56581 1.1236 L .271 .266 .857 r
F
.54929 1.12043 m .56129 1.11941 L .55382 1.12402 L .302 .272 .86 r
F
.61252 1.15238 m .62016 1.15133 L .62468 1.15702 L .042 .225 .853 r
F
.60801 1.1471 m .62016 1.15133 L .61252 1.15238 L .068 .227 .843 r
F
.38143 .44654 m .39314 .45201 L .38598 .45657 L .117 .194 .739 r
F
.38143 .44654 m .38858 .44188 L .39314 .45201 L F
.49636 .89849 m .50373 .89257 L .50831 .89904 L .278 .237 .79 r
F
.49177 .89289 m .50373 .89257 L .49636 .89849 L .32 .24 .786 r
F
.57034 1.12798 m .57785 1.12398 L .58237 1.12891 L .214 .252 .844 r
F
.56581 1.1236 m .57785 1.12398 L .57034 1.12798 L .246 .255 .842 r
F
.33032 .26163 m .34193 .26641 L .33488 .27095 L .108 .199 .758 r
F
.33032 .26163 m .33736 .25724 L .34193 .26641 L F
.37048 .39695 m .38213 .40449 L .37499 .40884 L .084 .18 .716 r
F
.37048 .39695 m .37761 .39258 L .38213 .40449 L F
.33488 .27095 m .34651 .27554 L .33944 .28022 L .115 .201 .757 r
F
.33488 .27095 m .34193 .26641 L .34651 .27554 L F
.36411 .35646 m .37575 .36365 L .36861 .36832 L .094 .181 .713 r
F
.36411 .35646 m .37124 .3516 L .37575 .36365 L F
.55228 .95082 m .55979 .95022 L .56437 .95829 L .025 .193 .792 r
F
.54772 .94366 m .55979 .95022 L .55228 .95082 L .047 .2 .792 r
F
.33944 .28022 m .35109 .28471 L .344 .28955 L .121 .201 .756 r
F
.33944 .28022 m .34651 .27554 L .35109 .28471 L F
.53731 1.12205 m .54475 1.11713 L .54929 1.12043 L .311 .285 .881 r
F
.53277 1.1193 m .54475 1.11713 L .53731 1.12205 L .332 .293 .889 r
F
.38598 .45657 m .39771 .46183 L .39053 .46628 L .118 .197 .745 r
F
.38598 .45657 m .39314 .45201 L .39771 .46183 L F
.45136 .89829 m .45868 .89174 L .4633 .89419 L .459 .305 .877 r
F
.51745 .91216 m .52487 .90802 L .52944 .91515 L .172 .223 .791 r
F
.51288 .90559 m .52487 .90802 L .51745 .91216 L .2 .225 .786 r
F
.50884 1.12438 m .51624 1.11978 L .5208 1.12177 L .271 .317 .933 r
F
.344 .28955 m .35566 .29402 L .34856 .299 L .126 .201 .753 r
F
.344 .28955 m .35109 .28471 L .35566 .29402 L F
.43251 .63324 m .44435 .63808 L .43706 .64464 L .178 .194 .711 r
F
.43251 .63324 m .4398 .6263 L .44435 .63808 L F
.42894 .5693 m .44072 .5784 L .43347 .58182 L .059 .175 .716 r
F
.42894 .5693 m .43617 .56621 L .44072 .5784 L F
.39053 .46628 m .40228 .47141 L .3951 .47576 L .118 .198 .749 r
F
.39053 .46628 m .39771 .46183 L .40228 .47141 L F
.34856 .299 m .36023 .30354 L .35312 .30869 L .129 .2 .748 r
F
.34856 .299 m .35566 .29402 L .36023 .30354 L F
.31015 .19597 m .3216 .20436 L .31463 .20749 L .041 .172 .723 r
F
.31015 .19597 m .31711 .19281 L .3216 .20436 L F
.58689 1.13391 m .59445 1.13075 L .59897 1.13624 L .154 .24 .838 r
F
.58237 1.12891 m .59445 1.13075 L .58689 1.13391 L .183 .242 .833 r
F
.63368 1.16751 m .64143 1.1689 L .64593 1.17423 L 0 .205 .878 r
F
.62919 1.16246 m .64143 1.1689 L .63368 1.16751 L .001 .208 .856 r
F
.4633 .89419 m .47063 .88708 L .47524 .89048 L .469 .285 .842 r
F
.45868 .89174 m .47063 .88708 L .4633 .89419 L .509 .302 .861 r
F
.54772 .94366 m .55522 .94232 L .55979 .95022 L .047 .2 .792 r
F
.54315 .93652 m .55522 .94232 L .54772 .94366 L .07 .205 .792 r
F
.3951 .47576 m .40686 .48086 L .39967 .4851 L .117 .199 .751 r
F
.3951 .47576 m .40228 .47141 L .40686 .48086 L F
.35312 .30869 m .36479 .3134 L .35766 .3187 L .13 .198 .742 r
F
.35312 .30869 m .36023 .30354 L .36479 .3134 L F
.60801 1.1471 m .61564 1.14548 L .62016 1.15133 L .068 .227 .843 r
F
.6035 1.14171 m .61564 1.14548 L .60801 1.1471 L .095 .229 .835 r
F
.39967 .4851 m .41144 .49026 L .40424 .4944 L .114 .199 .753 r
F
.39967 .4851 m .40686 .48086 L .41144 .49026 L F
.49177 .89289 m .49915 .88625 L .50373 .89257 L .32 .24 .786 r
F
.48719 .88766 m .49915 .88625 L .49177 .89289 L .37 .246 .783 r
F
.37499 .40884 m .38666 .41599 L .3795 .42032 L .088 .183 .722 r
F
.37499 .40884 m .38213 .40449 L .38666 .41599 L F
.51288 .90559 m .52029 .90087 L .52487 .90802 L .2 .225 .786 r
F
.50831 .89904 m .52029 .90087 L .51288 .90559 L .23 .227 .781 r
F
.40424 .4944 m .41602 .49971 L .40881 .50375 L .11 .198 .752 r
F
.40424 .4944 m .41144 .49026 L .41602 .49971 L F
.6504 1.17853 m .66273 1.18646 L .65482 1.18124 L 0 .111 .732 r
F
.36861 .36832 m .38025 .37603 L .37311 .38044 L .086 .178 .71 r
F
.36861 .36832 m .37575 .36365 L .38025 .37603 L F
.5208 1.12177 m .52822 1.1169 L .53277 1.1193 L .31 .306 .912 r
F
.51624 1.11978 m .52822 1.1169 L .5208 1.12177 L .306 .316 .924 r
F
.40881 .50375 m .42059 .50931 L .41338 .51323 L .105 .196 .75 r
F
.40881 .50375 m .41602 .49971 L .42059 .50931 L F
.35766 .3187 m .36934 .32371 L .3622 .32914 L .129 .195 .735 r
F
.35766 .3187 m .36479 .3134 L .36934 .32371 L F
.47524 .89048 m .48259 .88299 L .48719 .88766 L .434 .264 .809 r
F
.47063 .88708 m .48259 .88299 L .47524 .89048 L .499 .277 .82 r
F
.43706 .64464 m .44892 .64888 L .44162 .65494 L .185 .199 .723 r
F
.43706 .64464 m .44435 .63808 L .44892 .64888 L F
.56581 1.1236 m .57331 1.11916 L .57785 1.12398 L .246 .255 .842 r
F
.56129 1.11941 m .57331 1.11916 L .56581 1.1236 L .279 .26 .841 r
F
.54315 .93652 m .55064 .93453 L .55522 .94232 L .07 .205 .792 r
F
.53859 .92939 m .55064 .93453 L .54315 .93652 L .093 .209 .79 r
F
.54929 1.12043 m .55675 1.11547 L .56129 1.11941 L .302 .272 .86 r
F
.54475 1.11713 m .55675 1.11547 L .54929 1.12043 L .333 .279 .865 r
F
.41338 .51323 m .42517 .51914 L .41794 .52296 L .1 .194 .747 r
F
.41338 .51323 m .42059 .50931 L .42517 .51914 L F
.30828 .16617 m .31961 .17766 L .31267 .18005 L .047 .156 .669 r
F
.30828 .16617 m .31529 .16134 L .31961 .17766 L F
.43526 .61321 m .44709 .62063 L .4398 .6263 L .114 .183 .708 r
F
.43526 .61321 m .44254 .60806 L .44709 .62063 L F
.31463 .20749 m .32613 .21502 L .31914 .21832 L .046 .179 .737 r
F
.31463 .20749 m .3216 .20436 L .32613 .21502 L F
.48284 .73452 m .49479 .74174 L .48742 .7437 L .065 .19 .755 r
F
.48284 .73452 m .4902 .7321 L .49479 .74174 L F
.47826 .72565 m .4902 .7321 L .48284 .73452 L .08 .195 .759 r
F
.47826 .72565 m .48561 .72281 L .4902 .7321 L F
.47368 .71697 m .48561 .72281 L .47826 .72565 L .095 .199 .762 r
F
.47368 .71697 m .48102 .71374 L .48561 .72281 L F
.4691 .7084 m .48102 .71374 L .47368 .71697 L .11 .202 .762 r
F
.48742 .7437 m .49938 .75188 L .492 .75332 L .05 .184 .748 r
F
.48742 .7437 m .49479 .74174 L .49938 .75188 L F
.41794 .52296 m .42974 .52931 L .42251 .53302 L .093 .191 .742 r
F
.41794 .52296 m .42517 .51914 L .42974 .52931 L F
.43347 .58182 m .44527 .59093 L .438 .59493 L .066 .175 .712 r
F
.43347 .58182 m .44072 .5784 L .44527 .59093 L F
.44162 .65494 m .45349 .65899 L .44619 .66455 L .181 .202 .733 r
F
.44162 .65494 m .44892 .64888 L .45349 .65899 L F
.4691 .7084 m .47643 .7048 L .48102 .71374 L .11 .202 .762 r
F
.46452 .69986 m .47643 .7048 L .4691 .7084 L .124 .204 .761 r
F
.50831 .89904 m .51571 .8937 L .52029 .90087 L .23 .227 .781 r
F
.50373 .89257 m .51571 .8937 L .50831 .89904 L .263 .229 .775 r
F
.3622 .32914 m .37388 .33461 L .36672 .34009 L .125 .191 .726 r
F
.3622 .32914 m .36934 .32371 L .37388 .33461 L F
.62919 1.16246 m .63691 1.16299 L .64143 1.1689 L .001 .208 .856 r
F
.62468 1.15702 m .63691 1.16299 L .62919 1.16246 L .017 .212 .842 r
F
.58237 1.12891 m .58991 1.12527 L .59445 1.13075 L .183 .242 .833 r
F
.57785 1.12398 m .58991 1.12527 L .58237 1.12891 L .214 .245 .829 r
F
.53859 .92939 m .54606 .92683 L .55064 .93453 L .093 .209 .79 r
F
.53402 .92227 m .54606 .92683 L .53859 .92939 L .116 .213 .788 r
F
.46452 .69986 m .47184 .69591 L .47643 .7048 L .124 .204 .761 r
F
.45994 .69129 m .47184 .69591 L .46452 .69986 L .137 .205 .759 r
F
.3795 .42032 m .3912 .42702 L .38404 .43133 L .093 .186 .728 r
F
.3795 .42032 m .38666 .41599 L .3912 .42702 L F
.492 .75332 m .50397 .76273 L .49658 .76365 L .036 .176 .738 r
F
.492 .75332 m .49938 .75188 L .50397 .76273 L F
.6035 1.14171 m .61111 1.13955 L .61564 1.14548 L .095 .229 .835 r
F
.59897 1.13624 m .61111 1.13955 L .6035 1.14171 L .122 .231 .829 r
F
.44619 .66455 m .45808 .66862 L .45077 .67373 L .173 .204 .742 r
F
.44619 .66455 m .45349 .65899 L .45808 .66862 L F
.45994 .69129 m .46725 .68697 L .47184 .69591 L .137 .205 .759 r
F
.45535 .68261 m .46725 .68697 L .45994 .69129 L .15 .205 .755 r
F
.45535 .68261 m .46266 .67791 L .46725 .68697 L F
.45077 .67373 m .46266 .67791 L .45535 .68261 L .162 .205 .749 r
F
.45077 .67373 m .45808 .66862 L .46266 .67791 L F
.53277 1.1193 m .54021 1.11419 L .54475 1.11713 L .332 .293 .889 r
F
.52822 1.1169 m .54021 1.11419 L .53277 1.1193 L .346 .303 .9 r
F
.48719 .88766 m .49456 .88021 L .49915 .88625 L .37 .246 .783 r
F
.48259 .88299 m .49456 .88021 L .48719 .88766 L .434 .254 .785 r
F
.42251 .53302 m .43431 .5399 L .42707 .54353 L .086 .187 .736 r
F
.42251 .53302 m .42974 .52931 L .43431 .5399 L F
.31914 .21832 m .33068 .22504 L .32367 .22859 L .056 .185 .748 r
F
.31914 .21832 m .32613 .21502 L .33068 .22504 L F
.37311 .38044 m .38476 .38844 L .37761 .39258 L .079 .177 .711 r
F
.37311 .38044 m .38025 .37603 L .38476 .38844 L F
.49658 .76365 m .50857 .77461 L .50117 .77513 L .024 .168 .725 r
F
.49658 .76365 m .50397 .76273 L .50857 .77461 L F
.53402 .92227 m .54148 .91918 L .54606 .92683 L .116 .213 .788 r
F
.52944 .91515 m .54148 .91918 L .53402 .92227 L .139 .215 .785 r
F
.36672 .34009 m .37841 .34623 L .37124 .3516 L .117 .187 .717 r
F
.36672 .34009 m .37388 .33461 L .37841 .34623 L F
.50373 .89257 m .51112 .88651 L .51571 .8937 L .263 .229 .775 r
F
.49915 .88625 m .51112 .88651 L .50373 .89257 L .303 .232 .769 r
F
.38404 .43133 m .39576 .43758 L .38858 .44188 L .098 .189 .735 r
F
.38404 .43133 m .3912 .42702 L .39576 .43758 L F
.42707 .54353 m .43888 .55099 L .43162 .55458 L .08 .184 .729 r
F
.42707 .54353 m .43431 .5399 L .43888 .55099 L F
.57811 .9833 m .59067 1.01502 L .58264 .98882 L 0 .108 .63 r
F
.56129 1.11941 m .56878 1.11454 L .57331 1.11916 L .279 .26 .841 r
F
.55675 1.11547 m .56878 1.11454 L .56129 1.11941 L .315 .265 .843 r
F
.45868 .89174 m .46601 .88451 L .47063 .88708 L .509 .302 .861 r
F
.32367 .22859 m .33525 .23462 L .32822 .23842 L .068 .191 .755 r
F
.32367 .22859 m .33068 .22504 L .33525 .23462 L F
.62468 1.15702 m .63238 1.15678 L .63691 1.16299 L .017 .212 .842 r
F
.62016 1.15133 m .63238 1.15678 L .62468 1.15702 L .04 .215 .832 r
F
.4398 .6263 m .45165 .6324 L .44435 .63808 L .139 .19 .715 r
F
.4398 .6263 m .44709 .62063 L .45165 .6324 L F
.65378 1.17744 m .66029 1.18386 L .65829 1.18309 L 0 .15 .786 r
F
.6563 1.18232 m .65829 1.18309 L .66273 1.18646 L 0 .111 .732 r
F
.65829 1.18309 m .6708 1.19522 L .66273 1.18646 L 0 .075 .713 r
F
.66029 1.18386 m .66629 1.18978 L .65829 1.18309 L 0 .15 .786 r
F
.6504 1.17853 m .65829 1.18309 L .6563 1.18232 L 0 .111 .732 r
F
.64593 1.17423 m .65829 1.18309 L .6504 1.17853 L 0 .172 .856 r
F
.52944 .91515 m .53689 .91153 L .54148 .91918 L .139 .215 .785 r
F
.52487 .90802 m .53689 .91153 L .52944 .91515 L .163 .217 .781 r
F
.47063 .88708 m .47799 .87915 L .48259 .88299 L .499 .277 .82 r
F
.46601 .88451 m .47799 .87915 L .47063 .88708 L .561 .297 .841 r
F
.59897 1.13624 m .60657 1.13356 L .61111 1.13955 L .122 .231 .829 r
F
.59445 1.13075 m .60657 1.13356 L .59897 1.13624 L .15 .233 .823 r
F
.57785 1.12398 m .58538 1.11985 L .58991 1.12527 L .214 .245 .829 r
F
.57331 1.11916 m .58538 1.11985 L .57785 1.12398 L .246 .248 .826 r
F
.54475 1.11713 m .55221 1.11186 L .55675 1.11547 L .333 .279 .865 r
F
.54021 1.11419 m .55221 1.11186 L .54475 1.11713 L .362 .288 .874 r
F
.32822 .23842 m .33983 .24389 L .33279 .24794 L .082 .195 .759 r
F
.32822 .23842 m .33525 .23462 L .33983 .24389 L F
.438 .59493 m .44983 .60349 L .44254 .60806 L .081 .178 .711 r
F
.438 .59493 m .44527 .59093 L .44983 .60349 L F
.38858 .44188 m .40033 .44774 L .39314 .45201 L .103 .192 .741 r
F
.38858 .44188 m .39576 .43758 L .40033 .44774 L F
.50117 .77513 m .51317 .78787 L .50575 .78877 L .018 .159 .708 r
F
.50117 .77513 m .50857 .77461 L .51317 .78787 L F
.31267 .18005 m .32405 .19081 L .31711 .19281 L .018 .157 .703 r
F
.31267 .18005 m .31961 .17766 L .32405 .19081 L F
.51624 1.11978 m .52366 1.11487 L .52822 1.1169 L .306 .316 .924 r
F
.33279 .24794 m .34442 .25295 L .33736 .25724 L .095 .199 .762 r
F
.33279 .24794 m .33983 .24389 L .34442 .25295 L F
.49915 .88625 m .50654 .87934 L .51112 .88651 L .303 .232 .769 r
F
.49456 .88021 m .50654 .87934 L .49915 .88625 L .351 .235 .763 r
F
.43162 .55458 m .44344 .56258 L .43617 .56621 L .076 .181 .723 r
F
.43162 .55458 m .43888 .55099 L .44344 .56258 L F
.37761 .39258 m .38929 .40053 L .38213 .40449 L .076 .178 .715 r
F
.37761 .39258 m .38476 .38844 L .38929 .40053 L F
.48259 .88299 m .48996 .8747 L .49456 .88021 L .434 .254 .785 r
F
.47799 .87915 m .48996 .8747 L .48259 .88299 L .516 .267 .793 r
F
.37124 .3516 m .38292 .35863 L .37575 .36365 L .105 .181 .708 r
F
.37124 .3516 m .37841 .34623 L .38292 .35863 L F
.33736 .25724 m .34902 .26189 L .34193 .26641 L .107 .201 .763 r
F
.33736 .25724 m .34442 .25295 L .34902 .26189 L F
.52487 .90802 m .53231 .90387 L .53689 .91153 L .163 .217 .781 r
F
.52029 .90087 m .53231 .90387 L .52487 .90802 L .188 .219 .776 r
F
.34193 .26641 m .35361 .2708 L .34651 .27554 L .117 .203 .762 r
F
.34193 .26641 m .34902 .26189 L .35361 .2708 L F
.39314 .45201 m .40491 .45757 L .39771 .46183 L .107 .195 .746 r
F
.39314 .45201 m .40033 .44774 L .40491 .45757 L F
.34651 .27554 m .3582 .27974 L .35109 .28471 L .127 .204 .76 r
F
.34651 .27554 m .35361 .2708 L .3582 .27974 L F
.57811 .9833 m .58582 .99058 L .59067 1.01502 L 0 .108 .63 r
F
.57353 .97501 m .58582 .99058 L .57811 .9833 L 0 .141 .72 r
F
.35109 .28471 m .36279 .2888 L .35566 .29402 L .135 .204 .757 r
F
.35109 .28471 m .3582 .27974 L .36279 .2888 L F
.62016 1.15133 m .62784 1.1504 L .63238 1.15678 L .04 .215 .832 r
F
.61564 1.14548 m .62784 1.1504 L .62016 1.15133 L .066 .218 .825 r
F
.44435 .63808 m .45623 .64343 L .44892 .64888 L .151 .194 .724 r
F
.44435 .63808 m .45165 .6324 L .45623 .64343 L F
.35566 .29402 m .36738 .29808 L .36023 .30354 L .142 .203 .752 r
F
.35566 .29402 m .36279 .2888 L .36738 .29808 L F
.57353 .97501 m .58117 .97833 L .58582 .99058 L 0 .141 .72 r
F
.56895 .96655 m .58117 .97833 L .57353 .97501 L .001 .163 .75 r
F
.39771 .46183 m .40949 .46718 L .40228 .47141 L .11 .197 .75 r
F
.39771 .46183 m .40491 .45757 L .40949 .46718 L F
.49556 .8416 m .50295 .80961 L .50756 .83347 L .4 .198 .629 r
F
.50295 .80961 m .51498 .82337 L .50756 .83347 L .061 .161 .673 r
F
.50295 .80961 m .51036 .80604 L .51498 .82337 L F
.56895 .96655 m .57655 .96794 L .58117 .97833 L .001 .163 .75 r
F
.56437 .95829 m .57655 .96794 L .56895 .96655 L .013 .177 .764 r
F
.59445 1.13075 m .60203 1.12756 L .60657 1.13356 L .15 .233 .823 r
F
.58991 1.12527 m .60203 1.12756 L .59445 1.13075 L .179 .235 .819 r
F
.52822 1.1169 m .53566 1.11166 L .54021 1.11419 L .346 .303 .9 r
F
.52366 1.11487 m .53566 1.11166 L .52822 1.1169 L .346 .314 .914 r
F
.52029 .90087 m .52772 .89616 L .53231 .90387 L .188 .219 .776 r
F
.51571 .8937 m .52772 .89616 L .52029 .90087 L .214 .221 .77 r
F
.36023 .30354 m .37196 .30767 L .36479 .3134 L .147 .201 .745 r
F
.36023 .30354 m .36738 .29808 L .37196 .30767 L F
.40228 .47141 m .41408 .47664 L .40686 .48086 L .112 .198 .752 r
F
.40228 .47141 m .40949 .46718 L .41408 .47664 L F
.55675 1.11547 m .56424 1.11017 L .56878 1.11454 L .315 .265 .843 r
F
.55221 1.11186 m .56424 1.11017 L .55675 1.11547 L .353 .272 .848 r
F
.56437 .95829 m .57194 .95845 L .57655 .96794 L .013 .177 .764 r
F
.55979 .95022 m .57194 .95845 L .56437 .95829 L .03 .187 .772 r
F
.49456 .88021 m .50195 .87226 L .50654 .87934 L .351 .235 .763 r
F
.48996 .8747 m .50195 .87226 L .49456 .88021 L .415 .241 .758 r
F
.57331 1.11916 m .58083 1.11453 L .58538 1.11985 L .246 .248 .826 r
F
.56878 1.11454 m .58083 1.11453 L .57331 1.11916 L .282 .252 .825 r
F
.43617 .56621 m .44801 .57462 L .44072 .5784 L .074 .178 .717 r
F
.43617 .56621 m .44344 .56258 L .44801 .57462 L F
.64593 1.17423 m .65378 1.17744 L .65829 1.18309 L 0 .172 .856 r
F
.64143 1.1689 m .65378 1.17744 L .64593 1.17423 L 0 .186 .835 r
F
.40686 .48086 m .41866 .48606 L .41144 .49026 L .113 .199 .753 r
F
.40686 .48086 m .41408 .47664 L .41866 .48606 L F
.36479 .3134 m .37652 .31772 L .36934 .32371 L .149 .199 .737 r
F
.36479 .3134 m .37196 .30767 L .37652 .31772 L F
.38213 .40449 m .39383 .41211 L .38666 .41599 L .076 .18 .722 r
F
.38213 .40449 m .38929 .40053 L .39383 .41211 L F
.44892 .64888 m .46081 .65385 L .45349 .65899 L .153 .198 .732 r
F
.44892 .64888 m .45623 .64343 L .46081 .65385 L F
.55979 .95022 m .56734 .94948 L .57194 .95845 L .03 .187 .772 r
F
.55522 .94232 m .56734 .94948 L .55979 .95022 L .05 .195 .777 r
F
.41144 .49026 m .42325 .49553 L .41602 .49971 L .112 .198 .752 r
F
.41144 .49026 m .41866 .48606 L .42325 .49553 L F
.37575 .36365 m .38742 .37161 L .38025 .37603 L .089 .177 .703 r
F
.37575 .36365 m .38292 .35863 L .38742 .37161 L F
.44254 .60806 m .4544 .61572 L .44709 .62063 L .1 .182 .713 r
F
.44254 .60806 m .44983 .60349 L .4544 .61572 L F
.51571 .8937 m .52313 .88835 L .52772 .89616 L .214 .221 .77 r
F
.51112 .88651 m .52313 .88835 L .51571 .8937 L .243 .222 .763 r
F
.31711 .19281 m .32857 .20206 L .3216 .20436 L .017 .167 .73 r
F
.31711 .19281 m .32405 .19081 L .32857 .20206 L F
.41602 .49971 m .42784 .50514 L .42059 .50931 L .11 .197 .75 r
F
.41602 .49971 m .42325 .49553 L .42784 .50514 L F
.50575 .78877 m .51779 .80246 L .51036 .80604 L .023 .157 .695 r
F
.50575 .78877 m .51317 .78787 L .51779 .80246 L F
.61564 1.14548 m .6233 1.14394 L .62784 1.1504 L .066 .218 .825 r
F
.61111 1.13955 m .6233 1.14394 L .61564 1.14548 L .092 .221 .819 r
F
.55522 .94232 m .56275 .94085 L .56734 .94948 L .05 .195 .777 r
F
.55064 .93453 m .56275 .94085 L .55522 .94232 L .071 .2 .778 r
F
.45349 .65899 m .4654 .6638 L .45808 .66862 L .151 .2 .74 r
F
.45349 .65899 m .46081 .65385 L .4654 .6638 L F
.54021 1.11419 m .54767 1.10868 L .55221 1.11186 L .362 .288 .874 r
F
.53566 1.11166 m .54767 1.10868 L .54021 1.11419 L .384 .299 .886 r
F
.31529 .16134 m .32646 .17863 L .31961 .17766 L .025 .138 .632 r
F
.31529 .16134 m .32233 .15649 L .32646 .17863 L F
.36934 .32371 m .38108 .32843 L .37388 .33461 L .147 .195 .727 r
F
.36934 .32371 m .37652 .31772 L .38108 .32843 L F
.42059 .50931 m .43243 .515 L .42517 .51914 L .107 .195 .746 r
F
.42059 .50931 m .42784 .50514 L .43243 .515 L F
.46601 .88451 m .47337 .87641 L .47799 .87915 L .561 .297 .841 r
F
.47799 .87915 m .48536 .87015 L .48996 .8747 L .516 .267 .793 r
F
.47337 .87641 m .48536 .87015 L .47799 .87915 L .612 .29 .816 r
F
.58991 1.12527 m .59748 1.12156 L .60203 1.12756 L .179 .235 .819 r
F
.58538 1.11985 m .59748 1.12156 L .58991 1.12527 L .21 .238 .814 r
F
.45808 .66862 m .47 .6734 L .46266 .67791 L .145 .202 .746 r
F
.45808 .66862 m .4654 .6638 L .47 .6734 L F
.51112 .88651 m .51854 .88042 L .52313 .88835 L .243 .222 .763 r
F
.50654 .87934 m .51854 .88042 L .51112 .88651 L .277 .223 .755 r
F
.55064 .93453 m .55815 .93246 L .56275 .94085 L .071 .2 .778 r
F
.54606 .92683 m .55815 .93246 L .55064 .93453 L .092 .205 .779 r
F
.46266 .67791 m .47459 .68276 L .46725 .68697 L .138 .202 .751 r
F
.46266 .67791 m .47 .6734 L .47459 .68276 L F
.42517 .51914 m .43701 .52518 L .42974 .52931 L .103 .193 .741 r
F
.42517 .51914 m .43243 .515 L .43701 .52518 L F
.46725 .68697 m .47919 .69198 L .47184 .69591 L .129 .202 .755 r
F
.46725 .68697 m .47459 .68276 L .47919 .69198 L F
.47643 .7048 m .48839 .71038 L .48102 .71374 L .109 .199 .757 r
F
.47643 .7048 m .48379 .70115 L .48839 .71038 L F
.47184 .69591 m .48379 .70115 L .47643 .7048 L .119 .201 .757 r
F
.47184 .69591 m .47919 .69198 L .48379 .70115 L F
.48102 .71374 m .49298 .71974 L .48561 .72281 L .097 .197 .756 r
F
.48102 .71374 m .48839 .71038 L .49298 .71974 L F
.48996 .8747 m .49735 .86551 L .50195 .87226 L .415 .241 .758 r
F
.48536 .87015 m .49735 .86551 L .48996 .8747 L .508 .253 .76 r
F
.48561 .72281 m .49758 .72935 L .4902 .7321 L .085 .194 .753 r
F
.48561 .72281 m .49298 .71974 L .49758 .72935 L F
.38666 .41599 m .39839 .42314 L .3912 .42702 L .079 .184 .73 r
F
.38666 .41599 m .39383 .41211 L .39839 .42314 L F
.44072 .5784 m .45258 .58693 L .44527 .59093 L .077 .178 .714 r
F
.44072 .5784 m .44801 .57462 L .45258 .58693 L F
.64143 1.1689 m .64923 1.17079 L .65378 1.17744 L 0 .186 .835 r
F
.63691 1.16299 m .64923 1.17079 L .64143 1.1689 L .002 .194 .823 r
F
.4902 .7321 m .50218 .73932 L .49479 .74174 L .073 .189 .749 r
F
.4902 .7321 m .49758 .72935 L .50218 .73932 L F
.54606 .92683 m .55356 .92421 L .55815 .93246 L .092 .205 .779 r
F
.54148 .91918 m .55356 .92421 L .54606 .92683 L .112 .208 .778 r
F
.56878 1.11454 m .57629 1.10939 L .58083 1.11453 L .282 .252 .825 r
F
.56424 1.11017 m .57629 1.10939 L .56878 1.11454 L .322 .257 .825 r
F
.3216 .20436 m .33312 .21229 L .32613 .21502 L .026 .177 .747 r
F
.3216 .20436 m .32857 .20206 L .33312 .21229 L F
.37388 .33461 m .38561 .34008 L .37841 .34623 L .138 .189 .715 r
F
.37388 .33461 m .38108 .32843 L .38561 .34008 L F
.61111 1.13955 m .61875 1.13743 L .6233 1.14394 L .092 .221 .819 r
F
.60657 1.13356 m .61875 1.13743 L .61111 1.13955 L .118 .224 .814 r
F
.42974 .52931 m .44159 .5358 L .43431 .5399 L .099 .189 .735 r
F
.42974 .52931 m .43701 .52518 L .44159 .5358 L F
.49479 .74174 m .50679 .74978 L .49938 .75188 L .061 .184 .742 r
F
.49479 .74174 m .50218 .73932 L .50679 .74978 L F
.50654 .87934 m .51395 .87233 L .51854 .88042 L .277 .223 .755 r
F
.50195 .87226 m .51395 .87233 L .50654 .87934 L .319 .225 .744 r
F
.38025 .37603 m .39194 .3846 L .38476 .38844 L .075 .174 .704 r
F
.38025 .37603 m .38742 .37161 L .39194 .3846 L F
.44709 .62063 m .45898 .62743 L .45165 .6324 L .117 .187 .718 r
F
.44709 .62063 m .4544 .61572 L .45898 .62743 L F
.55221 1.11186 m .55969 1.10618 L .56424 1.11017 L .353 .272 .848 r
F
.54767 1.10868 m .55969 1.10618 L .55221 1.11186 L .39 .282 .856 r
F
.54148 .91918 m .54897 .91605 L .55356 .92421 L .112 .208 .778 r
F
.53689 .91153 m .54897 .91605 L .54148 .91918 L .133 .21 .775 r
F
.3912 .42702 m .40296 .43366 L .39576 .43758 L .084 .188 .737 r
F
.3912 .42702 m .39839 .42314 L .40296 .43366 L F
.49938 .75188 m .51139 .76088 L .50397 .76273 L .051 .179 .734 r
F
.49938 .75188 m .50679 .74978 L .51139 .76088 L F
.58538 1.11985 m .59293 1.1156 L .59748 1.12156 L .21 .238 .814 r
F
.58083 1.11453 m .59293 1.1156 L .58538 1.11985 L .243 .241 .811 r
F
.52366 1.11487 m .5311 1.10958 L .53566 1.11166 L .346 .314 .914 r
F
.32613 .21502 m .3377 .22189 L .33068 .22504 L .041 .185 .758 r
F
.32613 .21502 m .33312 .21229 L .3377 .22189 L F
.43431 .5399 m .44617 .5469 L .43888 .55099 L .094 .186 .728 r
F
.43431 .5399 m .44159 .5358 L .44617 .5469 L F
.50195 .87226 m .50935 .86403 L .51395 .87233 L .319 .225 .744 r
F
.49735 .86551 m .50935 .86403 L .50195 .87226 L .374 .227 .732 r
F
.63691 1.16299 m .64468 1.16379 L .64923 1.17079 L .002 .194 .823 r
F
.63238 1.15678 m .64468 1.16379 L .63691 1.16299 L .018 .201 .817 r
F
.53689 .91153 m .54437 .90792 L .54897 .91605 L .133 .21 .775 r
F
.53231 .90387 m .54437 .90792 L .53689 .91153 L .153 .212 .772 r
F
.60657 1.13356 m .61419 1.13089 L .61875 1.13743 L .118 .224 .814 r
F
.60203 1.12756 m .61419 1.13089 L .60657 1.13356 L .145 .226 .81 r
F
.37841 .34623 m .39013 .35301 L .38292 .35863 L .12 .182 .701 r
F
.37841 .34623 m .38561 .34008 L .39013 .35301 L F
.44527 .59093 m .45715 .59925 L .44983 .60349 L .083 .179 .713 r
F
.44527 .59093 m .45258 .58693 L .45715 .59925 L F
.33068 .22504 m .3423 .23109 L .33525 .23462 L .058 .192 .764 r
F
.33068 .22504 m .3377 .22189 L .3423 .23109 L F
.39576 .43758 m .40754 .44376 L .40033 .44774 L .091 .191 .744 r
F
.39576 .43758 m .40296 .43366 L .40754 .44376 L F
.45165 .6324 m .46356 .63855 L .45623 .64343 L .127 .191 .725 r
F
.45165 .6324 m .45898 .62743 L .46356 .63855 L F
.47337 .87641 m .48075 .8671 L .48536 .87015 L .612 .29 .816 r
F
.48536 .87015 m .49275 .85968 L .49735 .86551 L .508 .253 .76 r
F
.48075 .8671 m .49275 .85968 L .48536 .87015 L .651 .279 .783 r
F
.53231 .90387 m .53978 .89976 L .54437 .90792 L .153 .212 .772 r
F
.52772 .89616 m .53978 .89976 L .53231 .90387 L .174 .214 .767 r
F
.50397 .76273 m .51601 .77277 L .50857 .77461 L .043 .173 .724 r
F
.50397 .76273 m .51139 .76088 L .51601 .77277 L F
.53566 1.11166 m .54312 1.10598 L .54767 1.10868 L .384 .299 .886 r
F
.5311 1.10958 m .54312 1.10598 L .53566 1.11166 L .392 .312 .902 r
F
.33525 .23462 m .3469 .24001 L .33983 .24389 L .075 .197 .768 r
F
.33525 .23462 m .3423 .23109 L .3469 .24001 L F
.38476 .38844 m .39647 .39706 L .38929 .40053 L .064 .174 .711 r
F
.38476 .38844 m .39194 .3846 L .39647 .39706 L F
.56424 1.11017 m .57174 1.10452 L .57629 1.10939 L .322 .257 .825 r
F
.55969 1.10618 m .57174 1.10452 L .56424 1.11017 L .366 .265 .828 r
F
.49735 .86551 m .50475 .85555 L .50935 .86403 L .374 .227 .732 r
F
.49275 .85968 m .50475 .85555 L .49735 .86551 L .457 .233 .721 r
F
.43888 .55099 m .45075 .55852 L .44344 .56258 L .089 .183 .722 r
F
.43888 .55099 m .44617 .5469 L .45075 .55852 L F
.33983 .24389 m .35151 .24875 L .34442 .25295 L .091 .201 .769 r
F
.33983 .24389 m .3469 .24001 L .35151 .24875 L F
.34442 .25295 m .35613 .2574 L .34902 .26189 L .107 .204 .769 r
F
.34442 .25295 m .35151 .24875 L .35613 .2574 L F
.35361 .2708 m .36535 .27464 L .3582 .27974 L .134 .207 .766 r
F
.35361 .2708 m .36074 .266 L .36535 .27464 L F
.34902 .26189 m .36074 .266 L .35361 .2708 L .121 .206 .768 r
F
.34902 .26189 m .35613 .2574 L .36074 .266 L F
.3582 .27974 m .36996 .28338 L .36279 .2888 L .146 .208 .762 r
F
.3582 .27974 m .36535 .27464 L .36996 .28338 L F
.40033 .44774 m .41213 .45352 L .40491 .45757 L .097 .194 .749 r
F
.40033 .44774 m .40754 .44376 L .41213 .45352 L F
.52772 .89616 m .53518 .8915 L .53978 .89976 L .174 .214 .767 r
F
.52313 .88835 m .53518 .8915 L .52772 .89616 L .196 .215 .761 r
F
.36279 .2888 m .37456 .2923 L .36738 .29808 L .157 .207 .757 r
F
.36279 .2888 m .36996 .28338 L .37456 .2923 L F
.63238 1.15678 m .64012 1.15668 L .64468 1.16379 L .018 .201 .817 r
F
.62784 1.1504 m .64012 1.15668 L .63238 1.15678 L .041 .206 .812 r
F
.58083 1.11453 m .58838 1.10972 L .59293 1.1156 L .243 .241 .811 r
F
.57629 1.10939 m .58838 1.10972 L .58083 1.11453 L .28 .245 .808 r
F
.36738 .29808 m .37916 .3015 L .37196 .30767 L .167 .206 .75 r
F
.36738 .29808 m .37456 .2923 L .37916 .3015 L F
.40491 .45757 m .41672 .46305 L .40949 .46718 L .103 .197 .752 r
F
.40491 .45757 m .41213 .45352 L .41672 .46305 L F
.45623 .64343 m .46816 .64914 L .46081 .65385 L .131 .194 .732 r
F
.45623 .64343 m .46356 .63855 L .46816 .64914 L F
.60203 1.12756 m .60964 1.12434 L .61419 1.13089 L .145 .226 .81 r
F
.59748 1.12156 m .60964 1.12434 L .60203 1.12756 L .173 .229 .805 r
F
.51036 .80604 m .52242 .81707 L .51498 .82337 L .073 .17 .693 r
F
.51036 .80604 m .51779 .80246 L .52242 .81707 L F
.52313 .88835 m .53058 .8831 L .53518 .8915 L .196 .215 .761 r
F
.51854 .88042 m .53058 .8831 L .52313 .88835 L .22 .215 .753 r
F
.37196 .30767 m .38374 .31112 L .37652 .31772 L .175 .204 .742 r
F
.37196 .30767 m .37916 .3015 L .38374 .31112 L F
.54767 1.10868 m .55515 1.10267 L .55969 1.10618 L .39 .282 .856 r
F
.54312 1.10598 m .55515 1.10267 L .54767 1.10868 L .424 .294 .869 r
F
.31961 .17766 m .33097 .19043 L .32405 .19081 L 0 .138 .719 r
F
.31961 .17766 m .32646 .17863 L .33097 .19043 L F
.40949 .46718 m .42132 .47245 L .41408 .47664 L .108 .198 .754 r
F
.40949 .46718 m .41672 .46305 L .42132 .47245 L F
.50857 .77461 m .52063 .7855 L .51317 .78787 L .042 .169 .714 r
F
.50857 .77461 m .51601 .77277 L .52063 .7855 L F
.51854 .88042 m .52598 .87446 L .53058 .8831 L .22 .215 .753 r
F
.51395 .87233 m .52598 .87446 L .51854 .88042 L .246 .215 .744 r
F
.38292 .35863 m .39462 .36716 L .38742 .37161 L .093 .173 .691 r
F
.38292 .35863 m .39013 .35301 L .39462 .36716 L F
.44983 .60349 m .46173 .61134 L .4544 .61572 L .092 .182 .716 r
F
.44983 .60349 m .45715 .59925 L .46173 .61134 L F
.41408 .47664 m .42592 .4818 L .41866 .48606 L .112 .199 .755 r
F
.41408 .47664 m .42132 .47245 L .42592 .4818 L F
.37652 .31772 m .38832 .32137 L .38108 .32843 L .178 .201 .731 r
F
.37652 .31772 m .38374 .31112 L .38832 .32137 L F
.44344 .56258 m .45532 .57058 L .44801 .57462 L .085 .18 .716 r
F
.44344 .56258 m .45075 .55852 L .45532 .57058 L F
.62784 1.1504 m .63555 1.14955 L .64012 1.15668 L .041 .206 .812 r
F
.6233 1.14394 m .63555 1.14955 L .62784 1.1504 L .065 .211 .808 r
F
.46081 .65385 m .47276 .65929 L .4654 .6638 L .132 .197 .739 r
F
.46081 .65385 m .46816 .64914 L .47276 .65929 L F
.48075 .8671 m .48815 .856 L .49275 .85968 L .651 .279 .783 r
F
.49275 .85968 m .50016 .84723 L .50475 .85555 L .457 .233 .721 r
F
.48815 .856 m .50016 .84723 L .49275 .85968 L .635 .257 .732 r
F
.41866 .48606 m .43052 .4912 L .42325 .49553 L .115 .199 .753 r
F
.41866 .48606 m .42592 .4818 L .43052 .4912 L F
.51395 .87233 m .52138 .86549 L .52598 .87446 L .246 .215 .744 r
F
.50935 .86403 m .52138 .86549 L .51395 .87233 L .276 .215 .731 r
F
.38929 .40053 m .40102 .40876 L .39383 .41211 L .061 .177 .722 r
F
.38929 .40053 m .39647 .39706 L .40102 .40876 L F
.42325 .49553 m .43512 .50074 L .42784 .50514 L .116 .198 .751 r
F
.42325 .49553 m .43052 .4912 L .43512 .50074 L F
.50935 .86403 m .51677 .85599 L .52138 .86549 L .276 .215 .731 r
F
.50475 .85555 m .51677 .85599 L .50935 .86403 L .313 .213 .714 r
F
.4654 .6638 m .47736 .66909 L .47 .6734 L .13 .199 .745 r
F
.4654 .6638 m .47276 .65929 L .47736 .66909 L F
.59748 1.12156 m .60508 1.1178 L .60964 1.12434 L .173 .229 .805 r
F
.59293 1.1156 m .60508 1.1178 L .59748 1.12156 L .203 .231 .8 r
F
.32233 .15649 m .33324 .18286 L .32646 .17863 L .236 .2 .176 r
F
.32233 .15649 m .32851 .1768 L .33324 .18286 L F
.50475 .85555 m .51217 .84563 L .51677 .85599 L .313 .213 .714 r
F
.50016 .84723 m .51217 .84563 L .50475 .85555 L .363 .211 .689 r
F
.57629 1.10939 m .58382 1.10398 L .58838 1.10972 L .28 .245 .808 r
F
.57174 1.10452 m .58382 1.10398 L .57629 1.10939 L .323 .249 .806 r
F
.42784 .50514 m .43971 .51052 L .43243 .515 L .117 .197 .746 r
F
.42784 .50514 m .43512 .50074 L .43971 .51052 L F
.55969 1.10618 m .56719 1.10003 L .57174 1.10452 L .366 .265 .828 r
F
.55515 1.10267 m .56719 1.10003 L .55969 1.10618 L .414 .274 .836 r
F
.47 .6734 m .48196 .67866 L .47459 .68276 L .127 .2 .749 r
F
.47 .6734 m .47736 .66909 L .48196 .67866 L F
.38108 .32843 m .39287 .3327 L .38561 .34008 L .172 .195 .716 r
F
.38108 .32843 m .38832 .32137 L .39287 .3327 L F
.48815 .856 m .49556 .8416 L .50016 .84723 L .635 .257 .732 r
F
.50016 .84723 m .50756 .83347 L .51217 .84563 L .363 .211 .689 r
F
.49556 .8416 m .50756 .83347 L .50016 .84723 L .4 .198 .629 r
F
.47459 .68276 m .48657 .68808 L .47919 .69198 L .121 .2 .753 r
F
.47459 .68276 m .48196 .67866 L .48657 .68808 L F
.65829 1.18309 m .66629 1.18978 L .6708 1.19522 L 0 .075 .713 r
F
.6233 1.14394 m .63099 1.14242 L .63555 1.14955 L .065 .211 .808 r
F
.61875 1.13743 m .63099 1.14242 L .6233 1.14394 L .089 .214 .805 r
F
.47919 .69198 m .49117 .69745 L .48379 .70115 L .115 .199 .754 r
F
.47919 .69198 m .48657 .68808 L .49117 .69745 L F
.43243 .515 m .44431 .52065 L .43701 .52518 L .115 .195 .741 r
F
.43243 .515 m .43971 .51052 L .44431 .52065 L F
.56734 .94948 m .57954 .95813 L .57194 .95845 L .038 .184 .758 r
F
.56734 .94948 m .57492 .94841 L .57954 .95813 L F
.56275 .94085 m .57492 .94841 L .56734 .94948 L .056 .191 .764 r
F
.50756 .83347 m .5196 .8371 L .51217 .84563 L .24 .196 .688 r
F
.50756 .83347 m .51498 .82337 L .5196 .8371 L F
.57194 .95845 m .58418 .96858 L .57655 .96794 L .022 .175 .747 r
F
.57194 .95845 m .57954 .95813 L .58418 .96858 L F
.48379 .70115 m .49578 .70687 L .48839 .71038 L .108 .198 .754 r
F
.48379 .70115 m .49117 .69745 L .49578 .70687 L F
.56275 .94085 m .57031 .93917 L .57492 .94841 L .056 .191 .764 r
F
.55815 .93246 m .57031 .93917 L .56275 .94085 L .074 .197 .768 r
F
.48839 .71038 m .50039 .71644 L .49298 .71974 L .1 .196 .753 r
F
.48839 .71038 m .49578 .70687 L .50039 .71644 L F
.5311 1.10958 m .53856 1.10383 L .54312 1.10598 L .392 .312 .902 r
F
.4544 .61572 m .46632 .623 L .45898 .62743 L .101 .185 .721 r
F
.4544 .61572 m .46173 .61134 L .46632 .623 L F
.44801 .57462 m .45991 .58291 L .45258 .58693 L .083 .179 .713 r
F
.44801 .57462 m .45532 .57058 L .45991 .58291 L F
.57655 .96794 m .58883 .98023 L .58117 .97833 L .009 .163 .731 r
F
.57655 .96794 m .58418 .96858 L .58883 .98023 L F
.39383 .41211 m .40559 .41974 L .39839 .42314 L .063 .181 .732 r
F
.39383 .41211 m .40102 .40876 L .40559 .41974 L F
.55815 .93246 m .5657 .93024 L .57031 .93917 L .074 .197 .768 r
F
.55356 .92421 m .5657 .93024 L .55815 .93246 L .092 .201 .769 r
F
.49298 .71974 m .505 .72626 L .49758 .72935 L .091 .193 .749 r
F
.49298 .71974 m .50039 .71644 L .505 .72626 L F
.51317 .78787 m .52526 .79886 L .51779 .80246 L .052 .169 .706 r
F
.51317 .78787 m .52063 .7855 L .52526 .79886 L F
.32405 .19081 m .33554 .20065 L .32857 .20206 L 0 .161 .75 r
F
.32405 .19081 m .33097 .19043 L .33554 .20065 L F
.43701 .52518 m .4489 .53121 L .44159 .5358 L .113 .192 .734 r
F
.43701 .52518 m .44431 .52065 L .4489 .53121 L F
.38742 .37161 m .39913 .38134 L .39194 .3846 L .066 .168 .692 r
F
.38742 .37161 m .39462 .36716 L .39913 .38134 L F
.59293 1.1156 m .60051 1.11126 L .60508 1.1178 L .203 .231 .8 r
F
.58838 1.10972 m .60051 1.11126 L .59293 1.1156 L .236 .234 .796 r
F
.55356 .92421 m .56109 .92151 L .5657 .93024 L .092 .201 .769 r
F
.54897 .91605 m .56109 .92151 L .55356 .92421 L .109 .204 .769 r
F
.49758 .72935 m .50961 .73644 L .50218 .73932 L .082 .19 .745 r
F
.49758 .72935 m .505 .72626 L .50961 .73644 L F
.61875 1.13743 m .62642 1.13531 L .63099 1.14242 L .089 .214 .805 r
F
.61419 1.13089 m .62642 1.13531 L .61875 1.13743 L .114 .218 .801 r
F
.58117 .97833 m .59352 .99413 L .58582 .99058 L .002 .147 .704 r
F
.58117 .97833 m .58883 .98023 L .59352 .99413 L F
.38561 .34008 m .39739 .34602 L .39013 .35301 L .148 .184 .695 r
F
.38561 .34008 m .39287 .3327 L .39739 .34602 L F
.54312 1.10598 m .5506 1.09976 L .55515 1.10267 L .424 .294 .869 r
F
.53856 1.10383 m .5506 1.09976 L .54312 1.10598 L .443 .31 .887 r
F
.54897 .91605 m .55649 .9129 L .56109 .92151 L .109 .204 .769 r
F
.54437 .90792 m .55649 .9129 L .54897 .91605 L .127 .206 .768 r
F
.50218 .73932 m .51423 .74708 L .50679 .74978 L .074 .186 .738 r
F
.50218 .73932 m .50961 .73644 L .51423 .74708 L F
.65378 1.17744 m .66169 1.18146 L .66629 1.18978 L 0 .15 .786 r
F
.64923 1.17079 m .66169 1.18146 L .65378 1.17744 L 0 .17 .788 r
F
.57174 1.10452 m .57926 1.09848 L .58382 1.10398 L .323 .249 .806 r
F
.56719 1.10003 m .57926 1.09848 L .57174 1.10452 L .372 .256 .807 r
F
.39839 .42314 m .41018 .43013 L .40296 .43366 L .07 .186 .741 r
F
.39839 .42314 m .40559 .41974 L .41018 .43013 L F
.44159 .5358 m .45349 .54232 L .44617 .5469 L .108 .188 .727 r
F
.44159 .5358 m .4489 .53121 L .45349 .54232 L F
.54437 .90792 m .55188 .90432 L .55649 .9129 L .127 .206 .768 r
F
.53978 .89976 m .55188 .90432 L .54437 .90792 L .144 .208 .765 r
F
.51217 .84563 m .52421 .84868 L .51677 .85599 L .241 .202 .709 r
F
.51217 .84563 m .5196 .8371 L .52421 .84868 L F
.45898 .62743 m .47092 .63416 L .46356 .63855 L .109 .188 .727 r
F
.45898 .62743 m .46632 .623 L .47092 .63416 L F
.32857 .20206 m .34014 .21011 L .33312 .21229 L .01 .176 .765 r
F
.32857 .20206 m .33554 .20065 L .34014 .21011 L F
.53978 .89976 m .54727 .8957 L .55188 .90432 L .144 .208 .765 r
F
.53518 .8915 m .54727 .8957 L .53978 .89976 L .161 .209 .76 r
F
.45258 .58693 m .4645 .59525 L .45715 .59925 L .083 .179 .713 r
F
.45258 .58693 m .45991 .58291 L .4645 .59525 L F
.50679 .74978 m .51885 .75828 L .51139 .76088 L .066 .181 .731 r
F
.50679 .74978 m .51423 .74708 L .51885 .75828 L F
.61419 1.13089 m .62185 1.12821 L .62642 1.13531 L .114 .218 .801 r
F
.60964 1.12434 m .62185 1.12821 L .61419 1.13089 L .14 .22 .797 r
F
.55515 1.10267 m .56264 1.09609 L .56719 1.10003 L .414 .274 .836 r
F
.5506 1.09976 m .56264 1.09609 L .55515 1.10267 L .463 .288 .849 r
F
.51498 .82337 m .52705 .83041 L .5196 .8371 L .149 .186 .7 r
F
.51498 .82337 m .52242 .81707 L .52705 .83041 L F
.58838 1.10972 m .59594 1.10476 L .60051 1.11126 L .236 .234 .796 r
F
.58382 1.10398 m .59594 1.10476 L .58838 1.10972 L .273 .237 .791 r
F
.53518 .8915 m .54267 .88697 L .54727 .8957 L .161 .209 .76 r
F
.53058 .8831 m .54267 .88697 L .53518 .8915 L .178 .209 .754 r
F
.51677 .85599 m .52883 .85909 L .52138 .86549 L .228 .206 .725 r
F
.51677 .85599 m .52421 .84868 L .52883 .85909 L F
.40296 .43366 m .41477 .44007 L .40754 .44376 L .079 .19 .748 r
F
.40296 .43366 m .41018 .43013 L .41477 .44007 L F
.37456 .2923 m .38639 .29493 L .37916 .3015 L .19 .212 .757 r
F
.37456 .2923 m .38177 .28625 L .38639 .29493 L F
.36996 .28338 m .38177 .28625 L .37456 .2923 L .175 .213 .764 r
F
.36996 .28338 m .37715 .27777 L .38177 .28625 L F
.36535 .27464 m .37715 .27777 L .36996 .28338 L .159 .212 .769 r
F
.64923 1.17079 m .65709 1.17297 L .66169 1.18146 L 0 .17 .788 r
F
.64468 1.16379 m .65709 1.17297 L .64923 1.17079 L .005 .183 .791 r
F
.53058 .8831 m .53806 .87804 L .54267 .88697 L .178 .209 .754 r
F
.52598 .87446 m .53806 .87804 L .53058 .8831 L .195 .209 .746 r
F
.36535 .27464 m .37252 .26943 L .37715 .27777 L .159 .212 .769 r
F
.36074 .266 m .37252 .26943 L .36535 .27464 L .143 .211 .773 r
F
.37916 .3015 m .391 .30392 L .38374 .31112 L .206 .212 .749 r
F
.37916 .3015 m .38639 .29493 L .391 .30392 L F
.33312 .21229 m .34475 .2191 L .3377 .22189 L .028 .187 .773 r
F
.33312 .21229 m .34014 .21011 L .34475 .2191 L F
.52138 .86549 m .53344 .8688 L .52598 .87446 L .212 .208 .737 r
F
.52138 .86549 m .52883 .85909 L .53344 .8688 L F
.58582 .99058 m .59829 1.01183 L .59067 1.01502 L 0 .131 .671 r
F
.58582 .99058 m .59352 .99413 L .59829 1.01183 L F
.52598 .87446 m .53344 .8688 L .53806 .87804 L .195 .209 .746 r
F
.44617 .5469 m .45808 .55401 L .45075 .55852 L .103 .185 .72 r
F
.44617 .5469 m .45349 .54232 L .45808 .55401 L F
.36074 .266 m .3679 .26116 L .37252 .26943 L .143 .211 .773 r
F
.35613 .2574 m .3679 .26116 L .36074 .266 L .126 .21 .776 r
F
.46356 .63855 m .47553 .64484 L .46816 .64914 L .113 .192 .733 r
F
.46356 .63855 m .47092 .63416 L .47553 .64484 L F
.35613 .2574 m .36326 .25291 L .3679 .26116 L .126 .21 .776 r
F
.35151 .24875 m .36326 .25291 L .35613 .2574 L .108 .207 .778 r
F
.38374 .31112 m .3956 .31337 L .38832 .32137 L .219 .21 .739 r
F
.38374 .31112 m .391 .30392 L .3956 .31337 L F
.39194 .3846 m .40366 .39434 L .39647 .39706 L .047 .168 .706 r
F
.39194 .3846 m .39913 .38134 L .40366 .39434 L F
.40754 .44376 m .41938 .44967 L .41213 .45352 L .088 .194 .753 r
F
.40754 .44376 m .41477 .44007 L .41938 .44967 L F
.3377 .22189 m .34937 .22779 L .3423 .23109 L .049 .194 .777 r
F
.3377 .22189 m .34475 .2191 L .34937 .22779 L F
.35151 .24875 m .35863 .24464 L .36326 .25291 L .108 .207 .778 r
F
.3469 .24001 m .35863 .24464 L .35151 .24875 L .09 .204 .779 r
F
.3469 .24001 m .354 .23628 L .35863 .24464 L F
.3423 .23109 m .354 .23628 L .3469 .24001 L .07 .2 .778 r
F
.3423 .23109 m .34937 .22779 L .354 .23628 L F
.51139 .76088 m .52347 .77009 L .51601 .77277 L .061 .178 .723 r
F
.51139 .76088 m .51885 .75828 L .52347 .77009 L F
.60964 1.12434 m .61727 1.12111 L .62185 1.12821 L .14 .22 .797 r
F
.60508 1.1178 m .61727 1.12111 L .60964 1.12434 L .166 .223 .793 r
F
.39013 .35301 m .40185 .3627 L .39462 .36716 L .1 .168 .669 r
F
.39013 .35301 m .39739 .34602 L .40185 .3627 L F
.64468 1.16379 m .65249 1.16468 L .65709 1.17297 L .005 .183 .791 r
F
.64012 1.15668 m .65249 1.16468 L .64468 1.16379 L .022 .192 .793 r
F
.51779 .80246 m .52989 .81224 L .52242 .81707 L .08 .175 .705 r
F
.51779 .80246 m .52526 .79886 L .52989 .81224 L F
.41213 .45352 m .42398 .45905 L .41672 .46305 L .097 .197 .756 r
F
.41213 .45352 m .41938 .44967 L .42398 .45905 L F
.56719 1.10003 m .57471 1.09334 L .57926 1.09848 L .372 .256 .807 r
F
.56264 1.09609 m .57471 1.09334 L .56719 1.10003 L .43 .265 .813 r
F
.38832 .32137 m .40018 .32362 L .39287 .3327 L .229 .206 .725 r
F
.38832 .32137 m .3956 .31337 L .40018 .32362 L F
.46816 .64914 m .48013 .65509 L .47276 .65929 L .116 .194 .739 r
F
.46816 .64914 m .47553 .64484 L .48013 .65509 L F
.58382 1.10398 m .59137 1.09834 L .59594 1.10476 L .273 .237 .791 r
F
.57926 1.09848 m .59137 1.09834 L .58382 1.10398 L .315 .241 .788 r
F
.41672 .46305 m .42859 .46829 L .42132 .47245 L .106 .199 .758 r
F
.41672 .46305 m .42398 .45905 L .42859 .46829 L F
.45715 .59925 m .46909 .60736 L .46173 .61134 L .085 .18 .716 r
F
.45715 .59925 m .4645 .59525 L .46909 .60736 L F
.42132 .47245 m .43321 .47748 L .42592 .4818 L .113 .2 .758 r
F
.42132 .47245 m .42859 .46829 L .43321 .47748 L F
.45075 .55852 m .46267 .56626 L .45532 .57058 L .096 .181 .714 r
F
.45075 .55852 m .45808 .55401 L .46267 .56626 L F
.64012 1.15668 m .6479 1.15659 L .65249 1.16468 L .022 .192 .793 r
F
.63555 1.14955 m .6479 1.15659 L .64012 1.15668 L .043 .199 .793 r
F
.42592 .4818 m .43782 .48673 L .43052 .4912 L .119 .201 .756 r
F
.42592 .4818 m .43321 .47748 L .43782 .48673 L F
.47276 .65929 m .48475 .665 L .47736 .66909 L .117 .196 .745 r
F
.47276 .65929 m .48013 .65509 L .48475 .665 L F
.53856 1.10383 m .54604 1.09753 L .5506 1.09976 L .443 .31 .887 r
F
.60508 1.1178 m .6127 1.114 L .61727 1.12111 L .166 .223 .793 r
F
.60051 1.11126 m .6127 1.114 L .60508 1.1178 L .194 .225 .788 r
F
.43052 .4912 m .44243 .49611 L .43512 .50074 L .124 .201 .753 r
F
.43052 .4912 m .43782 .48673 L .44243 .49611 L F
.5196 .8371 m .53168 .84237 L .52421 .84868 L .179 .195 .711 r
F
.5196 .8371 m .52705 .83041 L .53168 .84237 L F
.51601 .77277 m .52811 .78248 L .52063 .7855 L .061 .175 .717 r
F
.51601 .77277 m .52347 .77009 L .52811 .78248 L F
.47736 .66909 m .48936 .67467 L .48196 .67866 L .117 .198 .749 r
F
.47736 .66909 m .48475 .665 L .48936 .67467 L F
.43512 .50074 m .44704 .50572 L .43971 .51052 L .127 .199 .748 r
F
.43512 .50074 m .44243 .49611 L .44704 .50572 L F
.39647 .39706 m .40823 .40608 L .40102 .40876 L .042 .173 .723 r
F
.39647 .39706 m .40366 .39434 L .40823 .40608 L F
.39287 .3327 m .40474 .33551 L .39739 .34602 L .225 .199 .704 r
F
.39287 .3327 m .40018 .32362 L .40474 .33551 L F
.5506 1.09976 m .55809 1.09287 L .56264 1.09609 L .463 .288 .849 r
F
.54604 1.09753 m .55809 1.09287 L .5506 1.09976 L .498 .306 .87 r
F
.63555 1.14955 m .64331 1.14867 L .6479 1.15659 L .043 .199 .793 r
F
.63099 1.14242 m .64331 1.14867 L .63555 1.14955 L .065 .205 .793 r
F
.48196 .67866 m .49398 .6842 L .48657 .68808 L .115 .199 .752 r
F
.48196 .67866 m .48936 .67467 L .49398 .6842 L F
.43971 .51052 m .45164 .51568 L .44431 .52065 L .129 .198 .742 r
F
.43971 .51052 m .44704 .50572 L .45164 .51568 L F
.48657 .68808 m .49859 .69369 L .49117 .69745 L .113 .199 .753 r
F
.48657 .68808 m .49398 .6842 L .49859 .69369 L F
.57926 1.09848 m .5868 1.09207 L .59137 1.09834 L .315 .241 .788 r
F
.57471 1.09334 m .5868 1.09207 L .57926 1.09848 L .367 .246 .785 r
F
.46173 .61134 m .47369 .61904 L .46632 .623 L .089 .183 .722 r
F
.46173 .61134 m .46909 .60736 L .47369 .61904 L F
.60051 1.11126 m .60812 1.10687 L .6127 1.114 L .194 .225 .788 r
F
.59594 1.10476 m .60812 1.10687 L .60051 1.11126 L .225 .227 .782 r
F
.49117 .69745 m .50321 .70322 L .49578 .70687 L .109 .198 .752 r
F
.49117 .69745 m .49859 .69369 L .50321 .70322 L F
.45532 .57058 m .46727 .57887 L .45991 .58291 L .088 .179 .71 r
F
.45532 .57058 m .46267 .56626 L .46727 .57887 L F
.49578 .70687 m .50783 .7129 L .50039 .71644 L .104 .196 .751 r
F
.49578 .70687 m .50321 .70322 L .50783 .7129 L F
.44431 .52065 m .45625 .52611 L .4489 .53121 L .129 .195 .735 r
F
.44431 .52065 m .45164 .51568 L .45625 .52611 L F
.56264 1.09609 m .57015 1.0888 L .57471 1.09334 L .43 .265 .813 r
F
.55809 1.09287 m .57015 1.0888 L .56264 1.09609 L .496 .28 .825 r
F
.52421 .84868 m .53631 .85331 L .52883 .85909 L .185 .199 .723 r
F
.52421 .84868 m .53168 .84237 L .53631 .85331 L F
.63099 1.14242 m .63872 1.14088 L .64331 1.14867 L .065 .205 .793 r
F
.62642 1.13531 m .63872 1.14088 L .63099 1.14242 L .088 .209 .791 r
F
.50039 .71644 m .51245 .72284 L .505 .72626 L .098 .194 .747 r
F
.50039 .71644 m .50783 .7129 L .51245 .72284 L F
.39462 .36716 m .40632 .37943 L .39913 .38134 L .051 .158 .671 r
F
.39462 .36716 m .40185 .3627 L .40632 .37943 L F
.52242 .81707 m .53453 .82503 L .52705 .83041 L .116 .183 .708 r
F
.52242 .81707 m .52989 .81224 L .53453 .82503 L F
.40102 .40876 m .41282 .41688 L .40559 .41974 L .046 .179 .737 r
F
.40102 .40876 m .40823 .40608 L .41282 .41688 L F
.57031 .93917 m .58253 .94691 L .57492 .94841 L .063 .19 .755 r
F
.57031 .93917 m .5779 .93718 L .58253 .94691 L F
.5657 .93024 m .5779 .93718 L .57031 .93917 L .078 .194 .76 r
F
.5657 .93024 m .57328 .92782 L .5779 .93718 L F
.56109 .92151 m .57328 .92782 L .5657 .93024 L .093 .198 .762 r
F
.56109 .92151 m .56866 .91868 L .57328 .92782 L F
.55649 .9129 m .56866 .91868 L .56109 .92151 L .107 .201 .763 r
F
.57492 .94841 m .58717 .95716 L .57954 .95813 L .049 .184 .748 r
F
.57492 .94841 m .58253 .94691 L .58717 .95716 L F
.505 .72626 m .51707 .73312 L .50961 .73644 L .092 .191 .742 r
F
.505 .72626 m .51245 .72284 L .51707 .73312 L F
.52063 .7855 m .53275 .79525 L .52526 .79886 L .068 .175 .712 r
F
.52063 .7855 m .52811 .78248 L .53275 .79525 L F
.52883 .85909 m .54093 .86353 L .53344 .8688 L .18 .202 .733 r
F
.52883 .85909 m .53631 .85331 L .54093 .86353 L F
.55649 .9129 m .56404 .90969 L .56866 .91868 L .107 .201 .763 r
F
.55188 .90432 m .56404 .90969 L .55649 .9129 L .121 .203 .762 r
F
.59594 1.10476 m .60353 1.09972 L .60812 1.10687 L .225 .227 .782 r
F
.59137 1.09834 m .60353 1.09972 L .59594 1.10476 L .259 .229 .776 r
F
.4489 .53121 m .46085 .53716 L .45349 .54232 L .125 .191 .726 r
F
.4489 .53121 m .45625 .52611 L .46085 .53716 L F
.62642 1.13531 m .63413 1.13317 L .63872 1.14088 L .088 .209 .791 r
F
.62185 1.12821 m .63413 1.13317 L .62642 1.13531 L .111 .212 .789 r
F
.55188 .90432 m .55942 .90074 L .56404 .90969 L .121 .203 .762 r
F
.54727 .8957 m .55942 .90074 L .55188 .90432 L .135 .205 .759 r
F
.46632 .623 m .4783 .63022 L .47092 .63416 L .094 .186 .728 r
F
.46632 .623 m .47369 .61904 L .4783 .63022 L F
.38639 .29493 m .39828 .29628 L .391 .30392 L .24 .22 .76 r
F
.38639 .29493 m .39365 .28807 L .39828 .29628 L F
.38177 .28625 m .39365 .28807 L .38639 .29493 L .216 .22 .767 r
F
.32646 .17863 m .33789 .19131 L .33097 .19043 L 0 .104 .748 r
F
.32646 .17863 m .33324 .18286 L .33789 .19131 L F
.391 .30392 m .40291 .30468 L .3956 .31337 L .269 .221 .752 r
F
.391 .30392 m .39828 .29628 L .40291 .30468 L F
.57954 .95813 m .59183 .96816 L .58418 .96858 L .036 .176 .738 r
F
.57954 .95813 m .58717 .95716 L .59183 .96816 L F
.53344 .8688 m .54556 .87325 L .53806 .87804 L .171 .204 .742 r
F
.53344 .8688 m .54093 .86353 L .54556 .87325 L F
.54727 .8957 m .5548 .89174 L .55942 .90074 L .135 .205 .759 r
F
.54267 .88697 m .5548 .89174 L .54727 .8957 L .148 .205 .755 r
F
.38177 .28625 m .38901 .27999 L .39365 .28807 L .216 .22 .767 r
F
.37715 .27777 m .38901 .27999 L .38177 .28625 L .194 .219 .772 r
F
.54267 .88697 m .55018 .88261 L .5548 .89174 L .148 .205 .755 r
F
.53806 .87804 m .55018 .88261 L .54267 .88697 L .16 .205 .749 r
F
.53806 .87804 m .54556 .87325 L .55018 .88261 L F
.57471 1.09334 m .58223 1.0861 L .5868 1.09207 L .367 .246 .785 r
F
.57015 1.0888 m .58223 1.0861 L .57471 1.09334 L .432 .254 .787 r
F
.50961 .73644 m .5217 .74384 L .51423 .74708 L .086 .187 .736 r
F
.50961 .73644 m .51707 .73312 L .5217 .74384 L F
.3956 .31337 m .40753 .31324 L .40018 .32362 L .308 .223 .743 r
F
.3956 .31337 m .40291 .30468 L .40753 .31324 L F
.37715 .27777 m .38437 .27202 L .38901 .27999 L .194 .219 .772 r
F
.37252 .26943 m .38437 .27202 L .37715 .27777 L .173 .217 .777 r
F
.39739 .34602 m .40911 .35822 L .40185 .3627 L .111 .16 .637 r
F
.39739 .34602 m .40474 .33551 L .40911 .35822 L F
.40559 .41974 m .41742 .42701 L .41018 .43013 L .055 .185 .748 r
F
.40559 .41974 m .41282 .41688 L .41742 .42701 L F
.45991 .58291 m .47187 .59149 L .4645 .59525 L .081 .178 .711 r
F
.45991 .58291 m .46727 .57887 L .47187 .59149 L F
.37252 .26943 m .37973 .26413 L .38437 .27202 L .173 .217 .777 r
F
.3679 .26116 m .37973 .26413 L .37252 .26943 L .153 .216 .781 r
F
.58418 .96858 m .5965 .98023 L .58883 .98023 L .025 .168 .725 r
F
.58418 .96858 m .59183 .96816 L .5965 .98023 L F
.62185 1.12821 m .62954 1.12551 L .63413 1.13317 L .111 .212 .789 r
F
.61727 1.12111 m .62954 1.12551 L .62185 1.12821 L .134 .215 .786 r
F
.45349 .54232 m .46545 .54897 L .45808 .55401 L .118 .187 .717 r
F
.45349 .54232 m .46085 .53716 L .46545 .54897 L F
.59137 1.09834 m .59895 1.09255 L .60353 1.09972 L .259 .229 .776 r
F
.5868 1.09207 m .59895 1.09255 L .59137 1.09834 L .299 .232 .77 r
F
.40018 .32362 m .41216 .32165 L .40474 .33551 L .38 .228 .734 r
F
.40018 .32362 m .40753 .31324 L .41216 .32165 L F
.3679 .26116 m .37508 .25627 L .37973 .26413 L .153 .216 .781 r
F
.36326 .25291 m .37508 .25627 L .3679 .26116 L .133 .214 .785 r
F
.47092 .63416 m .48292 .64092 L .47553 .64484 L .098 .189 .735 r
F
.47092 .63416 m .4783 .63022 L .48292 .64092 L F
.51423 .74708 m .52633 .75509 L .51885 .75828 L .081 .184 .729 r
F
.51423 .74708 m .5217 .74384 L .52633 .75509 L F
.66629 1.18978 m .67951 1.22307 L .6708 1.19522 L 0 .113 .635 r
F
.41216 .32165 m .42425 .31317 L .41682 .32761 L .685 .276 .765 r
F
.41216 .32165 m .41956 .30896 L .42425 .31317 L F
.41956 .30896 m .43164 .3017 L .42425 .31317 L .655 .285 .793 r
F
.40474 .33551 m .41682 .32761 L .40911 .35822 L .616 .256 .736 r
F
.40474 .33551 m .41216 .32165 L .41682 .32761 L F
.54604 1.09753 m .55354 1.09052 L .55809 1.09287 L .498 .306 .87 r
F
.41018 .43013 m .42203 .43668 L .41477 .44007 L .067 .19 .755 r
F
.41018 .43013 m .41742 .42701 L .42203 .43668 L F
.36326 .25291 m .37043 .24843 L .37508 .25627 L .133 .214 .785 r
F
.35863 .24464 m .37043 .24843 L .36326 .25291 L .112 .212 .787 r
F
.52705 .83041 m .53918 .83699 L .53168 .84237 L .141 .19 .715 r
F
.52705 .83041 m .53453 .82503 L .53918 .83699 L F
.33097 .19043 m .34253 .1999 L .33554 .20065 L 0 .16 .786 r
F
.33097 .19043 m .33789 .19131 L .34253 .1999 L F
.61727 1.12111 m .62494 1.11787 L .62954 1.12551 L .134 .215 .786 r
F
.6127 1.114 m .62494 1.11787 L .61727 1.12111 L .158 .217 .782 r
F
.55809 1.09287 m .5656 1.08512 L .57015 1.0888 L .496 .28 .825 r
F
.55354 1.09052 m .5656 1.08512 L .55809 1.09287 L .557 .301 .848 r
F
.41477 .44007 m .42665 .44602 L .41938 .44967 L .08 .195 .759 r
F
.41477 .44007 m .42203 .43668 L .42665 .44602 L F
.35863 .24464 m .36578 .24057 L .37043 .24843 L .112 .212 .787 r
F
.354 .23628 m .36578 .24057 L .35863 .24464 L .09 .208 .79 r
F
.52526 .79886 m .5374 .80802 L .52989 .81224 L .083 .178 .711 r
F
.52526 .79886 m .53275 .79525 L .5374 .80802 L F
.47553 .64484 m .48754 .65119 L .48013 .65509 L .103 .192 .741 r
F
.47553 .64484 m .48292 .64092 L .48754 .65119 L F
.58883 .98023 m .60121 .99374 L .59352 .99413 L .02 .16 .709 r
F
.58883 .98023 m .5965 .98023 L .60121 .99374 L F
.39913 .38134 m .41087 .39284 L .40366 .39434 L .02 .158 .703 r
F
.39913 .38134 m .40632 .37943 L .41087 .39284 L F
.41938 .44967 m .43127 .45514 L .42398 .45905 L .092 .198 .762 r
F
.41938 .44967 m .42665 .44602 L .43127 .45514 L F
.354 .23628 m .36112 .23266 L .36578 .24057 L .09 .208 .79 r
F
.34937 .22779 m .36112 .23266 L .354 .23628 L .067 .204 .791 r
F
.5868 1.09207 m .59436 1.08539 L .59895 1.09255 L .299 .232 .77 r
F
.58223 1.0861 m .59436 1.08539 L .5868 1.09207 L .349 .235 .764 r
F
.51885 .75828 m .53097 .76686 L .52347 .77009 L .077 .181 .723 r
F
.51885 .75828 m .52633 .75509 L .53097 .76686 L F
.33554 .20065 m .34717 .20832 L .34014 .21011 L .002 .18 .791 r
F
.33554 .20065 m .34253 .1999 L .34717 .20832 L F
.4645 .59525 m .47648 .60379 L .46909 .60736 L .077 .178 .715 r
F
.4645 .59525 m .47187 .59149 L .47648 .60379 L F
.57015 1.0888 m .57766 1.08068 L .58223 1.0861 L .432 .254 .787 r
F
.5656 1.08512 m .57766 1.08068 L .57015 1.0888 L .515 .268 .796 r
F
.45808 .55401 m .47005 .56159 L .46267 .56626 L .107 .182 .708 r
F
.45808 .55401 m .46545 .54897 L .47005 .56159 L F
.42398 .45905 m .4359 .46415 L .42859 .46829 L .104 .201 .763 r
F
.42398 .45905 m .43127 .45514 L .4359 .46415 L F
.34937 .22779 m .35647 .22467 L .36112 .23266 L .067 .204 .791 r
F
.34475 .2191 m .35647 .22467 L .34937 .22779 L .043 .199 .792 r
F
.6127 1.114 m .62035 1.11021 L .62494 1.11787 L .158 .217 .782 r
F
.60812 1.10687 m .62035 1.11021 L .6127 1.114 L .183 .219 .777 r
F
.42859 .46829 m .44052 .47311 L .43321 .47748 L .115 .202 .762 r
F
.42859 .46829 m .4359 .46415 L .44052 .47311 L F
.34014 .21011 m .35182 .21657 L .34475 .2191 L .019 .191 .792 r
F
.34014 .21011 m .34717 .20832 L .35182 .21657 L F
.34475 .2191 m .35182 .21657 L .35647 .22467 L .043 .199 .792 r
F
.48013 .65509 m .49216 .66112 L .48475 .665 L .106 .195 .746 r
F
.48013 .65509 m .48754 .65119 L .49216 .66112 L F
.43321 .47748 m .44514 .48211 L .43782 .48673 L .124 .203 .76 r
F
.43321 .47748 m .44052 .47311 L .44514 .48211 L F
.66629 1.18978 m .67439 1.19791 L .67951 1.22307 L 0 .113 .635 r
F
.66169 1.18146 m .67439 1.19791 L .66629 1.18978 L 0 .141 .721 r
F
.43782 .48673 m .44977 .49124 L .44243 .49611 L .133 .203 .757 r
F
.43782 .48673 m .44514 .48211 L .44977 .49124 L F
.41956 .30896 m .42694 .29804 L .43164 .3017 L .655 .285 .793 r
F
.42694 .29804 m .43901 .29183 L .43164 .3017 L .61 .29 .816 r
F
.40753 .31324 m .41956 .30896 L .41216 .32165 L .489 .251 .762 r
F
.53168 .84237 m .54382 .84818 L .53631 .85331 L .151 .195 .724 r
F
.53168 .84237 m .53918 .83699 L .54382 .84818 L F
.44243 .49611 m .45439 .50058 L .44704 .50572 L .14 .203 .752 r
F
.44243 .49611 m .44977 .49124 L .45439 .50058 L F
.66169 1.18146 m .66966 1.18546 L .67439 1.19791 L 0 .141 .721 r
F
.65709 1.17297 m .66966 1.18546 L .66169 1.18146 L .001 .163 .75 r
F
.48475 .665 m .49679 .67081 L .48936 .67467 L .109 .197 .75 r
F
.48475 .665 m .49216 .66112 L .49679 .67081 L F
.40753 .31324 m .4149 .30279 L .41956 .30896 L .489 .251 .762 r
F
.40291 .30468 m .4149 .30279 L .40753 .31324 L .38 .239 .764 r
F
.5835 1.04787 m .59067 1.01502 L .59554 1.03959 L .402 .199 .631 r
F
.59067 1.01502 m .60308 1.02959 L .59554 1.03959 L .066 .162 .674 r
F
.59067 1.01502 m .59829 1.01183 L .60308 1.02959 L F
.65709 1.17297 m .66498 1.17495 L .66966 1.18546 L .001 .163 .75 r
F
.65249 1.16468 m .66498 1.17495 L .65709 1.17297 L .011 .177 .765 r
F
.60812 1.10687 m .61575 1.10248 L .62035 1.11021 L .183 .219 .777 r
F
.60353 1.09972 m .61575 1.10248 L .60812 1.10687 L .21 .22 .771 r
F
.44704 .50572 m .459 .51026 L .45164 .51568 L .145 .201 .745 r
F
.44704 .50572 m .45439 .50058 L .459 .51026 L F
.40291 .30468 m .41024 .29578 L .4149 .30279 L .38 .239 .764 r
F
.39828 .29628 m .41024 .29578 L .40291 .30468 L .317 .233 .768 r
F
.48936 .67467 m .50141 .68036 L .49398 .6842 L .11 .198 .752 r
F
.48936 .67467 m .49679 .67081 L .50141 .68036 L F
.65249 1.16468 m .66034 1.16537 L .66498 1.17495 L .011 .177 .765 r
F
.6479 1.15659 m .66034 1.16537 L .65249 1.16468 L .028 .187 .773 r
F
.58223 1.0861 m .58977 1.07834 L .59436 1.08539 L .349 .235 .764 r
F
.57766 1.08068 m .58977 1.07834 L .58223 1.0861 L .414 .241 .759 r
F
.52347 .77009 m .53562 .7791 L .52811 .78248 L .076 .179 .717 r
F
.52347 .77009 m .53097 .76686 L .53562 .7791 L F
.39828 .29628 m .40559 .28846 L .41024 .29578 L .317 .233 .768 r
F
.39365 .28807 m .40559 .28846 L .39828 .29628 L .274 .23 .773 r
F
.49398 .6842 m .50604 .68986 L .49859 .69369 L .111 .198 .753 r
F
.49398 .6842 m .50141 .68036 L .50604 .68986 L F
.4149 .30279 m .42694 .29804 L .41956 .30896 L .524 .265 .786 r
F
.45164 .51568 m .46362 .52043 L .45625 .52611 L .148 .199 .737 r
F
.45164 .51568 m .459 .51026 L .46362 .52043 L F
.46909 .60736 m .48109 .61555 L .47369 .61904 L .077 .181 .722 r
F
.46909 .60736 m .47648 .60379 L .48109 .61555 L F
.53631 .85331 m .54845 .85872 L .54093 .86353 L .153 .198 .732 r
F
.53631 .85331 m .54382 .84818 L .54845 .85872 L F
.6479 1.15659 m .65571 1.15634 L .66034 1.16537 L .028 .187 .773 r
F
.64331 1.14867 m .65571 1.15634 L .6479 1.15659 L .047 .194 .777 r
F
.49859 .69369 m .51066 .69941 L .50321 .70322 L .11 .198 .752 r
F
.49859 .69369 m .50604 .68986 L .51066 .69941 L F
.46267 .56626 m .47466 .57481 L .46727 .57887 L .092 .177 .703 r
F
.46267 .56626 m .47005 .56159 L .47466 .57481 L F
.52989 .81224 m .54205 .82046 L .53453 .82503 L .102 .183 .713 r
F
.52989 .81224 m .5374 .80802 L .54205 .82046 L F
.39365 .28807 m .40094 .28104 L .40559 .28846 L .274 .23 .773 r
F
.38901 .27999 m .40094 .28104 L .39365 .28807 L .24 .227 .778 r
F
.60353 1.09972 m .61115 1.09467 L .61575 1.10248 L .21 .22 .771 r
F
.59895 1.09255 m .61115 1.09467 L .60353 1.09972 L .24 .222 .764 r
F
.40366 .39434 m .41546 .40427 L .40823 .40608 L .017 .167 .73 r
F
.40366 .39434 m .41087 .39284 L .41546 .40427 L F
.50321 .70322 m .51529 .70912 L .50783 .7129 L .109 .197 .75 r
F
.50321 .70322 m .51066 .69941 L .51529 .70912 L F
.59352 .99413 m .60595 1.00863 L .59829 1.01183 L .026 .158 .696 r
F
.59352 .99413 m .60121 .99374 L .60595 1.00863 L F
.64331 1.14867 m .65109 1.14767 L .65571 1.15634 L .047 .194 .777 r
F
.63872 1.14088 m .65109 1.14767 L .64331 1.14867 L .067 .2 .779 r
F
.54093 .86353 m .55309 .86877 L .54556 .87325 L .15 .2 .74 r
F
.54093 .86353 m .54845 .85872 L .55309 .86877 L F
.38901 .27999 m .39628 .27361 L .40094 .28104 L .24 .227 .778 r
F
.38437 .27202 m .39628 .27361 L .38901 .27999 L .212 .225 .783 r
F
.40185 .3627 m .4135 .38105 L .40632 .37943 L .031 .141 .636 r
F
.40185 .3627 m .40911 .35822 L .4135 .38105 L F
.45625 .52611 m .46824 .53128 L .46085 .53716 L .147 .195 .727 r
F
.45625 .52611 m .46362 .52043 L .46824 .53128 L F
.50783 .7129 m .51992 .71907 L .51245 .72284 L .106 .195 .746 r
F
.50783 .7129 m .51529 .70912 L .51992 .71907 L F
.55354 1.09052 m .56104 1.08259 L .5656 1.08512 L .557 .301 .848 r
F
.5656 1.08512 m .5731 1.07626 L .57766 1.08068 L .515 .268 .796 r
F
.56104 1.08259 m .5731 1.07626 L .5656 1.08512 L .613 .293 .821 r
F
.54556 .87325 m .55772 .87846 L .55018 .88261 L .144 .201 .746 r
F
.54556 .87325 m .55309 .86877 L .55772 .87846 L F
.59895 1.09255 m .60654 1.08673 L .61115 1.09467 L .24 .222 .764 r
F
.59436 1.08539 m .60654 1.08673 L .59895 1.09255 L .275 .223 .755 r
F
.63872 1.14088 m .64647 1.13925 L .65109 1.14767 L .067 .2 .779 r
F
.63413 1.13317 m .64647 1.13925 L .63872 1.14088 L .088 .204 .779 r
F
.55018 .88261 m .56236 .88789 L .5548 .89174 L .136 .202 .751 r
F
.55018 .88261 m .55772 .87846 L .56236 .88789 L F
.38437 .27202 m .39162 .26618 L .39628 .27361 L .212 .225 .783 r
F
.37973 .26413 m .39162 .26618 L .38437 .27202 L .187 .223 .787 r
F
.51245 .72284 m .52456 .72937 L .51707 .73312 L .103 .192 .741 r
F
.51245 .72284 m .51992 .71907 L .52456 .72937 L F
.5548 .89174 m .56699 .89718 L .55942 .90074 L .127 .202 .755 r
F
.5548 .89174 m .56236 .88789 L .56699 .89718 L F
.56404 .90969 m .57625 .91572 L .56866 .91868 L .106 .199 .758 r
F
.56404 .90969 m .57162 .90643 L .57625 .91572 L F
.55942 .90074 m .57162 .90643 L .56404 .90969 L .117 .201 .757 r
F
.55942 .90074 m .56699 .89718 L .57162 .90643 L F
.56866 .91868 m .58089 .92517 L .57328 .92782 L .095 .197 .756 r
F
.56866 .91868 m .57625 .91572 L .58089 .92517 L F
.57766 1.08068 m .58518 1.07162 L .58977 1.07834 L .414 .241 .759 r
F
.5731 1.07626 m .58518 1.07162 L .57766 1.08068 L .508 .253 .761 r
F
.57328 .92782 m .58553 .93486 L .5779 .93718 L .084 .193 .754 r
F
.57328 .92782 m .58089 .92517 L .58553 .93486 L F
.42694 .29804 m .43432 .28842 L .43901 .29183 L .61 .29 .816 r
F
.43432 .28842 m .44639 .28301 L .43901 .29183 L .564 .293 .834 r
F
.47369 .61904 m .48572 .62674 L .4783 .63022 L .079 .184 .73 r
F
.47369 .61904 m .48109 .61555 L .48572 .62674 L F
.4149 .30279 m .42226 .29301 L .42694 .29804 L .524 .265 .786 r
F
.41024 .29578 m .42226 .29301 L .4149 .30279 L .422 .252 .784 r
F
.52811 .78248 m .54027 .79162 L .53275 .79525 L .078 .178 .714 r
F
.52811 .78248 m .53562 .7791 L .54027 .79162 L F
.5779 .93718 m .59017 .94493 L .58253 .94691 L .072 .189 .749 r
F
.5779 .93718 m .58553 .93486 L .59017 .94493 L F
.63413 1.13317 m .64186 1.13097 L .64647 1.13925 L .088 .204 .779 r
F
.62954 1.12551 m .64186 1.13097 L .63413 1.13317 L .108 .207 .778 r
F
.40823 .40608 m .42007 .41461 L .41282 .41688 L .026 .176 .747 r
F
.40823 .40608 m .41546 .40427 L .42007 .41461 L F
.37973 .26413 m .38696 .25876 L .39162 .26618 L .187 .223 .787 r
F
.37508 .25627 m .38696 .25876 L .37973 .26413 L .164 .222 .791 r
F
.42226 .29301 m .43432 .28842 L .42694 .29804 L .52 .274 .807 r
F
.46085 .53716 m .47285 .54311 L .46545 .54897 L .139 .19 .715 r
F
.46085 .53716 m .46824 .53128 L .47285 .54311 L F
.51707 .73312 m .5292 .74012 L .5217 .74384 L .099 .189 .735 r
F
.51707 .73312 m .52456 .72937 L .5292 .74012 L F
.58253 .94691 m .59483 .95552 L .58717 .95716 L .061 .184 .742 r
F
.58253 .94691 m .59017 .94493 L .59483 .95552 L F
.59436 1.08539 m .60193 1.07861 L .60654 1.08673 L .275 .223 .755 r
F
.58977 1.07834 m .60193 1.07861 L .59436 1.08539 L .317 .225 .745 r
F
.46727 .57887 m .47927 .58806 L .47187 .59149 L .077 .175 .704 r
F
.46727 .57887 m .47466 .57481 L .47927 .58806 L F
.53453 .82503 m .5467 .83235 L .53918 .83699 L .118 .187 .718 r
F
.53453 .82503 m .54205 .82046 L .5467 .83235 L F
.62954 1.12551 m .63725 1.12279 L .64186 1.13097 L .108 .207 .778 r
F
.62494 1.11787 m .63725 1.12279 L .62954 1.12551 L .129 .21 .776 r
F
.37508 .25627 m .38229 .25135 L .38696 .25876 L .164 .222 .791 r
F
.37043 .24843 m .38229 .25135 L .37508 .25627 L .14 .219 .795 r
F
.41024 .29578 m .41759 .28709 L .42226 .29301 L .422 .252 .784 r
F
.40559 .28846 m .41759 .28709 L .41024 .29578 L .352 .244 .784 r
F
.4783 .63022 m .49034 .63739 L .48292 .64092 L .084 .187 .737 r
F
.4783 .63022 m .48572 .62674 L .49034 .63739 L F
.58717 .95716 m .5995 .96677 L .59183 .96816 L .051 .179 .734 r
F
.58717 .95716 m .59483 .95552 L .5995 .96677 L F
.41282 .41688 m .42469 .42431 L .41742 .42701 L .04 .185 .758 r
F
.41282 .41688 m .42007 .41461 L .42469 .42431 L F
.5217 .74384 m .53384 .75138 L .52633 .75509 L .094 .186 .728 r
F
.5217 .74384 m .5292 .74012 L .53384 .75138 L F
.58977 1.07834 m .59732 1.07029 L .60193 1.07861 L .317 .225 .745 r
F
.58518 1.07162 m .59732 1.07029 L .58977 1.07834 L .373 .227 .733 r
F
.62494 1.11787 m .63264 1.11463 L .63725 1.12279 L .129 .21 .776 r
F
.62035 1.11021 m .63264 1.11463 L .62494 1.11787 L .149 .212 .772 r
F
.37043 .24843 m .37762 .24394 L .38229 .25135 L .14 .219 .795 r
F
.36578 .24057 m .37762 .24394 L .37043 .24843 L .117 .217 .798 r
F
.46545 .54897 m .47746 .55629 L .47005 .56159 L .122 .182 .701 r
F
.46545 .54897 m .47285 .54311 L .47746 .55629 L F
.53275 .79525 m .54493 .80415 L .5374 .80802 L .085 .179 .714 r
F
.53275 .79525 m .54027 .79162 L .54493 .80415 L F
.40559 .28846 m .41292 .28068 L .41759 .28709 L .352 .244 .784 r
F
.40094 .28104 m .41292 .28068 L .40559 .28846 L .302 .239 .787 r
F
.41742 .42701 m .42932 .43357 L .42203 .43668 L .056 .191 .764 r
F
.41742 .42701 m .42469 .42431 L .42932 .43357 L F
.48292 .64092 m .49497 .6476 L .48754 .65119 L .09 .191 .744 r
F
.48292 .64092 m .49034 .63739 L .49497 .6476 L F
.53918 .83699 m .55135 .84363 L .54382 .84818 L .127 .191 .725 r
F
.53918 .83699 m .5467 .83235 L .55135 .84363 L F
.56104 1.08259 m .56855 1.07342 L .5731 1.07626 L .613 .293 .821 r
F
.5731 1.07626 m .5806 1.06588 L .58518 1.07162 L .508 .253 .761 r
F
.56855 1.07342 m .5806 1.06588 L .5731 1.07626 L .656 .281 .785 r
F
.62035 1.11021 m .62803 1.10644 L .63264 1.11463 L .149 .212 .772 r
F
.61575 1.10248 m .62803 1.10644 L .62035 1.11021 L .171 .213 .768 r
F
.59183 .96816 m .60419 .97885 L .5965 .98023 L .044 .173 .724 r
F
.59183 .96816 m .5995 .96677 L .60419 .97885 L F
.36578 .24057 m .37295 .23653 L .37762 .24394 L .117 .217 .798 r
F
.36112 .23266 m .37295 .23653 L .36578 .24057 L .093 .214 .802 r
F
.42203 .43668 m .43395 .44255 L .42665 .44602 L .072 .196 .768 r
F
.42203 .43668 m .42932 .43357 L .43395 .44255 L F
.47187 .59149 m .48389 .60074 L .47648 .60379 L .066 .175 .712 r
F
.47187 .59149 m .47927 .58806 L .48389 .60074 L F
.58518 1.07162 m .5927 1.06177 L .59732 1.07029 L .373 .227 .733 r
F
.5806 1.06588 m .5927 1.06177 L .58518 1.07162 L .457 .233 .721 r
F
.52633 .75509 m .53849 .76317 L .53097 .76686 L .09 .183 .722 r
F
.52633 .75509 m .53384 .75138 L .53849 .76317 L F
.42665 .44602 m .43859 .45134 L .43127 .45514 L .088 .2 .77 r
F
.42665 .44602 m .43395 .44255 L .43859 .45134 L F
.42226 .29301 m .42963 .284 L .43432 .28842 L .52 .274 .807 r
F
.41759 .28709 m .42963 .284 L .42226 .29301 L .439 .262 .802 r
F
.43127 .45514 m .44323 .46003 L .4359 .46415 L .103 .203 .77 r
F
.43127 .45514 m .43859 .45134 L .44323 .46003 L F
.44052 .47311 m .4525 .47736 L .44514 .48211 L .131 .207 .766 r
F
.44052 .47311 m .44786 .46868 L .4525 .47736 L F
.4359 .46415 m .44786 .46868 L .44052 .47311 L .118 .205 .769 r
F
.4359 .46415 m .44323 .46003 L .44786 .46868 L F
.44514 .48211 m .45713 .48615 L .44977 .49124 L .143 .207 .762 r
F
.44514 .48211 m .4525 .47736 L .45713 .48615 L F
.48754 .65119 m .49961 .65746 L .49216 .66112 L .096 .194 .749 r
F
.48754 .65119 m .49497 .6476 L .49961 .65746 L F
.61575 1.10248 m .62341 1.09816 L .62803 1.10644 L .171 .213 .768 r
F
.61115 1.09467 m .62341 1.09816 L .61575 1.10248 L .193 .214 .761 r
F
.44977 .49124 m .46177 .49512 L .45439 .50058 L .155 .207 .757 r
F
.44977 .49124 m .45713 .48615 L .46177 .49512 L F
.36112 .23266 m .36828 .22909 L .37295 .23653 L .093 .214 .802 r
F
.35647 .22467 m .36828 .22909 L .36112 .23266 L .067 .21 .805 r
F
.40094 .28104 m .40825 .27401 L .41292 .28068 L .302 .239 .787 r
F
.39628 .27361 m .40825 .27401 L .40094 .28104 L .262 .235 .79 r
F
.45439 .50058 m .4664 .50439 L .459 .51026 L .165 .206 .75 r
F
.45439 .50058 m .46177 .49512 L .4664 .50439 L F
.43432 .28842 m .4417 .27972 L .44639 .28301 L .564 .293 .834 r
F
.42963 .284 m .4417 .27972 L .43432 .28842 L .502 .28 .824 r
F
.4417 .27972 m .45378 .27493 L .44639 .28301 L .521 .295 .848 r
F
.49216 .66112 m .50424 .66707 L .49679 .67081 L .102 .196 .752 r
F
.49216 .66112 m .49961 .65746 L .50424 .66707 L F
.54382 .84818 m .556 .85435 L .54845 .85872 L .131 .194 .732 r
F
.54382 .84818 m .55135 .84363 L .556 .85435 L F
.59829 1.01183 m .6107 1.02356 L .60308 1.02959 L .076 .171 .694 r
F
.59829 1.01183 m .60595 1.00863 L .6107 1.02356 L F
.61115 1.09467 m .61879 1.08973 L .62341 1.09816 L .193 .214 .761 r
F
.60654 1.08673 m .61879 1.08973 L .61115 1.09467 L .218 .215 .754 r
F
.459 .51026 m .47102 .5141 L .46362 .52043 L .173 .204 .742 r
F
.459 .51026 m .4664 .50439 L .47102 .5141 L F
.35647 .22467 m .3636 .22163 L .36828 .22909 L .067 .21 .805 r
F
.35182 .21657 m .3636 .22163 L .35647 .22467 L .041 .206 .809 r
F
.40632 .37943 m .41809 .39305 L .41087 .39284 L 0 .138 .719 r
F
.40632 .37943 m .4135 .38105 L .41809 .39305 L F
.49679 .67081 m .50888 .67655 L .50141 .68036 L .106 .198 .754 r
F
.49679 .67081 m .50424 .66707 L .50888 .67655 L F
.5965 .98023 m .6089 .99181 L .60121 .99374 L .043 .17 .714 r
F
.5965 .98023 m .60419 .97885 L .6089 .99181 L F
.39628 .27361 m .40357 .26719 L .40825 .27401 L .262 .235 .79 r
F
.39162 .26618 m .40357 .26719 L .39628 .27361 L .23 .232 .794 r
F
.60654 1.08673 m .61417 1.08105 L .61879 1.08973 L .218 .215 .754 r
F
.60193 1.07861 m .61417 1.08105 L .60654 1.08673 L .244 .215 .744 r
F
.47005 .56159 m .48207 .57074 L .47466 .57481 L .096 .174 .691 r
F
.47005 .56159 m .47746 .55629 L .48207 .57074 L F
.5374 .80802 m .5496 .81644 L .54205 .82046 L .094 .182 .716 r
F
.5374 .80802 m .54493 .80415 L .5496 .81644 L F
.50141 .68036 m .51351 .68598 L .50604 .68986 L .11 .199 .755 r
F
.50141 .68036 m .50888 .67655 L .51351 .68598 L F
.35182 .21657 m .35892 .21416 L .3636 .22163 L .041 .206 .809 r
F
.34717 .20832 m .35892 .21416 L .35182 .21657 L .016 .199 .814 r
F
.46362 .52043 m .47565 .52447 L .46824 .53128 L .177 .201 .731 r
F
.46362 .52043 m .47102 .5141 L .47565 .52447 L F
.53097 .76686 m .54315 .77543 L .53562 .7791 L .087 .181 .717 r
F
.53097 .76686 m .53849 .76317 L .54315 .77543 L F
.54845 .85872 m .56065 .86461 L .55309 .86877 L .131 .197 .739 r
F
.54845 .85872 m .556 .85435 L .56065 .86461 L F
.56855 1.07342 m .57605 1.06237 L .5806 1.06588 L .656 .281 .785 r
F
.5806 1.06588 m .58808 1.05341 L .5927 1.06177 L .457 .233 .721 r
F
.57605 1.06237 m .58808 1.05341 L .5806 1.06588 L .638 .258 .733 r
F
.50604 .68986 m .51815 .69546 L .51066 .69941 L .113 .199 .754 r
F
.50604 .68986 m .51351 .68598 L .51815 .69546 L F
.60193 1.07861 m .60953 1.07201 L .61417 1.08105 L .244 .215 .744 r
F
.59732 1.07029 m .60953 1.07201 L .60193 1.07861 L .275 .215 .731 r
F
.47648 .60379 m .48852 .61262 L .48109 .61555 L .062 .177 .722 r
F
.47648 .60379 m .48389 .60074 L .48852 .61262 L F
.41759 .28709 m .42494 .27882 L .42963 .284 L .439 .262 .802 r
F
.41292 .28068 m .42494 .27882 L .41759 .28709 L .373 .253 .8 r
F
.34717 .20832 m .35424 .2067 L .35892 .21416 L .016 .199 .814 r
F
.34253 .1999 m .35424 .2067 L .34717 .20832 L 0 .19 .821 r
F
.51066 .69941 m .52279 .70508 L .51529 .70912 L .115 .198 .751 r
F
.51066 .69941 m .51815 .69546 L .52279 .70508 L F
.59732 1.07029 m .60489 1.06243 L .60953 1.07201 L .275 .215 .731 r
F
.5927 1.06177 m .60489 1.06243 L .59732 1.07029 L .312 .213 .714 r
F
.55309 .86877 m .5653 .87451 L .55772 .87846 L .129 .198 .745 r
F
.55309 .86877 m .56065 .86461 L .5653 .87451 L F
.39162 .26618 m .3989 .2603 L .40357 .26719 L .23 .232 .794 r
F
.38696 .25876 m .3989 .2603 L .39162 .26618 L .201 .23 .798 r
F
.34253 .1999 m .34955 .19932 L .35424 .2067 L 0 .19 .821 r
F
.33789 .19131 m .34955 .19932 L .34253 .1999 L 0 .174 .829 r
F
.40911 .35822 m .42066 .38609 L .4135 .38105 L .266 .203 .191 r
F
.40911 .35822 m .41595 .38011 L .42066 .38609 L F
.5927 1.06177 m .60023 1.05195 L .60489 1.06243 L .312 .213 .714 r
F
.58808 1.05341 m .60023 1.05195 L .5927 1.06177 L .364 .211 .689 r
F
.51529 .70912 m .52743 .71496 L .51992 .71907 L .115 .197 .747 r
F
.51529 .70912 m .52279 .70508 L .52743 .71496 L F
.33789 .19131 m .34485 .19224 L .34955 .19932 L 0 .174 .829 r
F
.33324 .18286 m .34485 .19224 L .33789 .19131 L 0 .136 .815 r
F
.55772 .87846 m .56994 .88416 L .56236 .88789 L .125 .199 .75 r
F
.55772 .87846 m .5653 .87451 L .56994 .88416 L F
.46824 .53128 m .48028 .53597 L .47285 .54311 L .173 .195 .716 r
F
.46824 .53128 m .47565 .52447 L .48028 .53597 L F
.57605 1.06237 m .5835 1.04787 L .58808 1.05341 L .638 .258 .733 r
F
.58808 1.05341 m .59554 1.03959 L .60023 1.05195 L .364 .211 .689 r
F
.5835 1.04787 m .59554 1.03959 L .58808 1.05341 L .402 .199 .631 r
F
.56236 .88789 m .57459 .89366 L .56699 .89718 L .12 .2 .753 r
F
.56236 .88789 m .56994 .88416 L .57459 .89366 L F
.33324 .18286 m .34012 .18597 L .34485 .19224 L 0 .136 .815 r
F
.32851 .1768 m .34012 .18597 L .33324 .18286 L 0 .07 .664 r
F
.56699 .89718 m .57923 .90311 L .57162 .90643 L .113 .199 .754 r
F
.56699 .89718 m .57459 .89366 L .57923 .90311 L F
.51992 .71907 m .53207 .72519 L .52456 .72937 L .115 .195 .741 r
F
.51992 .71907 m .52743 .71496 L .53207 .72519 L F
.65571 1.15634 m .66821 1.16557 L .66034 1.16537 L .037 .184 .758 r
F
.65571 1.15634 m .66355 1.15576 L .66821 1.16557 L F
.65109 1.14767 m .66355 1.15576 L .65571 1.15634 L .054 .191 .764 r
F
.59554 1.03959 m .6078 1.04359 L .60023 1.05195 L .242 .196 .688 r
F
.59554 1.03959 m .60308 1.02959 L .6078 1.04359 L F
.66034 1.16537 m .6729 1.17614 L .66498 1.17495 L .022 .175 .747 r
F
.66034 1.16537 m .66821 1.16557 L .6729 1.17614 L F
.57162 .90643 m .58387 .91261 L .57625 .91572 L .106 .198 .754 r
F
.57162 .90643 m .57923 .90311 L .58387 .91261 L F
.38696 .25876 m .39422 .25337 L .3989 .2603 L .201 .23 .798 r
F
.38229 .25135 m .39422 .25337 L .38696 .25876 L .175 .227 .802 r
F
.65109 1.14767 m .6589 1.14645 L .66355 1.15576 L .054 .191 .764 r
F
.64647 1.13925 m .6589 1.14645 L .65109 1.14767 L .071 .196 .768 r
F
.57625 .91572 m .58852 .92227 L .58089 .92517 L .098 .196 .753 r
F
.57625 .91572 m .58387 .91261 L .58852 .92227 L F
.54205 .82046 m .55426 .82828 L .5467 .83235 L .102 .185 .721 r
F
.54205 .82046 m .5496 .81644 L .55426 .82828 L F
.42963 .284 m .43701 .27567 L .4417 .27972 L .502 .28 .824 r
F
.42494 .27882 m .43701 .27567 L .42963 .284 L .438 .269 .818 r
F
.53562 .7791 m .54782 .78798 L .54027 .79162 L .085 .179 .714 r
F
.53562 .7791 m .54315 .77543 L .54782 .78798 L F
.66498 1.17495 m .67762 1.18797 L .66966 1.18546 L .01 .163 .731 r
F
.66498 1.17495 m .6729 1.17614 L .67762 1.18797 L F
.48109 .61555 m .49316 .62376 L .48572 .62674 L .064 .181 .732 r
F
.48109 .61555 m .48852 .61262 L .49316 .62376 L F
.41292 .28068 m .42026 .27311 L .42494 .27882 L .373 .253 .8 r
F
.40825 .27401 m .42026 .27311 L .41292 .28068 L .321 .247 .801 r
F
.64647 1.13925 m .65426 1.13746 L .6589 1.14645 L .071 .196 .768 r
F
.64186 1.13097 m .65426 1.13746 L .64647 1.13925 L .089 .2 .77 r
F
.58089 .92517 m .59318 .93219 L .58553 .93486 L .09 .193 .749 r
F
.58089 .92517 m .58852 .92227 L .59318 .93219 L F
.60121 .99374 m .61364 1.00542 L .60595 1.00863 L .054 .17 .707 r
F
.60121 .99374 m .6089 .99181 L .61364 1.00542 L F
.41087 .39284 m .42271 .40339 L .41546 .40427 L 0 .16 .75 r
F
.41087 .39284 m .41809 .39305 L .42271 .40339 L F
.52456 .72937 m .53672 .73589 L .5292 .74012 L .112 .192 .734 r
F
.52456 .72937 m .53207 .72519 L .53672 .73589 L F
.47466 .57481 m .4867 .58523 L .47927 .58806 L .069 .169 .693 r
F
.47466 .57481 m .48207 .57074 L .4867 .58523 L F
.64186 1.13097 m .64963 1.12868 L .65426 1.13746 L .089 .2 .77 r
F
.63725 1.12279 m .64963 1.12868 L .64186 1.13097 L .106 .204 .77 r
F
.58553 .93486 m .59784 .94248 L .59017 .94493 L .082 .19 .745 r
F
.58553 .93486 m .59318 .93219 L .59784 .94248 L F
.4417 .27972 m .44909 .27172 L .45378 .27493 L .521 .295 .848 r
F
.43701 .27567 m .44909 .27172 L .4417 .27972 L .477 .284 .839 r
F
.38229 .25135 m .38953 .24641 L .39422 .25337 L .175 .227 .802 r
F
.37762 .24394 m .38953 .24641 L .38229 .25135 L .149 .225 .806 r
F
.66966 1.18546 m .68243 1.20214 L .67439 1.19791 L .003 .149 .705 r
F
.66966 1.18546 m .67762 1.18797 L .68243 1.20214 L F
.47285 .54311 m .4849 .54955 L .47746 .55629 L .151 .185 .695 r
F
.47285 .54311 m .48028 .53597 L .4849 .54955 L F
.63725 1.12279 m .645 1.12003 L .64963 1.12868 L .106 .204 .77 r
F
.63264 1.11463 m .645 1.12003 L .63725 1.12279 L .123 .206 .768 r
F
.59017 .94493 m .60251 .95325 L .59483 .95552 L .073 .186 .738 r
F
.59017 .94493 m .59784 .94248 L .60251 .95325 L F
.44909 .27172 m .46118 .26742 L .45378 .27493 L .483 .297 .86 r
F
.32851 .1768 m .33531 .18161 L .34012 .18597 L 0 .07 .664 r
F
.48572 .62674 m .4978 .63427 L .49034 .63739 L .07 .186 .741 r
F
.48572 .62674 m .49316 .62376 L .4978 .63427 L F
.5292 .74012 m .54138 .74715 L .53384 .75138 L .109 .189 .727 r
F
.5292 .74012 m .53672 .73589 L .54138 .74715 L F
.63264 1.11463 m .64037 1.11141 L .645 1.12003 L .123 .206 .768 r
F
.62803 1.10644 m .64037 1.11141 L .63264 1.11463 L .141 .208 .765 r
F
.60023 1.05195 m .61249 1.05534 L .60489 1.06243 L .241 .202 .709 r
F
.60023 1.05195 m .6078 1.04359 L .61249 1.05534 L F
.40825 .27401 m .41557 .26707 L .42026 .27311 L .321 .247 .801 r
F
.40357 .26719 m .41557 .26707 L .40825 .27401 L .28 .242 .803 r
F
.5467 .83235 m .55893 .8396 L .55135 .84363 L .109 .188 .727 r
F
.5467 .83235 m .55426 .82828 L .55893 .8396 L F
.37762 .24394 m .38485 .23945 L .38953 .24641 L .149 .225 .806 r
F
.37295 .23653 m .38485 .23945 L .37762 .24394 L .124 .223 .81 r
F
.41546 .40427 m .42735 .41292 L .42007 .41461 L .009 .176 .765 r
F
.41546 .40427 m .42271 .40339 L .42735 .41292 L F
.62803 1.10644 m .63574 1.10275 L .64037 1.11141 L .141 .208 .765 r
F
.62341 1.09816 m .63574 1.10275 L .62803 1.10644 L .158 .209 .76 r
F
.54027 .79162 m .5525 .80053 L .54493 .80415 L .085 .179 .714 r
F
.54027 .79162 m .54782 .78798 L .5525 .80053 L F
.59483 .95552 m .6072 .9646 L .5995 .96677 L .067 .182 .731 r
F
.59483 .95552 m .60251 .95325 L .6072 .9646 L F
.60308 1.02959 m .61543 1.03714 L .6078 1.04359 L .151 .186 .7 r
F
.60308 1.02959 m .6107 1.02356 L .61543 1.03714 L F
.62341 1.09816 m .6311 1.09397 L .63574 1.10275 L .158 .209 .76 r
F
.61879 1.08973 m .6311 1.09397 L .62341 1.09816 L .176 .209 .754 r
F
.60489 1.06243 m .61716 1.06587 L .60953 1.07201 L .228 .206 .725 r
F
.60489 1.06243 m .61249 1.05534 L .61716 1.06587 L F
.49034 .63739 m .50244 .64431 L .49497 .6476 L .078 .19 .748 r
F
.49034 .63739 m .4978 .63427 L .50244 .64431 L F
.42494 .27882 m .43231 .27099 L .43701 .27567 L .438 .269 .818 r
F
.42026 .27311 m .43231 .27099 L .42494 .27882 L .381 .261 .815 r
F
.46177 .49512 m .47381 .4981 L .4664 .50439 L .188 .212 .758 r
F
.46177 .49512 m .46917 .48938 L .47381 .4981 L F
.45713 .48615 m .46917 .48938 L .46177 .49512 L .172 .212 .764 r
F
.45713 .48615 m .46453 .48086 L .46917 .48938 L F
.4525 .47736 m .46453 .48086 L .45713 .48615 L .155 .212 .769 r
F
.61879 1.08973 m .62646 1.08499 L .6311 1.09397 L .176 .209 .754 r
F
.61417 1.08105 m .62646 1.08499 L .61879 1.08973 L .193 .209 .747 r
F
.4525 .47736 m .45988 .47249 L .46453 .48086 L .155 .212 .769 r
F
.44786 .46868 m .45988 .47249 L .4525 .47736 L .139 .211 .774 r
F
.4664 .50439 m .47845 .50715 L .47102 .5141 L .203 .211 .75 r
F
.4664 .50439 m .47381 .4981 L .47845 .50715 L F
.42007 .41461 m .43199 .42198 L .42469 .42431 L .026 .186 .773 r
F
.42007 .41461 m .42735 .41292 L .43199 .42198 L F
.60953 1.07201 m .62182 1.07567 L .61417 1.08105 L .211 .208 .737 r
F
.60953 1.07201 m .61716 1.06587 L .62182 1.07567 L F
.67439 1.19791 m .68736 1.22028 L .67951 1.22307 L 0 .133 .673 r
F
.67439 1.19791 m .68243 1.20214 L .68736 1.22028 L F
.61417 1.08105 m .62182 1.07567 L .62646 1.08499 L .193 .209 .747 r
F
.53384 .75138 m .54604 .75903 L .53849 .76317 L .104 .185 .72 r
F
.53384 .75138 m .54138 .74715 L .54604 .75903 L F
.44786 .46868 m .45524 .46419 L .45988 .47249 L .139 .211 .774 r
F
.44323 .46003 m .45524 .46419 L .44786 .46868 L .122 .209 .777 r
F
.37295 .23653 m .38016 .23248 L .38485 .23945 L .124 .223 .81 r
F
.36828 .22909 m .38016 .23248 L .37295 .23653 L .098 .22 .815 r
F
.55135 .84363 m .56359 .85041 L .556 .85435 L .113 .192 .733 r
F
.55135 .84363 m .55893 .8396 L .56359 .85041 L F
.40357 .26719 m .41089 .26082 L .41557 .26707 L .28 .242 .803 r
F
.3989 .2603 m .41089 .26082 L .40357 .26719 L .245 .239 .805 r
F
.44323 .46003 m .45059 .45592 L .45524 .46419 L .122 .209 .777 r
F
.43859 .45134 m .45059 .45592 L .44323 .46003 L .104 .207 .778 r
F
.47102 .5141 m .48309 .51669 L .47565 .52447 L .218 .21 .739 r
F
.47102 .5141 m .47845 .50715 L .48309 .51669 L F
.47927 .58806 m .49134 .59848 L .48389 .60074 L .05 .169 .707 r
F
.47927 .58806 m .4867 .58523 L .49134 .59848 L F
.49497 .6476 m .50708 .654 L .49961 .65746 L .087 .194 .753 r
F
.49497 .6476 m .50244 .64431 L .50708 .654 L F
.42469 .42431 m .43664 .43072 L .42932 .43357 L .046 .194 .777 r
F
.42469 .42431 m .43199 .42198 L .43664 .43072 L F
.43859 .45134 m .44594 .44762 L .45059 .45592 L .104 .207 .778 r
F
.43395 .44255 m .44594 .44762 L .43859 .45134 L .086 .204 .779 r
F
.43395 .44255 m .44129 .43924 L .44594 .44762 L F
.42932 .43357 m .44129 .43924 L .43395 .44255 L .066 .199 .779 r
F
.42932 .43357 m .43664 .43072 L .44129 .43924 L F
.5995 .96677 m .6119 .9766 L .60419 .97885 L .062 .178 .723 r
F
.5995 .96677 m .6072 .9646 L .6119 .9766 L F
.47746 .55629 m .48952 .56666 L .48207 .57074 L .105 .169 .67 r
F
.47746 .55629 m .4849 .54955 L .48952 .56666 L F
.60595 1.00863 m .61837 1.01905 L .6107 1.02356 L .082 .176 .705 r
F
.60595 1.00863 m .61364 1.00542 L .61837 1.01905 L F
.49961 .65746 m .51173 .66345 L .50424 .66707 L .095 .197 .756 r
F
.49961 .65746 m .50708 .654 L .51173 .66345 L F
.36828 .22909 m .37546 .22552 L .38016 .23248 L .098 .22 .815 r
F
.3636 .22163 m .37546 .22552 L .36828 .22909 L .071 .217 .82 r
F
.47565 .52447 m .48773 .52705 L .48028 .53597 L .229 .206 .725 r
F
.47565 .52447 m .48309 .51669 L .48773 .52705 L F
.43701 .27567 m .44439 .26791 L .44909 .27172 L .477 .284 .839 r
F
.43231 .27099 m .44439 .26791 L .43701 .27567 L .428 .275 .833 r
F
.556 .85435 m .56825 .86078 L .56065 .86461 L .116 .194 .739 r
F
.556 .85435 m .56359 .85041 L .56825 .86078 L F
.50424 .66707 m .51637 .67277 L .50888 .67655 L .103 .199 .758 r
F
.50424 .66707 m .51173 .66345 L .51637 .67277 L F
.54493 .80415 m .55718 .81284 L .5496 .81644 L .087 .181 .717 r
F
.54493 .80415 m .5525 .80053 L .55718 .81284 L F
.50888 .67655 m .52102 .68203 L .51351 .68598 L .111 .2 .758 r
F
.50888 .67655 m .51637 .67277 L .52102 .68203 L F
.3989 .2603 m .4062 .25443 L .41089 .26082 L .245 .239 .805 r
F
.39422 .25337 m .4062 .25443 L .3989 .2603 L .214 .236 .809 r
F
.53849 .76317 m .55072 .77149 L .54315 .77543 L .097 .182 .714 r
F
.53849 .76317 m .54604 .75903 L .55072 .77149 L F
.42026 .27311 m .42762 .26582 L .43231 .27099 L .381 .261 .815 r
F
.41557 .26707 m .42762 .26582 L .42026 .27311 L .333 .254 .815 r
F
.51351 .68598 m .52566 .69135 L .51815 .69546 L .117 .201 .756 r
F
.51351 .68598 m .52102 .68203 L .52566 .69135 L F
.56065 .86461 m .57291 .87079 L .5653 .87451 L .116 .196 .745 r
F
.56065 .86461 m .56825 .86078 L .57291 .87079 L F
.51815 .69546 m .53031 .7008 L .52279 .70508 L .122 .2 .753 r
F
.51815 .69546 m .52566 .69135 L .53031 .7008 L F
.3636 .22163 m .37076 .21859 L .37546 .22552 L .071 .217 .82 r
F
.35892 .21416 m .37076 .21859 L .3636 .22163 L .044 .214 .827 r
F
.44909 .27172 m .45649 .26427 L .46118 .26742 L .483 .297 .86 r
F
.44439 .26791 m .45649 .26427 L .44909 .27172 L .451 .288 .852 r
F
.6078 1.04359 m .62014 1.0493 L .61249 1.05534 L .181 .195 .711 r
F
.6078 1.04359 m .61543 1.03714 L .62014 1.0493 L F
.60419 .97885 m .61662 .98921 L .6089 .99181 L .063 .176 .717 r
F
.60419 .97885 m .6119 .9766 L .61662 .98921 L F
.5653 .87451 m .57756 .88056 L .56994 .88416 L .116 .198 .749 r
F
.5653 .87451 m .57291 .87079 L .57756 .88056 L F
.52279 .70508 m .53496 .71051 L .52743 .71496 L .126 .199 .749 r
F
.52279 .70508 m .53031 .7008 L .53496 .71051 L F
.48389 .60074 m .49598 .6104 L .48852 .61262 L .043 .173 .723 r
F
.48389 .60074 m .49134 .59848 L .49598 .6104 L F
.48028 .53597 m .49236 .53914 L .4849 .54955 L .226 .199 .704 r
F
.48028 .53597 m .48773 .52705 L .49236 .53914 L F
.56994 .88416 m .58222 .89017 L .57459 .89366 L .114 .198 .752 r
F
.56994 .88416 m .57756 .88056 L .58222 .89017 L F
.39422 .25337 m .4015 .24797 L .4062 .25443 L .214 .236 .809 r
F
.38953 .24641 m .4015 .24797 L .39422 .25337 L .186 .234 .813 r
F
.45649 .26427 m .4686 .26036 L .46118 .26742 L .449 .298 .87 r
F
.52743 .71496 m .53961 .72057 L .53207 .72519 L .128 .197 .742 r
F
.52743 .71496 m .53496 .71051 L .53961 .72057 L F
.57459 .89366 m .58687 .89973 L .57923 .90311 L .111 .198 .753 r
F
.57459 .89366 m .58222 .89017 L .58687 .89973 L F
.35892 .21416 m .36606 .21173 L .37076 .21859 L .044 .214 .827 r
F
.35424 .2067 m .36606 .21173 L .35892 .21416 L .018 .21 .836 r
F
.5496 .81644 m .56185 .8247 L .55426 .82828 L .09 .183 .722 r
F
.5496 .81644 m .55718 .81284 L .56185 .8247 L F
.57923 .90311 m .59153 .90935 L .58387 .91261 L .107 .197 .753 r
F
.57923 .90311 m .58687 .89973 L .59153 .90935 L F
.54315 .77543 m .55541 .78432 L .54782 .78798 L .09 .179 .71 r
F
.54315 .77543 m .55072 .77149 L .55541 .78432 L F
.58387 .91261 m .59619 .91912 L .58852 .92227 L .102 .196 .751 r
F
.58387 .91261 m .59153 .90935 L .59619 .91912 L F
.41557 .26707 m .42292 .2603 L .42762 .26582 L .333 .254 .815 r
F
.41089 .26082 m .42292 .2603 L .41557 .26707 L .292 .249 .815 r
F
.53207 .72519 m .54427 .73113 L .53672 .73589 L .128 .195 .735 r
F
.53207 .72519 m .53961 .72057 L .54427 .73113 L F
.61249 1.05534 m .62483 1.06038 L .61716 1.06587 L .185 .199 .723 r
F
.61249 1.05534 m .62014 1.0493 L .62483 1.06038 L F
.43231 .27099 m .43969 .26358 L .44439 .26791 L .428 .275 .833 r
F
.42762 .26582 m .43969 .26358 L .43231 .27099 L .38 .267 .829 r
F
.58852 .92227 m .60085 .92916 L .59318 .93219 L .097 .194 .747 r
F
.58852 .92227 m .59619 .91912 L .60085 .92916 L F
.48207 .57074 m .49416 .58382 L .4867 .58523 L .056 .159 .672 r
F
.48207 .57074 m .48952 .56666 L .49416 .58382 L F
.35424 .2067 m .36134 .205 L .36606 .21173 L .018 .21 .836 r
F
.34955 .19932 m .36134 .205 L .35424 .2067 L .001 .204 .849 r
F
.6107 1.02356 m .62311 1.03207 L .61543 1.03714 L .118 .184 .708 r
F
.6107 1.02356 m .61837 1.01905 L .62311 1.03207 L F
.38953 .24641 m .3968 .24145 L .4015 .24797 L .186 .234 .813 r
F
.38485 .23945 m .3968 .24145 L .38953 .24641 L .159 .231 .817 r
F
.48852 .61262 m .50063 .62134 L .49316 .62376 L .046 .179 .737 r
F
.48852 .61262 m .49598 .6104 L .50063 .62134 L F
.6589 1.14645 m .67142 1.15474 L .66355 1.15576 L .062 .189 .755 r
F
.6589 1.14645 m .66674 1.14491 L .67142 1.15474 L F
.65426 1.13746 m .66674 1.14491 L .6589 1.14645 L .076 .194 .76 r
F
.65426 1.13746 m .66208 1.13547 L .66674 1.14491 L F
.64963 1.12868 m .66208 1.13547 L .65426 1.13746 L .091 .198 .762 r
F
.64963 1.12868 m .65743 1.12627 L .66208 1.13547 L F
.645 1.12003 m .65743 1.12627 L .64963 1.12868 L .105 .201 .763 r
F
.66355 1.15576 m .67611 1.1651 L .66821 1.16557 L .048 .183 .748 r
F
.66355 1.15576 m .67142 1.15474 L .67611 1.1651 L F
.59318 .93219 m .60553 .93956 L .59784 .94248 L .092 .191 .742 r
F
.59318 .93219 m .60085 .92916 L .60553 .93956 L F
.6089 .99181 m .62135 1.00219 L .61364 1.00542 L .07 .176 .712 r
F
.6089 .99181 m .61662 .98921 L .62135 1.00219 L F
.61716 1.06587 m .6295 1.07072 L .62182 1.07567 L .18 .202 .733 r
F
.61716 1.06587 m .62483 1.06038 L .6295 1.07072 L F
.645 1.12003 m .65278 1.11722 L .65743 1.12627 L .105 .201 .763 r
F
.64037 1.11141 m .65278 1.11722 L .645 1.12003 L .119 .203 .762 r
F
.53672 .73589 m .54894 .74233 L .54138 .74715 L .126 .191 .726 r
F
.53672 .73589 m .54427 .73113 L .54894 .74233 L F
.64037 1.11141 m .64813 1.10821 L .65278 1.11722 L .119 .203 .762 r
F
.63574 1.10275 m .64813 1.10821 L .64037 1.11141 L .132 .204 .759 r
F
.55426 .82828 m .56653 .83605 L .55893 .8396 L .094 .186 .728 r
F
.55426 .82828 m .56185 .8247 L .56653 .83605 L F
.47381 .4981 m .4859 .49974 L .47845 .50715 L .237 .22 .761 r
F
.47381 .4981 m .48126 .4915 L .4859 .49974 L F
.46917 .48938 m .48126 .4915 L .47381 .4981 L .212 .219 .767 r
F
.4135 .38105 m .42533 .39458 L .41809 .39305 L 0 .1 .744 r
F
.4135 .38105 m .42066 .38609 L .42533 .39458 L F
.47845 .50715 m .49055 .50817 L .48309 .51669 L .267 .221 .752 r
F
.47845 .50715 m .4859 .49974 L .49055 .50817 L F
.66821 1.16557 m .68082 1.17624 L .6729 1.17614 L .036 .176 .738 r
F
.66821 1.16557 m .67611 1.1651 L .68082 1.17624 L F
.62182 1.07567 m .63417 1.08053 L .62646 1.08499 L .17 .204 .742 r
F
.62182 1.07567 m .6295 1.07072 L .63417 1.08053 L F
.63574 1.10275 m .64348 1.09916 L .64813 1.10821 L .132 .204 .759 r
F
.6311 1.09397 m .64348 1.09916 L .63574 1.10275 L .145 .205 .755 r
F
.46917 .48938 m .4766 .48341 L .48126 .4915 L .212 .219 .767 r
F
.46453 .48086 m .4766 .48341 L .46917 .48938 L .19 .218 .773 r
F
.34955 .19932 m .35662 .19851 L .36134 .205 L .001 .204 .849 r
F
.34485 .19224 m .35662 .19851 L .34955 .19932 L 0 .197 .867 r
F
.6311 1.09397 m .63883 1.08996 L .64348 1.09916 L .145 .205 .755 r
F
.62646 1.08499 m .63883 1.08996 L .6311 1.09397 L .158 .205 .749 r
F
.62646 1.08499 m .63417 1.08053 L .63883 1.08996 L F
.59784 .94248 m .61021 .95042 L .60251 .95325 L .086 .187 .736 r
F
.59784 .94248 m .60553 .93956 L .61021 .95042 L F
.48309 .51669 m .4952 .51676 L .48773 .52705 L .307 .223 .743 r
F
.48309 .51669 m .49055 .50817 L .4952 .51676 L F
.46453 .48086 m .47195 .47543 L .4766 .48341 L .19 .218 .773 r
F
.45988 .47249 m .47195 .47543 L .46453 .48086 L .168 .217 .778 r
F
.41089 .26082 m .41822 .25453 L .42292 .2603 L .292 .249 .815 r
F
.4062 .25443 m .41822 .25453 L .41089 .26082 L .257 .246 .817 r
F
.4849 .54955 m .497 .56256 L .48952 .56666 L .119 .162 .639 r
F
.4849 .54955 m .49236 .53914 L .497 .56256 L F
.44439 .26791 m .45179 .26062 L .45649 .26427 L .451 .288 .852 r
F
.43969 .26358 m .45179 .26062 L .44439 .26791 L .413 .279 .846 r
F
.38485 .23945 m .3921 .23492 L .3968 .24145 L .159 .231 .817 r
F
.38016 .23248 m .3921 .23492 L .38485 .23945 L .133 .229 .822 r
F
.49316 .62376 m .50528 .63159 L .4978 .63427 L .054 .185 .748 r
F
.49316 .62376 m .50063 .62134 L .50528 .63159 L F
.54782 .78798 m .5601 .79717 L .5525 .80053 L .083 .178 .711 r
F
.54782 .78798 m .55541 .78432 L .5601 .79717 L F
.45988 .47249 m .4673 .46753 L .47195 .47543 L .168 .217 .778 r
F
.45524 .46419 m .4673 .46753 L .45988 .47249 L .148 .216 .782 r
F
.6729 1.17614 m .68558 1.1885 L .67762 1.18797 L .026 .168 .725 r
F
.6729 1.17614 m .68082 1.17624 L .68558 1.1885 L F
.54138 .74715 m .55362 .75432 L .54604 .75903 L .119 .187 .717 r
F
.54138 .74715 m .54894 .74233 L .55362 .75432 L F
.48773 .52705 m .49984 .52521 L .49236 .53914 L .378 .228 .734 r
F
.48773 .52705 m .4952 .51676 L .49984 .52521 L F
.45524 .46419 m .46264 .45967 L .4673 .46753 L .148 .216 .782 r
F
.45059 .45592 m .46264 .45967 L .45524 .46419 L .128 .214 .786 r
F
.55893 .8396 m .57121 .84688 L .56359 .85041 L .098 .189 .735 r
F
.55893 .8396 m .56653 .83605 L .57121 .84688 L F
.60251 .95325 m .61491 .96182 L .6072 .9646 L .081 .184 .729 r
F
.60251 .95325 m .61021 .95042 L .61491 .96182 L F
.49984 .52521 m .51196 .51655 L .50448 .53108 L .691 .277 .767 r
F
.49984 .52521 m .50732 .51251 L .51196 .51655 L F
.50732 .51251 m .51944 .50513 L .51196 .51655 L .66 .287 .796 r
F
.49236 .53914 m .50448 .53108 L .497 .56256 L .619 .257 .737 r
F
.49236 .53914 m .49984 .52521 L .50448 .53108 L F
.42762 .26582 m .43499 .25881 L .43969 .26358 L .38 .267 .829 r
F
.42292 .2603 m .43499 .25881 L .42762 .26582 L .337 .261 .828 r
F
.34485 .19224 m .35187 .1925 L .35662 .19851 L 0 .197 .867 r
F
.34012 .18597 m .35187 .1925 L .34485 .19224 L 0 .188 .885 r
F
.4978 .63427 m .50994 .64134 L .50244 .64431 L .066 .19 .755 r
F
.4978 .63427 m .50528 .63159 L .50994 .64134 L F
.45059 .45592 m .45798 .45183 L .46264 .45967 L .128 .214 .786 r
F
.44594 .44762 m .45798 .45183 L .45059 .45592 L .107 .211 .789 r
F
.45649 .26427 m .46391 .25724 L .4686 .26036 L .449 .298 .87 r
F
.45179 .26062 m .46391 .25724 L .45649 .26427 L .425 .29 .862 r
F
.61543 1.03714 m .62783 1.04423 L .62014 1.0493 L .142 .19 .715 r
F
.61543 1.03714 m .62311 1.03207 L .62783 1.04423 L F
.41809 .39305 m .42999 .40321 L .42271 .40339 L 0 .158 .786 r
F
.41809 .39305 m .42533 .39458 L .42999 .40321 L F
.38016 .23248 m .38739 .2284 L .3921 .23492 L .133 .229 .822 r
F
.37546 .22552 m .38739 .2284 L .38016 .23248 L .106 .227 .827 r
F
.50244 .64431 m .51459 .65076 L .50708 .654 L .078 .194 .76 r
F
.50244 .64431 m .50994 .64134 L .51459 .65076 L F
.44594 .44762 m .45331 .44396 L .45798 .45183 L .107 .211 .789 r
F
.44129 .43924 m .45331 .44396 L .44594 .44762 L .085 .208 .791 r
F
.4062 .25443 m .41352 .24861 L .41822 .25453 L .257 .246 .817 r
F
.4015 .24797 m .41352 .24861 L .4062 .25443 L .225 .243 .82 r
F
.61364 1.00542 m .62609 1.0152 L .61837 1.01905 L .085 .179 .711 r
F
.61364 1.00542 m .62135 1.00219 L .62609 1.0152 L F
.56359 .85041 m .57588 .85726 L .56825 .86078 L .102 .192 .741 r
F
.56359 .85041 m .57121 .84688 L .57588 .85726 L F
.67762 1.18797 m .69038 1.20227 L .68243 1.20214 L .022 .161 .709 r
F
.67762 1.18797 m .68558 1.1885 L .69038 1.20227 L F
.4867 .58523 m .49882 .59749 L .49134 .59848 L .022 .159 .703 r
F
.4867 .58523 m .49416 .58382 L .49882 .59749 L F
.50708 .654 m .51924 .65995 L .51173 .66345 L .09 .198 .762 r
F
.50708 .654 m .51459 .65076 L .51924 .65995 L F
.44129 .43924 m .44865 .43604 L .45331 .44396 L .085 .208 .791 r
F
.43664 .43072 m .44865 .43604 L .44129 .43924 L .062 .204 .792 r
F
.6072 .9646 m .61963 .97378 L .6119 .9766 L .078 .181 .723 r
F
.6072 .9646 m .61491 .96182 L .61963 .97378 L F
.42271 .40339 m .43465 .41166 L .42735 .41292 L .001 .179 .791 r
F
.42271 .40339 m .42999 .40321 L .43465 .41166 L F
.5525 .80053 m .56479 .80967 L .55718 .81284 L .079 .179 .715 r
F
.5525 .80053 m .5601 .79717 L .56479 .80967 L F
.54604 .75903 m .55831 .76717 L .55072 .77149 L .109 .182 .709 r
F
.54604 .75903 m .55362 .75432 L .55831 .76717 L F
.46391 .25724 m .47603 .25366 L .4686 .26036 L .42 .299 .878 r
F
.51173 .66345 m .5239 .66901 L .51637 .67277 L .101 .2 .763 r
F
.51173 .66345 m .51924 .65995 L .5239 .66901 L F
.43664 .43072 m .44399 .42804 L .44865 .43604 L .062 .204 .792 r
F
.43199 .42198 m .44399 .42804 L .43664 .43072 L .039 .198 .793 r
F
.51637 .67277 m .52855 .67803 L .52102 .68203 L .112 .202 .763 r
F
.51637 .67277 m .5239 .66901 L .52855 .67803 L F
.42735 .41292 m .43932 .41993 L .43199 .42198 L .016 .19 .793 r
F
.42735 .41292 m .43465 .41166 L .43932 .41993 L F
.43199 .42198 m .43932 .41993 L .44399 .42804 L .039 .198 .793 r
F
.56825 .86078 m .58054 .8673 L .57291 .87079 L .105 .195 .746 r
F
.56825 .86078 m .57588 .85726 L .58054 .8673 L F
.52102 .68203 m .53321 .68709 L .52566 .69135 L .122 .203 .761 r
F
.52102 .68203 m .52855 .67803 L .53321 .68709 L F
.37546 .22552 m .38268 .22191 L .38739 .2284 L .106 .227 .827 r
F
.37076 .21859 m .38268 .22191 L .37546 .22552 L .079 .225 .834 r
F
.34012 .18597 m .3471 .18734 L .35187 .1925 L 0 .188 .885 r
F
.33531 .18161 m .3471 .18734 L .34012 .18597 L 0 .184 .882 r
F
.52566 .69135 m .53786 .69628 L .53031 .7008 L .131 .203 .757 r
F
.52566 .69135 m .53321 .68709 L .53786 .69628 L F
.50732 .51251 m .51482 .50167 L .51944 .50513 L .66 .287 .796 r
F
.51482 .50167 m .52695 .49539 L .51944 .50513 L .611 .293 .821 r
F
.4952 .51676 m .50732 .51251 L .49984 .52521 L .489 .252 .764 r
F
.62014 1.0493 m .63253 1.05557 L .62483 1.06038 L .152 .195 .724 r
F
.62014 1.0493 m .62783 1.04423 L .63253 1.05557 L F
.53031 .7008 m .54252 .70571 L .53496 .71051 L .138 .203 .752 r
F
.53031 .7008 m .53786 .69628 L .54252 .70571 L F
.43969 .26358 m .44709 .25654 L .45179 .26062 L .413 .279 .846 r
F
.43499 .25881 m .44709 .25654 L .43969 .26358 L .374 .272 .842 r
F
.57291 .87079 m .58521 .87708 L .57756 .88056 L .107 .197 .75 r
F
.57291 .87079 m .58054 .8673 L .58521 .87708 L F
.42292 .2603 m .43029 .25372 L .43499 .25881 L .337 .261 .828 r
F
.41822 .25453 m .43029 .25372 L .42292 .2603 L .299 .256 .828 r
F
.4952 .51676 m .50268 .50642 L .50732 .51251 L .489 .252 .764 r
F
.49055 .50817 m .50268 .50642 L .4952 .51676 L .378 .239 .765 r
F
.4015 .24797 m .40881 .24258 L .41352 .24861 L .225 .243 .82 r
F
.3968 .24145 m .40881 .24258 L .4015 .24797 L .196 .24 .824 r
F
.53496 .71051 m .54718 .71548 L .53961 .72057 L .144 .201 .745 r
F
.53496 .71051 m .54252 .70571 L .54718 .71548 L F
.49055 .50817 m .49803 .49944 L .50268 .50642 L .378 .239 .765 r
F
.4859 .49974 m .49803 .49944 L .49055 .50817 L .314 .233 .769 r
F
.57756 .88056 m .58988 .88671 L .58222 .89017 L .109 .198 .752 r
F
.57756 .88056 m .58521 .87708 L .58988 .88671 L F
.6119 .9766 m .62436 .98622 L .61662 .98921 L .077 .179 .718 r
F
.6119 .9766 m .61963 .97378 L .62436 .98622 L F
.4859 .49974 m .49338 .49214 L .49803 .49944 L .314 .233 .769 r
F
.48126 .4915 m .49338 .49214 L .4859 .49974 L .27 .229 .774 r
F
.58222 .89017 m .59454 .8963 L .58687 .89973 L .109 .198 .753 r
F
.58222 .89017 m .58988 .88671 L .59454 .8963 L F
.50268 .50642 m .51482 .50167 L .50732 .51251 L .524 .266 .789 r
F
.53961 .72057 m .55184 .72575 L .54427 .73113 L .148 .199 .737 r
F
.53961 .72057 m .54718 .71548 L .55184 .72575 L F
.37076 .21859 m .37796 .21548 L .38268 .22191 L .079 .225 .834 r
F
.36606 .21173 m .37796 .21548 L .37076 .21859 L .051 .223 .843 r
F
.55718 .81284 m .56948 .82163 L .56185 .8247 L .078 .181 .722 r
F
.55718 .81284 m .56479 .80967 L .56948 .82163 L F
.62483 1.06038 m .63723 1.06624 L .6295 1.07072 L .153 .198 .732 r
F
.62483 1.06038 m .63253 1.05557 L .63723 1.06624 L F
.58687 .89973 m .59921 .90593 L .59153 .90935 L .109 .198 .752 r
F
.58687 .89973 m .59454 .8963 L .59921 .90593 L F
.55072 .77149 m .56302 .78065 L .55541 .78432 L .094 .178 .703 r
F
.55072 .77149 m .55831 .76717 L .56302 .78065 L F
.61837 1.01905 m .63083 1.02785 L .62311 1.03207 L .104 .183 .713 r
F
.61837 1.01905 m .62609 1.0152 L .63083 1.02785 L F
.48126 .4915 m .48872 .48474 L .49338 .49214 L .27 .229 .774 r
F
.4766 .48341 m .48872 .48474 L .48126 .4915 L .236 .227 .779 r
F
.49134 .59848 m .50348 .60909 L .49598 .6104 L .018 .167 .73 r
F
.49134 .59848 m .49882 .59749 L .50348 .60909 L F
.59153 .90935 m .60388 .91572 L .59619 .91912 L .107 .197 .75 r
F
.59153 .90935 m .59921 .90593 L .60388 .91572 L F
.68243 1.20214 m .69525 1.21748 L .68736 1.22028 L .029 .159 .696 r
F
.68243 1.20214 m .69038 1.20227 L .69525 1.21748 L F
.45179 .26062 m .45921 .25371 L .46391 .25724 L .425 .29 .862 r
F
.44709 .25654 m .45921 .25371 L .45179 .26062 L .396 .283 .856 r
F
.6295 1.07072 m .64191 1.07639 L .63417 1.08053 L .149 .2 .74 r
F
.6295 1.07072 m .63723 1.06624 L .64191 1.07639 L F
.4766 .48341 m .48406 .47732 L .48872 .48474 L .236 .227 .779 r
F
.47195 .47543 m .48406 .47732 L .4766 .48341 L .207 .225 .784 r
F
.48952 .56666 m .50166 .5861 L .49416 .58382 L .038 .144 .639 r
F
.48952 .56666 m .497 .56256 L .50166 .5861 L F
.3968 .24145 m .4041 .23649 L .40881 .24258 L .196 .24 .824 r
F
.3921 .23492 m .4041 .23649 L .3968 .24145 L .169 .238 .828 r
F
.54427 .73113 m .55652 .73675 L .54894 .74233 L .147 .195 .727 r
F
.54427 .73113 m .55184 .72575 L .55652 .73675 L F
.59619 .91912 m .60855 .92578 L .60085 .92916 L .105 .195 .746 r
F
.59619 .91912 m .60388 .91572 L .60855 .92578 L F
.63417 1.08053 m .64659 1.08616 L .63883 1.08996 L .142 .201 .746 r
F
.63417 1.08053 m .64191 1.07639 L .64659 1.08616 L F
.41822 .25453 m .42558 .24837 L .43029 .25372 L .299 .256 .828 r
F
.41352 .24861 m .42558 .24837 L .41822 .25453 L .265 .252 .829 r
F
.36606 .21173 m .37323 .20917 L .37796 .21548 L .051 .223 .843 r
F
.36134 .205 m .37323 .20917 L .36606 .21173 L .025 .221 .856 r
F
.63883 1.08996 m .65126 1.09568 L .64348 1.09916 L .134 .202 .752 r
F
.63883 1.08996 m .64659 1.08616 L .65126 1.09568 L F
.47195 .47543 m .4794 .46991 L .48406 .47732 L .207 .225 .784 r
F
.4673 .46753 m .4794 .46991 L .47195 .47543 L .182 .223 .788 r
F
.60085 .92916 m .61324 .9362 L .60553 .93956 L .102 .192 .741 r
F
.60085 .92916 m .60855 .92578 L .61324 .9362 L F
.64348 1.09916 m .65592 1.10504 L .64813 1.10821 L .125 .201 .755 r
F
.64348 1.09916 m .65126 1.09568 L .65592 1.10504 L F
.65278 1.11722 m .66525 1.12372 L .65743 1.12627 L .104 .199 .758 r
F
.65278 1.11722 m .66059 1.11436 L .66525 1.12372 L F
.64813 1.10821 m .66059 1.11436 L .65278 1.11722 L .115 .201 .757 r
F
.64813 1.10821 m .65592 1.10504 L .66059 1.11436 L F
.65743 1.12627 m .66993 1.13324 L .66208 1.13547 L .093 .196 .757 r
F
.65743 1.12627 m .66525 1.12372 L .66993 1.13324 L F
.66208 1.13547 m .67461 1.14303 L .66674 1.14491 L .082 .193 .754 r
F
.66208 1.13547 m .66993 1.13324 L .67461 1.14303 L F
.51482 .50167 m .52232 .49218 L .52695 .49539 L .611 .293 .821 r
F
.52232 .49218 m .53447 .48674 L .52695 .49539 L .561 .296 .84 r
F
.56185 .8247 m .57417 .83297 L .56653 .83605 L .08 .184 .73 r
F
.56185 .8247 m .56948 .82163 L .57417 .83297 L F
.50268 .50642 m .51017 .49676 L .51482 .50167 L .524 .266 .789 r
F
.49803 .49944 m .51017 .49676 L .50268 .50642 L .42 .252 .786 r
F
.43499 .25881 m .44239 .25209 L .44709 .25654 L .374 .272 .842 r
F
.43029 .25372 m .44239 .25209 L .43499 .25881 L .337 .266 .839 r
F
.61662 .98921 m .6291 .99896 L .62135 1.00219 L .08 .179 .714 r
F
.61662 .98921 m .62436 .98622 L .6291 .99896 L F
.33531 .18161 m .34227 .18352 L .3471 .18734 L 0 .184 .882 r
F
.66674 1.14491 m .6793 1.15321 L .67142 1.15474 L .071 .189 .749 r
F
.66674 1.14491 m .67461 1.14303 L .6793 1.15321 L F
.46391 .25724 m .47135 .25055 L .47603 .25366 L .42 .299 .878 r
F
.45921 .25371 m .47135 .25055 L .46391 .25724 L .402 .292 .871 r
F
.49598 .6104 m .50814 .61955 L .50063 .62134 L .026 .176 .747 r
F
.49598 .6104 m .50348 .60909 L .50814 .61955 L F
.4673 .46753 m .47474 .46251 L .4794 .46991 L .182 .223 .788 r
F
.46264 .45967 m .47474 .46251 L .4673 .46753 L .158 .221 .792 r
F
.51017 .49676 m .52232 .49218 L .51482 .50167 L .52 .275 .811 r
F
.54894 .74233 m .56121 .74877 L .55362 .75432 L .141 .19 .715 r
F
.54894 .74233 m .55652 .73675 L .56121 .74877 L F
.60553 .93956 m .61794 .94708 L .61021 .95042 L .099 .189 .735 r
F
.60553 .93956 m .61324 .9362 L .61794 .94708 L F
.67142 1.15474 m .68401 1.16392 L .67611 1.1651 L .061 .184 .742 r
F
.67142 1.15474 m .6793 1.15321 L .68401 1.16392 L F
.55541 .78432 m .56773 .79415 L .5601 .79717 L .08 .175 .705 r
F
.55541 .78432 m .56302 .78065 L .56773 .79415 L F
.62311 1.03207 m .63556 1.03992 L .62783 1.04423 L .119 .187 .718 r
F
.62311 1.03207 m .63083 1.02785 L .63556 1.03992 L F
.3921 .23492 m .39938 .23037 L .4041 .23649 L .169 .238 .828 r
F
.38739 .2284 m .39938 .23037 L .3921 .23492 L .142 .236 .833 r
F
.46264 .45967 m .47007 .45512 L .47474 .46251 L .158 .221 .792 r
F
.45798 .45183 m .47007 .45512 L .46264 .45967 L .134 .219 .796 r
F
.36134 .205 m .36849 .20306 L .37323 .20917 L .025 .221 .856 r
F
.35662 .19851 m .36849 .20306 L .36134 .205 L .005 .22 .872 r
F
.49803 .49944 m .50552 .49093 L .51017 .49676 L .42 .252 .786 r
F
.49338 .49214 m .50552 .49093 L .49803 .49944 L .348 .244 .786 r
F
.56653 .83605 m .57886 .84375 L .57121 .84688 L .084 .187 .737 r
F
.56653 .83605 m .57417 .83297 L .57886 .84375 L F
.67611 1.1651 m .68875 1.17533 L .68082 1.17624 L .052 .179 .734 r
F
.67611 1.1651 m .68401 1.16392 L .68875 1.17533 L F
.47135 .25055 m .4835 .24724 L .47603 .25366 L .394 .3 .885 r
F
.41352 .24861 m .42087 .24286 L .42558 .24837 L .265 .252 .829 r
F
.40881 .24258 m .42087 .24286 L .41352 .24861 L .234 .249 .831 r
F
.50063 .62134 m .5128 .62934 L .50528 .63159 L .038 .184 .758 r
F
.50063 .62134 m .50814 .61955 L .5128 .62934 L F
.61021 .95042 m .62265 .9585 L .61491 .96182 L .095 .186 .728 r
F
.61021 .95042 m .61794 .94708 L .62265 .9585 L F
.45798 .45183 m .4654 .44773 L .47007 .45512 L .134 .219 .796 r
F
.45331 .44396 m .4654 .44773 L .45798 .45183 L .111 .216 .8 r
F
.44709 .25654 m .45451 .24983 L .45921 .25371 L .396 .283 .856 r
F
.44239 .25209 m .45451 .24983 L .44709 .25654 L .364 .276 .853 r
F
.55362 .75432 m .56592 .7622 L .55831 .76717 L .124 .183 .702 r
F
.55362 .75432 m .56121 .74877 L .56592 .7622 L F
.62135 1.00219 m .63385 1.01171 L .62609 1.0152 L .087 .18 .714 r
F
.62135 1.00219 m .6291 .99896 L .63385 1.01171 L F
.49338 .49214 m .50087 .48459 L .50552 .49093 L .348 .244 .786 r
F
.48872 .48474 m .50087 .48459 L .49338 .49214 L .297 .239 .789 r
F
.50528 .63159 m .51747 .63868 L .50994 .64134 L .054 .191 .764 r
F
.50528 .63159 m .5128 .62934 L .51747 .63868 L F
.57121 .84688 m .58354 .85407 L .57588 .85726 L .089 .191 .744 r
F
.57121 .84688 m .57886 .84375 L .58354 .85407 L F
.38739 .2284 m .39466 .22427 L .39938 .23037 L .142 .236 .833 r
F
.38268 .22191 m .39466 .22427 L .38739 .2284 L .116 .235 .84 r
F
.62783 1.04423 m .64028 1.05136 L .63253 1.05557 L .128 .191 .725 r
F
.62783 1.04423 m .63556 1.03992 L .64028 1.05136 L F
.68082 1.17624 m .69352 1.1876 L .68558 1.1885 L .046 .174 .724 r
F
.68082 1.17624 m .68875 1.17533 L .69352 1.1876 L F
.43029 .25372 m .43768 .24733 L .44239 .25209 L .337 .266 .839 r
F
.42558 .24837 m .43768 .24733 L .43029 .25372 L .302 .261 .839 r
F
.45331 .44396 m .46072 .44032 L .4654 .44773 L .111 .216 .8 r
F
.44865 .43604 m .46072 .44032 L .45331 .44396 L .087 .213 .803 r
F
.50994 .64134 m .52213 .64771 L .51459 .65076 L .07 .196 .768 r
F
.50994 .64134 m .51747 .63868 L .52213 .64771 L F
.35662 .19851 m .36374 .19727 L .36849 .20306 L .005 .22 .872 r
F
.35187 .1925 m .36374 .19727 L .35662 .19851 L 0 .22 .894 r
F
.5601 .79717 m .57245 .80705 L .56479 .80967 L .068 .175 .712 r
F
.5601 .79717 m .56773 .79415 L .57245 .80705 L F
.61491 .96182 m .62738 .97048 L .61963 .97378 L .091 .183 .722 r
F
.61491 .96182 m .62265 .9585 L .62738 .97048 L F
.51459 .65076 m .52679 .65655 L .51924 .65995 L .085 .2 .77 r
F
.51459 .65076 m .52213 .64771 L .52679 .65655 L F
.51017 .49676 m .51769 .48792 L .52232 .49218 L .52 .275 .811 r
F
.50552 .49093 m .51769 .48792 L .51017 .49676 L .435 .263 .805 r
F
.51924 .65995 m .53145 .66528 L .5239 .66901 L .1 .203 .77 r
F
.51924 .65995 m .52679 .65655 L .53145 .66528 L F
.52855 .67803 m .54078 .6827 L .53321 .68709 L .128 .206 .767 r
F
.52855 .67803 m .53612 .67397 L .54078 .6827 L F
.5239 .66901 m .53612 .67397 L .52855 .67803 L .114 .205 .769 r
F
.5239 .66901 m .53145 .66528 L .53612 .67397 L F
.53321 .68709 m .54544 .69153 L .53786 .69628 L .141 .207 .763 r
F
.53321 .68709 m .54078 .6827 L .54544 .69153 L F
.57588 .85726 m .58822 .86403 L .58054 .8673 L .095 .194 .749 r
F
.57588 .85726 m .58354 .85407 L .58822 .86403 L F
.53786 .69628 m .5501 .70057 L .54252 .70571 L .152 .207 .757 r
F
.53786 .69628 m .54544 .69153 L .5501 .70057 L F
.44865 .43604 m .45605 .43291 L .46072 .44032 L .087 .213 .803 r
F
.44399 .42804 m .45605 .43291 L .44865 .43604 L .061 .21 .807 r
F
.48872 .48474 m .49621 .47797 L .50087 .48459 L .297 .239 .789 r
F
.48406 .47732 m .49621 .47797 L .48872 .48474 L .257 .235 .792 r
F
.54252 .70571 m .55476 .70991 L .54718 .71548 L .163 .206 .751 r
F
.54252 .70571 m .5501 .70057 L .55476 .70991 L F
.40881 .24258 m .41615 .23722 L .42087 .24286 L .234 .249 .831 r
F
.4041 .23649 m .41615 .23722 L .40881 .24258 L .206 .246 .834 r
F
.52232 .49218 m .52985 .48366 L .53447 .48674 L .561 .296 .84 r
F
.51769 .48792 m .52985 .48366 L .52232 .49218 L .498 .282 .829 r
F
.52985 .48366 m .54202 .47887 L .53447 .48674 L .515 .299 .855 r
F
.58054 .8673 m .59289 .87373 L .58521 .87708 L .1 .196 .753 r
F
.58054 .8673 m .58822 .86403 L .59289 .87373 L F
.63253 1.05557 m .64499 1.06222 L .63723 1.06624 L .131 .194 .732 r
F
.63253 1.05557 m .64028 1.05136 L .64499 1.06222 L F
.45921 .25371 m .46665 .24712 L .47135 .25055 L .402 .292 .871 r
F
.45451 .24983 m .46665 .24712 L .45921 .25371 L .379 .286 .866 r
F
.54718 .71548 m .55943 .7197 L .55184 .72575 L .172 .204 .742 r
F
.54718 .71548 m .55476 .70991 L .55943 .7197 L F
.44399 .42804 m .45137 .42547 L .45605 .43291 L .061 .21 .807 r
F
.43932 .41993 m .45137 .42547 L .44399 .42804 L .036 .205 .811 r
F
.38268 .22191 m .38993 .21821 L .39466 .22427 L .116 .235 .84 r
F
.37796 .21548 m .38993 .21821 L .38268 .22191 L .089 .233 .848 r
F
.49416 .58382 m .50634 .5983 L .49882 .59749 L 0 .139 .72 r
F
.49416 .58382 m .50166 .5861 L .50634 .5983 L F
.58521 .87708 m .59757 .88329 L .58988 .88671 L .105 .198 .755 r
F
.58521 .87708 m .59289 .87373 L .59757 .88329 L F
.68558 1.1885 m .69833 1.20079 L .69038 1.20227 L .045 .17 .714 r
F
.68558 1.1885 m .69352 1.1876 L .69833 1.20079 L F
.48406 .47732 m .49154 .4712 L .49621 .47797 L .257 .235 .792 r
F
.4794 .46991 m .49154 .4712 L .48406 .47732 L .224 .232 .796 r
F
.55831 .76717 m .57066 .77696 L .56302 .78065 L .1 .175 .691 r
F
.55831 .76717 m .56592 .7622 L .57066 .77696 L F
.62609 1.0152 m .6386 1.0242 L .63083 1.02785 L .095 .182 .716 r
F
.62609 1.0152 m .63385 1.01171 L .6386 1.0242 L F
.58988 .88671 m .60224 .8928 L .59454 .8963 L .108 .199 .755 r
F
.58988 .88671 m .59757 .88329 L .60224 .8928 L F
.43932 .41993 m .44668 .41801 L .45137 .42547 L .036 .205 .811 r
F
.43465 .41166 m .44668 .41801 L .43932 .41993 L .012 .198 .816 r
F
.55184 .72575 m .56411 .7302 L .55652 .73675 L .177 .201 .731 r
F
.55184 .72575 m .55943 .7197 L .56411 .7302 L F
.61963 .97378 m .63212 .98294 L .62436 .98622 L .088 .181 .717 r
F
.61963 .97378 m .62738 .97048 L .63212 .98294 L F
.63723 1.06624 m .64969 1.0726 L .64191 1.07639 L .131 .197 .739 r
F
.63723 1.06624 m .64499 1.06222 L .64969 1.0726 L F
.59454 .8963 m .60691 .90235 L .59921 .90593 L .111 .199 .754 r
F
.59454 .8963 m .60224 .8928 L .60691 .90235 L F
.35187 .1925 m .35896 .19198 L .36374 .19727 L 0 .22 .894 r
F
.3471 .18734 m .35896 .19198 L .35187 .1925 L 0 .223 .921 r
F
.56479 .80967 m .57716 .81913 L .56948 .82163 L .063 .178 .722 r
F
.56479 .80967 m .57245 .80705 L .57716 .81913 L F
.42558 .24837 m .43296 .24234 L .43768 .24733 L .302 .261 .839 r
F
.42087 .24286 m .43296 .24234 L .42558 .24837 L .271 .258 .84 r
F
.50552 .49093 m .51304 .48286 L .51769 .48792 L .435 .263 .805 r
F
.50087 .48459 m .51304 .48286 L .50552 .49093 L .368 .254 .803 r
F
.43465 .41166 m .442 .41056 L .44668 .41801 L .012 .198 .816 r
F
.42999 .40321 m .442 .41056 L .43465 .41166 L 0 .188 .822 r
F
.44239 .25209 m .4498 .24562 L .45451 .24983 L .364 .276 .853 r
F
.43768 .24733 m .4498 .24562 L .44239 .25209 L .333 .271 .85 r
F
.59921 .90593 m .61159 .91207 L .60388 .91572 L .113 .198 .751 r
F
.59921 .90593 m .60691 .90235 L .61159 .91207 L F
.64191 1.07639 m .65438 1.08259 L .64659 1.08616 L .128 .198 .745 r
F
.64191 1.07639 m .64969 1.0726 L .65438 1.08259 L F
.4794 .46991 m .48688 .46435 L .49154 .4712 L .224 .232 .796 r
F
.47474 .46251 m .48688 .46435 L .4794 .46991 L .195 .23 .799 r
F
.47135 .25055 m .47881 .24416 L .4835 .24724 L .394 .3 .885 r
F
.46665 .24712 m .47881 .24416 L .47135 .25055 L .38 .294 .879 r
F
.4041 .23649 m .41143 .23152 L .41615 .23722 L .206 .246 .834 r
F
.39938 .23037 m .41143 .23152 L .4041 .23649 L .179 .244 .839 r
F
.42999 .40321 m .43731 .40321 L .442 .41056 L 0 .188 .822 r
F
.42533 .39458 m .43731 .40321 L .42999 .40321 L 0 .171 .829 r
F
.497 .56256 m .50922 .59197 L .50166 .5861 L .297 .205 .206 r
F
.497 .56256 m .50453 .58608 L .50922 .59197 L F
.60388 .91572 m .61628 .92204 L .60855 .92578 L .114 .197 .747 r
F
.60388 .91572 m .61159 .91207 L .61628 .92204 L F
.42533 .39458 m .43261 .39616 L .43731 .40321 L 0 .171 .829 r
F
.42066 .38609 m .43261 .39616 L .42533 .39458 L 0 .128 .806 r
F
.64659 1.08616 m .65906 1.09233 L .65126 1.09568 L .123 .199 .75 r
F
.64659 1.08616 m .65438 1.08259 L .65906 1.09233 L F
.55652 .73675 m .56881 .74188 L .56121 .74877 L .174 .195 .716 r
F
.55652 .73675 m .56411 .7302 L .56881 .74188 L F
.37796 .21548 m .38519 .21224 L .38993 .21821 L .089 .233 .848 r
F
.37323 .20917 m .38519 .21224 L .37796 .21548 L .062 .233 .858 r
F
.65126 1.09568 m .66374 1.10191 L .65592 1.10504 L .118 .199 .753 r
F
.65126 1.09568 m .65906 1.09233 L .66374 1.10191 L F
.42066 .38609 m .4279 .38997 L .43261 .39616 L 0 .128 .806 r
F
.41595 .38011 m .4279 .38997 L .42066 .38609 L 0 .048 .604 r
F
.65592 1.10504 m .66843 1.11144 L .66059 1.11436 L .111 .199 .755 r
F
.65592 1.10504 m .66374 1.10191 L .66843 1.11144 L F
.60855 .92578 m .62097 .93239 L .61324 .9362 L .114 .194 .741 r
F
.60855 .92578 m .61628 .92204 L .62097 .93239 L F
.66059 1.11436 m .67311 1.12102 L .66525 1.12372 L .104 .198 .755 r
F
.66059 1.11436 m .66843 1.11144 L .67311 1.12102 L F
.47474 .46251 m .4822 .45746 L .48688 .46435 L .195 .23 .799 r
F
.47007 .45512 m .4822 .45746 L .47474 .46251 L .168 .227 .803 r
F
.66525 1.12372 m .6778 1.13076 L .66993 1.13324 L .097 .196 .753 r
F
.66525 1.12372 m .67311 1.12102 L .6778 1.13076 L F
.63083 1.02785 m .64334 1.03622 L .63556 1.03992 L .104 .185 .721 r
F
.63083 1.02785 m .6386 1.0242 L .64334 1.03622 L F
.51769 .48792 m .52522 .47979 L .52985 .48366 L .498 .282 .829 r
F
.51304 .48286 m .52522 .47979 L .51769 .48792 L .433 .27 .823 r
F
.62436 .98622 m .63688 .9957 L .6291 .99896 L .087 .18 .714 r
F
.62436 .98622 m .63212 .98294 L .63688 .9957 L F
.56948 .82163 m .58186 .83042 L .57417 .83297 L .064 .181 .732 r
F
.56948 .82163 m .57716 .81913 L .58186 .83042 L F
.50087 .48459 m .50838 .47725 L .51304 .48286 L .368 .254 .803 r
F
.49621 .47797 m .50838 .47725 L .50087 .48459 L .316 .247 .804 r
F
.66993 1.13324 m .6825 1.14078 L .67461 1.14303 L .089 .193 .75 r
F
.66993 1.13324 m .6778 1.13076 L .6825 1.14078 L F
.47881 .24416 m .49098 .24106 L .4835 .24724 L .371 .3 .891 r
F
.69038 1.20227 m .70316 1.21466 L .69525 1.21748 L .056 .171 .707 r
F
.69038 1.20227 m .69833 1.20079 L .70316 1.21466 L F
.49882 .59749 m .51101 .60876 L .50348 .60909 L 0 .16 .75 r
F
.49882 .59749 m .50634 .5983 L .51101 .60876 L F
.61324 .9362 m .62568 .94322 L .61794 .94708 L .112 .192 .734 r
F
.61324 .9362 m .62097 .93239 L .62568 .94322 L F
.56302 .78065 m .57541 .79176 L .56773 .79415 L .073 .17 .693 r
F
.56302 .78065 m .57066 .77696 L .57541 .79176 L F
.67461 1.14303 m .68721 1.15118 L .6793 1.15321 L .081 .19 .745 r
F
.67461 1.14303 m .6825 1.14078 L .68721 1.15118 L F
.45451 .24983 m .46195 .24338 L .46665 .24712 L .379 .286 .866 r
F
.4498 .24562 m .46195 .24338 L .45451 .24983 L .353 .28 .862 r
F
.42087 .24286 m .42824 .23718 L .43296 .24234 L .271 .258 .84 r
F
.41615 .23722 m .42824 .23718 L .42087 .24286 L .241 .255 .842 r
F
.39938 .23037 m .4067 .22579 L .41143 .23152 L .179 .244 .839 r
F
.39466 .22427 m .4067 .22579 L .39938 .23037 L .152 .243 .844 r
F
.52985 .48366 m .53741 .47588 L .54202 .47887 L .515 .299 .855 r
F
.52522 .47979 m .53741 .47588 L .52985 .48366 L .471 .287 .845 r
F
.47007 .45512 m .47753 .45054 L .4822 .45746 L .168 .227 .803 r
F
.4654 .44773 m .47753 .45054 L .47007 .45512 L .142 .225 .808 r
F
.3471 .18734 m .35416 .18742 L .35896 .19198 L 0 .223 .921 r
F
.34227 .18352 m .35416 .18742 L .3471 .18734 L 0 .234 .946 r
F
.56121 .74877 m .57354 .75573 L .56592 .7622 L .153 .185 .695 r
F
.56121 .74877 m .56881 .74188 L .57354 .75573 L F
.37323 .20917 m .38045 .20642 L .38519 .21224 L .062 .233 .858 r
F
.36849 .20306 m .38045 .20642 L .37323 .20917 L .037 .233 .871 r
F
.6793 1.15321 m .69194 1.16209 L .68401 1.16392 L .073 .186 .738 r
F
.6793 1.15321 m .68721 1.15118 L .69194 1.16209 L F
.53741 .47588 m .5496 .4716 L .54202 .47887 L .473 .301 .868 r
F
.43768 .24733 m .44509 .24114 L .4498 .24562 L .333 .271 .85 r
F
.43296 .24234 m .44509 .24114 L .43768 .24733 L .302 .267 .849 r
F
.41595 .38011 m .42315 .38577 L .4279 .38997 L 0 .048 .604 r
F
.57417 .83297 m .58655 .84106 L .57886 .84375 L .069 .186 .741 r
F
.57417 .83297 m .58186 .83042 L .58655 .84106 L F
.61794 .94708 m .6304 .95464 L .62265 .9585 L .109 .189 .727 r
F
.61794 .94708 m .62568 .94322 L .6304 .95464 L F
.49621 .47797 m .50372 .4713 L .50838 .47725 L .316 .247 .804 r
F
.49154 .4712 m .50372 .4713 L .49621 .47797 L .273 .243 .805 r
F
.63556 1.03992 m .64807 1.0477 L .64028 1.05136 L .11 .189 .727 r
F
.63556 1.03992 m .64334 1.03622 L .64807 1.0477 L F
.4654 .44773 m .47285 .44361 L .47753 .45054 L .142 .225 .808 r
F
.46072 .44032 m .47285 .44361 L .4654 .44773 L .116 .222 .812 r
F
.50348 .60909 m .51569 .61837 L .50814 .61955 L .008 .175 .765 r
F
.50348 .60909 m .51101 .60876 L .51569 .61837 L F
.6291 .99896 m .64164 1.00848 L .63385 1.01171 L .087 .18 .714 r
F
.6291 .99896 m .63688 .9957 L .64164 1.00848 L F
.68401 1.16392 m .69669 1.17361 L .68875 1.17533 L .067 .182 .731 r
F
.68401 1.16392 m .69194 1.16209 L .69669 1.17361 L F
.57886 .84375 m .59124 .8512 L .58354 .85407 L .077 .19 .748 r
F
.57886 .84375 m .58655 .84106 L .59124 .8512 L F
.51304 .48286 m .52057 .47526 L .52522 .47979 L .433 .27 .823 r
F
.50838 .47725 m .52057 .47526 L .51304 .48286 L .375 .262 .819 r
F
.46665 .24712 m .47412 .24079 L .47881 .24416 L .38 .294 .879 r
F
.46195 .24338 m .47412 .24079 L .46665 .24712 L .362 .288 .874 r
F
.5501 .70057 m .56237 .7039 L .55476 .70991 L .185 .212 .758 r
F
.5501 .70057 m .5577 .69513 L .56237 .7039 L F
.54544 .69153 m .5577 .69513 L .5501 .70057 L .168 .212 .765 r
F
.54544 .69153 m .55304 .68659 L .5577 .69513 L F
.54078 .6827 m .55304 .68659 L .54544 .69153 L .152 .212 .77 r
F
.54078 .6827 m .54837 .67818 L .55304 .68659 L F
.53612 .67397 m .54837 .67818 L .54078 .6827 L .135 .21 .774 r
F
.55476 .70991 m .56704 .71301 L .55943 .7197 L .201 .211 .75 r
F
.55476 .70991 m .56237 .7039 L .56704 .71301 L F
.39466 .22427 m .40196 .22007 L .4067 .22579 L .152 .243 .844 r
F
.38993 .21821 m .40196 .22007 L .39466 .22427 L .127 .242 .851 r
F
.50814 .61955 m .52036 .62749 L .5128 .62934 L .024 .186 .773 r
F
.50814 .61955 m .51569 .61837 L .52036 .62749 L F
.62265 .9585 m .63515 .96671 L .62738 .97048 L .105 .185 .72 r
F
.62265 .9585 m .6304 .95464 L .63515 .96671 L F
.53612 .67397 m .54371 .66986 L .54837 .67818 L .135 .21 .774 r
F
.53145 .66528 m .54371 .66986 L .53612 .67397 L .118 .209 .777 r
F
.46072 .44032 m .46816 .43669 L .47285 .44361 L .116 .222 .812 r
F
.45605 .43291 m .46816 .43669 L .46072 .44032 L .09 .22 .817 r
F
.41615 .23722 m .42351 .2319 L .42824 .23718 L .241 .255 .842 r
F
.41143 .23152 m .42351 .2319 L .41615 .23722 L .214 .252 .845 r
F
.36849 .20306 m .37569 .20082 L .38045 .20642 L .037 .233 .871 r
F
.36374 .19727 m .37569 .20082 L .36849 .20306 L .015 .234 .889 r
F
.64028 1.05136 m .65279 1.05865 L .64499 1.06222 L .113 .192 .733 r
F
.64028 1.05136 m .64807 1.0477 L .65279 1.05865 L F
.49154 .4712 m .49905 .46512 L .50372 .4713 L .273 .243 .805 r
F
.48688 .46435 m .49905 .46512 L .49154 .4712 L .238 .239 .808 r
F
.53145 .66528 m .53904 .66157 L .54371 .66986 L .118 .209 .777 r
F
.52679 .65655 m .53904 .66157 L .53145 .66528 L .1 .206 .779 r
F
.55943 .7197 m .57172 .72263 L .56411 .7302 L .217 .21 .739 r
F
.55943 .7197 m .56704 .71301 L .57172 .72263 L F
.56773 .79415 m .58015 .80526 L .57245 .80705 L .052 .17 .707 r
F
.56773 .79415 m .57541 .79176 L .58015 .80526 L F
.58354 .85407 m .59593 .86099 L .58822 .86403 L .085 .194 .753 r
F
.58354 .85407 m .59124 .8512 L .59593 .86099 L F
.5128 .62934 m .52503 .63627 L .51747 .63868 L .043 .193 .778 r
F
.5128 .62934 m .52036 .62749 L .52503 .63627 L F
.52679 .65655 m .53437 .65324 L .53904 .66157 L .1 .206 .779 r
F
.52213 .64771 m .53437 .65324 L .52679 .65655 L .082 .203 .78 r
F
.52213 .64771 m .52971 .64483 L .53437 .65324 L F
.51747 .63868 m .52971 .64483 L .52213 .64771 L .063 .199 .78 r
F
.51747 .63868 m .52503 .63627 L .52971 .64483 L F
.68875 1.17533 m .70147 1.1858 L .69352 1.1876 L .063 .178 .723 r
F
.68875 1.17533 m .69669 1.17361 L .70147 1.1858 L F
.56592 .7622 m .57833 .77326 L .57066 .77696 L .11 .17 .671 r
F
.56592 .7622 m .57354 .75573 L .57833 .77326 L F
.58822 .86403 m .60061 .87051 L .59289 .87373 L .093 .196 .757 r
F
.58822 .86403 m .59593 .86099 L .60061 .87051 L F
.4498 .24562 m .45724 .23937 L .46195 .24338 L .353 .28 .862 r
F
.44509 .24114 m .45724 .23937 L .4498 .24562 L .326 .275 .86 r
F
.45605 .43291 m .46347 .42977 L .46816 .43669 L .09 .22 .817 r
F
.45137 .42547 m .46347 .42977 L .45605 .43291 L .064 .217 .822 r
F
.43296 .24234 m .44037 .23644 L .44509 .24114 L .302 .267 .849 r
F
.42824 .23718 m .44037 .23644 L .43296 .24234 L .273 .263 .85 r
F
.56411 .7302 m .57641 .73312 L .56881 .74188 L .229 .206 .725 r
F
.56411 .7302 m .57172 .72263 L .57641 .73312 L F
.52522 .47979 m .53277 .47226 L .53741 .47588 L .471 .287 .845 r
F
.52057 .47526 m .53277 .47226 L .52522 .47979 L .421 .277 .838 r
F
.64499 1.06222 m .6575 1.06914 L .64969 1.0726 L .115 .194 .74 r
F
.64499 1.06222 m .65279 1.05865 L .6575 1.06914 L F
.59289 .87373 m .60529 .8799 L .59757 .88329 L .101 .198 .758 r
F
.59289 .87373 m .60061 .87051 L .60529 .8799 L F
.47881 .24416 m .4863 .23799 L .49098 .24106 L .371 .3 .891 r
F
.47412 .24079 m .4863 .23799 L .47881 .24416 L .361 .295 .885 r
F
.63385 1.01171 m .6464 1.02099 L .6386 1.0242 L .088 .181 .717 r
F
.63385 1.01171 m .64164 1.00848 L .6464 1.02099 L F
.34227 .18352 m .34932 .18385 L .35416 .18742 L 0 .234 .946 r
F
.59757 .88329 m .60997 .88924 L .60224 .8928 L .108 .2 .758 r
F
.59757 .88329 m .60529 .8799 L .60997 .88924 L F
.48688 .46435 m .49438 .4588 L .49905 .46512 L .238 .239 .808 r
F
.4822 .45746 m .49438 .4588 L .48688 .46435 L .206 .236 .811 r
F
.62738 .97048 m .63991 .97938 L .63212 .98294 L .099 .182 .714 r
F
.62738 .97048 m .63515 .96671 L .63991 .97938 L F
.50838 .47725 m .51592 .47021 L .52057 .47526 L .375 .262 .819 r
F
.50372 .4713 m .51592 .47021 L .50838 .47725 L .326 .255 .818 r
F
.60224 .8928 m .61465 .89862 L .60691 .90235 L .115 .2 .757 r
F
.60224 .8928 m .60997 .88924 L .61465 .89862 L F
.38993 .21821 m .39722 .21441 L .40196 .22007 L .127 .242 .851 r
F
.38519 .21224 m .39722 .21441 L .38993 .21821 L .101 .241 .859 r
F
.64969 1.0726 m .66221 1.07926 L .65438 1.08259 L .115 .196 .745 r
F
.64969 1.0726 m .6575 1.06914 L .66221 1.07926 L F
.60691 .90235 m .61933 .90816 L .61159 .91207 L .12 .2 .753 r
F
.60691 .90235 m .61465 .89862 L .61933 .90816 L F
.45137 .42547 m .45878 .42289 L .46347 .42977 L .064 .217 .822 r
F
.44668 .41801 m .45878 .42289 L .45137 .42547 L .037 .213 .829 r
F
.53741 .47588 m .54498 .46867 L .5496 .4716 L .473 .301 .868 r
F
.53277 .47226 m .54498 .46867 L .53741 .47588 L .442 .29 .859 r
F
.36374 .19727 m .37091 .19555 L .37569 .20082 L .015 .234 .889 r
F
.35896 .19198 m .37091 .19555 L .36374 .19727 L .002 .238 .911 r
F
.41143 .23152 m .41878 .22655 L .42351 .2319 L .214 .252 .845 r
F
.4067 .22579 m .41878 .22655 L .41143 .23152 L .188 .251 .849 r
F
.69352 1.1876 m .70628 1.19861 L .69833 1.20079 L .064 .176 .717 r
F
.69352 1.1876 m .70147 1.1858 L .70628 1.19861 L F
.65438 1.08259 m .66691 1.08911 L .65906 1.09233 L .114 .197 .749 r
F
.65438 1.08259 m .66221 1.07926 L .66691 1.08911 L F
.61159 .91207 m .62403 .91795 L .61628 .92204 L .124 .199 .749 r
F
.61159 .91207 m .61933 .90816 L .62403 .91795 L F
.57245 .80705 m .58487 .81737 L .57716 .81913 L .044 .173 .723 r
F
.57245 .80705 m .58015 .80526 L .58487 .81737 L F
.56881 .74188 m .58113 .74541 L .57354 .75573 L .227 .199 .704 r
F
.56881 .74188 m .57641 .73312 L .58113 .74541 L F
.65906 1.09233 m .6716 1.09881 L .66374 1.10191 L .112 .198 .752 r
F
.65906 1.09233 m .66691 1.08911 L .6716 1.09881 L F
.4863 .23799 m .49849 .23508 L .49098 .24106 L .351 .301 .896 r
F
.4822 .45746 m .4897 .4524 L .49438 .4588 L .206 .236 .811 r
F
.47753 .45054 m .4897 .4524 L .4822 .45746 L .178 .234 .815 r
F
.54498 .46867 m .5572 .4648 L .5496 .4716 L .436 .302 .879 r
F
.61628 .92204 m .62873 .92812 L .62097 .93239 L .127 .197 .742 r
F
.61628 .92204 m .62403 .91795 L .62873 .92812 L F
.46195 .24338 m .46941 .23717 L .47412 .24079 L .362 .288 .874 r
F
.45724 .23937 m .46941 .23717 L .46195 .24338 L .341 .283 .871 r
F
.66374 1.10191 m .67629 1.10846 L .66843 1.11144 L .109 .198 .753 r
F
.66374 1.10191 m .6716 1.09881 L .67629 1.10846 L F
.44668 .41801 m .45408 .41607 L .45878 .42289 L .037 .213 .829 r
F
.442 .41056 m .45408 .41607 L .44668 .41801 L .013 .208 .839 r
F
.6386 1.0242 m .65116 1.03304 L .64334 1.03622 L .091 .183 .722 r
F
.6386 1.0242 m .6464 1.02099 L .65116 1.03304 L F
.66843 1.11144 m .68099 1.11816 L .67311 1.12102 L .105 .197 .753 r
F
.66843 1.11144 m .67629 1.10846 L .68099 1.11816 L F
.63212 .98294 m .64469 .99244 L .63688 .9957 L .092 .18 .71 r
F
.63212 .98294 m .63991 .97938 L .64469 .99244 L F
.67311 1.12102 m .68569 1.12802 L .6778 1.13076 L .101 .196 .751 r
F
.67311 1.12102 m .68099 1.11816 L .68569 1.12802 L F
.42824 .23718 m .43564 .23159 L .44037 .23644 L .273 .263 .85 r
F
.42351 .2319 m .43564 .23159 L .42824 .23718 L .246 .26 .852 r
F
.50372 .4713 m .51125 .4648 L .51592 .47021 L .326 .255 .818 r
F
.49905 .46512 m .51125 .4648 L .50372 .4713 L .284 .25 .819 r
F
.62097 .93239 m .63344 .9388 L .62568 .94322 L .128 .195 .735 r
F
.62097 .93239 m .62873 .92812 L .63344 .9388 L F
.38519 .21224 m .39246 .20884 L .39722 .21441 L .101 .241 .859 r
F
.38045 .20642 m .39246 .20884 L .38519 .21224 L .076 .242 .87 r
F
.44509 .24114 m .45252 .23511 L .45724 .23937 L .326 .275 .86 r
F
.44037 .23644 m .45252 .23511 L .44509 .24114 L .3 .271 .859 r
F
.52057 .47526 m .52813 .46809 L .53277 .47226 L .421 .277 .838 r
F
.51592 .47021 m .52813 .46809 L .52057 .47526 L .373 .268 .834 r
F
.6778 1.13076 m .69041 1.13816 L .6825 1.14078 L .096 .193 .747 r
F
.6778 1.13076 m .68569 1.12802 L .69041 1.13816 L F
.57066 .77696 m .58314 .79085 L .57541 .79176 L .061 .161 .673 r
F
.57066 .77696 m .57833 .77326 L .58314 .79085 L F
.442 .41056 m .44938 .40939 L .45408 .41607 L .013 .208 .839 r
F
.43731 .40321 m .44938 .40939 L .442 .41056 L 0 .202 .851 r
F
.47753 .45054 m .48501 .44595 L .4897 .4524 L .178 .234 .815 r
F
.47285 .44361 m .48501 .44595 L .47753 .45054 L .15 .231 .819 r
F
.57716 .81913 m .58958 .82846 L .58186 .83042 L .046 .179 .737 r
F
.57716 .81913 m .58487 .81737 L .58958 .82846 L F
.4067 .22579 m .41404 .22117 L .41878 .22655 L .188 .251 .849 r
F
.40196 .22007 m .41404 .22117 L .4067 .22579 L .163 .249 .854 r
F
.6825 1.14078 m .69513 1.14868 L .68721 1.15118 L .091 .191 .742 r
F
.6825 1.14078 m .69041 1.13816 L .69513 1.14868 L F
.69833 1.20079 m .71111 1.21183 L .70316 1.21466 L .072 .176 .712 r
F
.69833 1.20079 m .70628 1.19861 L .71111 1.21183 L F
.62568 .94322 m .63817 .95016 L .6304 .95464 L .126 .191 .726 r
F
.62568 .94322 m .63344 .9388 L .63817 .95016 L F
.35896 .19198 m .36612 .19075 L .37091 .19555 L .002 .238 .911 r
F
.35416 .18742 m .36612 .19075 L .35896 .19198 L 0 .245 .937 r
F
.64334 1.03622 m .6559 1.04454 L .64807 1.0477 L .095 .186 .728 r
F
.64334 1.03622 m .65116 1.03304 L .6559 1.04454 L F
.56237 .7039 m .57466 .70584 L .56704 .71301 L .234 .22 .761 r
F
.56237 .7039 m .57 .69758 L .57466 .70584 L F
.5577 .69513 m .57 .69758 L .56237 .7039 L .208 .219 .768 r
F
.50166 .5861 m .5139 .60049 L .50634 .5983 L 0 .097 .74 r
F
.50166 .5861 m .50922 .59197 L .5139 .60049 L F
.56704 .71301 m .57933 .7143 L .57172 .72263 L .264 .221 .753 r
F
.56704 .71301 m .57466 .70584 L .57933 .7143 L F
.47412 .24079 m .48161 .23468 L .4863 .23799 L .361 .295 .885 r
F
.46941 .23717 m .48161 .23468 L .47412 .24079 L .346 .29 .881 r
F
.5577 .69513 m .56533 .68947 L .57 .69758 L .208 .219 .768 r
F
.55304 .68659 m .56533 .68947 L .5577 .69513 L .185 .218 .774 r
F
.43731 .40321 m .44467 .40297 L .44938 .40939 L 0 .202 .851 r
F
.43261 .39616 m .44467 .40297 L .43731 .40321 L 0 .193 .868 r
F
.68721 1.15118 m .69988 1.15968 L .69194 1.16209 L .086 .187 .736 r
F
.68721 1.15118 m .69513 1.14868 L .69988 1.15968 L F
.57172 .72263 m .584 .72293 L .57641 .73312 L .305 .222 .743 r
F
.57172 .72263 m .57933 .7143 L .584 .72293 L F
.55304 .68659 m .56067 .68149 L .56533 .68947 L .185 .218 .774 r
F
.54837 .67818 m .56067 .68149 L .55304 .68659 L .164 .217 .779 r
F
.49905 .46512 m .50658 .45914 L .51125 .4648 L .284 .25 .819 r
F
.49438 .4588 m .50658 .45914 L .49905 .46512 L .248 .246 .821 r
F
.57354 .75573 m .58604 .76955 L .57833 .77326 L .126 .164 .641 r
F
.57354 .75573 m .58113 .74541 L .58604 .76955 L F
.53277 .47226 m .54035 .46523 L .54498 .46867 L .442 .29 .859 r
F
.52813 .46809 m .54035 .46523 L .53277 .47226 L .404 .281 .852 r
F
.47285 .44361 m .48033 .43948 L .48501 .44595 L .15 .231 .819 r
F
.46816 .43669 m .48033 .43948 L .47285 .44361 L .123 .229 .824 r
F
.58186 .83042 m .59429 .83882 L .58655 .84106 L .054 .185 .748 r
F
.58186 .83042 m .58958 .82846 L .59429 .83882 L F
.63688 .9957 m .64947 1.00552 L .64164 1.00848 L .085 .179 .711 r
F
.63688 .9957 m .64469 .99244 L .64947 1.00552 L F
.54837 .67818 m .556 .67358 L .56067 .68149 L .164 .217 .779 r
F
.54371 .66986 m .556 .67358 L .54837 .67818 L .143 .215 .783 r
F
.38045 .20642 m .3877 .20343 L .39246 .20884 L .076 .242 .87 r
F
.37569 .20082 m .3877 .20343 L .38045 .20642 L .052 .243 .883 r
F
.6304 .95464 m .64293 .96235 L .63515 .96671 L .121 .187 .717 r
F
.6304 .95464 m .63817 .95016 L .64293 .96235 L F
.42351 .2319 m .4309 .22662 L .43564 .23159 L .246 .26 .852 r
F
.41878 .22655 m .4309 .22662 L .42351 .2319 L .221 .258 .855 r
F
.57641 .73312 m .58866 .73141 L .58113 .74541 L .377 .228 .735 r
F
.57641 .73312 m .584 .72293 L .58866 .73141 L F
.54371 .66986 m .55133 .66571 L .556 .67358 L .143 .215 .783 r
F
.53904 .66157 m .55133 .66571 L .54371 .66986 L .123 .213 .787 r
F
.64807 1.0477 m .66064 1.05551 L .65279 1.05865 L .098 .189 .735 r
F
.64807 1.0477 m .6559 1.04454 L .66064 1.05551 L F
.69194 1.16209 m .70465 1.17124 L .69669 1.17361 L .082 .184 .729 r
F
.69194 1.16209 m .69988 1.15968 L .70465 1.17124 L F
.45724 .23937 m .4647 .23331 L .46941 .23717 L .341 .283 .871 r
F
.45252 .23511 m .4647 .23331 L .45724 .23937 L .319 .279 .868 r
F
.58866 .73141 m .6008 .72257 L .59328 .7372 L .697 .279 .769 r
F
.58866 .73141 m .59622 .7187 L .6008 .72257 L F
.59622 .7187 m .60839 .7112 L .6008 .72257 L .664 .289 .8 r
F
.58113 .74541 m .59328 .7372 L .58604 .76955 L .622 .257 .737 r
F
.58113 .74541 m .58866 .73141 L .59328 .7372 L F
.51592 .47021 m .52348 .46348 L .52813 .46809 L .373 .268 .834 r
F
.51125 .4648 m .52348 .46348 L .51592 .47021 L .329 .262 .832 r
F
.43261 .39616 m .43995 .39704 L .44467 .40297 L 0 .193 .868 r
F
.4279 .38997 m .43995 .39704 L .43261 .39616 L 0 .18 .88 r
F
.58655 .84106 m .59898 .84867 L .59124 .8512 L .064 .19 .755 r
F
.58655 .84106 m .59429 .83882 L .59898 .84867 L F
.40196 .22007 m .40929 .2158 L .41404 .22117 L .163 .249 .854 r
F
.39722 .21441 m .40929 .2158 L .40196 .22007 L .138 .249 .861 r
F
.53904 .66157 m .54666 .65786 L .55133 .66571 L .123 .213 .787 r
F
.53437 .65324 m .54666 .65786 L .53904 .66157 L .102 .211 .79 r
F
.54498 .46867 m .55259 .46191 L .5572 .4648 L .436 .302 .879 r
F
.54035 .46523 m .55259 .46191 L .54498 .46867 L .413 .293 .87 r
F
.44037 .23644 m .4478 .23067 L .45252 .23511 L .3 .271 .859 r
F
.43564 .23159 m .4478 .23067 L .44037 .23644 L .274 .268 .859 r
F
.4863 .23799 m .49381 .23201 L .49849 .23508 L .351 .301 .896 r
F
.48161 .23468 m .49381 .23201 L .4863 .23799 L .343 .296 .891 r
F
.50634 .5983 m .51859 .60916 L .51101 .60876 L 0 .157 .785 r
F
.50634 .5983 m .5139 .60049 L .51859 .60916 L F
.46816 .43669 m .47563 .43302 L .48033 .43948 L .123 .229 .824 r
F
.46347 .42977 m .47563 .43302 L .46816 .43669 L .097 .227 .83 r
F
.59124 .8512 m .60367 .85816 L .59593 .86099 L .076 .194 .76 r
F
.59124 .8512 m .59898 .84867 L .60367 .85816 L F
.53437 .65324 m .54199 .64999 L .54666 .65786 L .102 .211 .79 r
F
.52971 .64483 m .54199 .64999 L .53437 .65324 L .08 .207 .792 r
F
.49438 .4588 m .5019 .4533 L .50658 .45914 L .248 .246 .821 r
F
.4897 .4524 m .5019 .4533 L .49438 .4588 L .216 .243 .823 r
F
.65279 1.05865 m .66536 1.06602 L .6575 1.06914 L .101 .192 .741 r
F
.65279 1.05865 m .66064 1.05551 L .66536 1.06602 L F
.57541 .79176 m .5879 .8048 L .58015 .80526 L .025 .16 .704 r
F
.57541 .79176 m .58314 .79085 L .5879 .8048 L F
.59593 .86099 m .60836 .86742 L .60061 .87051 L .087 .197 .763 r
F
.59593 .86099 m .60367 .85816 L .60836 .86742 L F
.52971 .64483 m .53731 .64207 L .54199 .64999 L .08 .207 .792 r
F
.52503 .63627 m .53731 .64207 L .52971 .64483 L .058 .203 .793 r
F
.69669 1.17361 m .70944 1.18339 L .70147 1.1858 L .079 .181 .723 r
F
.69669 1.17361 m .70465 1.17124 L .70944 1.18339 L F
.51101 .60876 m .52327 .61764 L .51569 .61837 L 0 .178 .792 r
F
.51101 .60876 m .51859 .60916 L .52327 .61764 L F
.35416 .18742 m .36129 .18657 L .36612 .19075 L 0 .245 .937 r
F
.34932 .18385 m .36129 .18657 L .35416 .18742 L 0 .258 .963 r
F
.64164 1.00848 m .65426 1.01824 L .6464 1.02099 L .081 .179 .715 r
F
.64164 1.00848 m .64947 1.00552 L .65426 1.01824 L F
.63515 .96671 m .64772 .97543 L .63991 .97938 L .111 .183 .709 r
F
.63515 .96671 m .64293 .96235 L .64772 .97543 L F
.55259 .46191 m .56483 .45838 L .5572 .4648 L .403 .303 .888 r
F
.60061 .87051 m .61304 .87654 L .60529 .8799 L .099 .2 .764 r
F
.60061 .87051 m .60836 .86742 L .61304 .87654 L F
.52503 .63627 m .53264 .63406 L .53731 .64207 L .058 .203 .793 r
F
.52036 .62749 m .53264 .63406 L .52503 .63627 L .035 .197 .794 r
F
.60529 .8799 m .61773 .88562 L .60997 .88924 L .109 .202 .763 r
F
.60529 .8799 m .61304 .87654 L .61773 .88562 L F
.51569 .61837 m .52796 .62593 L .52036 .62749 L .014 .189 .794 r
F
.51569 .61837 m .52327 .61764 L .52796 .62593 L F
.52036 .62749 m .52796 .62593 L .53264 .63406 L .035 .197 .794 r
F
.6575 1.06914 m .67008 1.07616 L .66221 1.07926 L .104 .195 .746 r
F
.6575 1.06914 m .66536 1.06602 L .67008 1.07616 L F
.60997 .88924 m .62241 .89474 L .61465 .89862 L .119 .203 .761 r
F
.60997 .88924 m .61773 .88562 L .62241 .89474 L F
.37569 .20082 m .38293 .19826 L .3877 .20343 L .052 .243 .883 r
F
.37091 .19555 m .38293 .19826 L .37569 .20082 L .03 .246 .9 r
F
.46347 .42977 m .47094 .42659 L .47563 .43302 L .097 .227 .83 r
F
.45878 .42289 m .47094 .42659 L .46347 .42977 L .069 .225 .838 r
F
.4279 .38997 m .43521 .39202 L .43995 .39704 L 0 .18 .88 r
F
.42315 .38577 m .43521 .39202 L .4279 .38997 L 0 .167 .85 r
F
.61465 .89862 m .6271 .904 L .61933 .90816 L .128 .203 .757 r
F
.61465 .89862 m .62241 .89474 L .6271 .904 L F
.59622 .7187 m .60383 .70794 L .60839 .7112 L .664 .289 .8 r
F
.60383 .70794 m .61603 .70159 L .60839 .7112 L .612 .296 .826 r
F
.584 .72293 m .59622 .7187 L .58866 .73141 L .488 .252 .765 r
F
.49381 .23201 m .50603 .22926 L .49849 .23508 L .335 .301 .9 r
F
.41878 .22655 m .42616 .22158 L .4309 .22662 L .221 .258 .855 r
F
.41404 .22117 m .42616 .22158 L .41878 .22655 L .196 .256 .859 r
F
.46941 .23717 m .4769 .23115 L .48161 .23468 L .346 .29 .881 r
F
.4647 .23331 m .4769 .23115 L .46941 .23717 L .329 .286 .878 r
F
.61933 .90816 m .63179 .91349 L .62403 .91795 L .136 .202 .752 r
F
.61933 .90816 m .6271 .904 L .63179 .91349 L F
.52813 .46809 m .53571 .46133 L .54035 .46523 L .404 .281 .852 r
F
.52348 .46348 m .53571 .46133 L .52813 .46809 L .365 .274 .847 r
F
.66221 1.07926 m .67479 1.08603 L .66691 1.08911 L .106 .196 .75 r
F
.66221 1.07926 m .67008 1.07616 L .67479 1.08603 L F
.51125 .4648 m .51881 .45851 L .52348 .46348 L .329 .262 .832 r
F
.50658 .45914 m .51881 .45851 L .51125 .4648 L .29 .257 .832 r
F
.584 .72293 m .5916 .71268 L .59622 .7187 L .488 .252 .765 r
F
.57933 .7143 m .5916 .71268 L .584 .72293 L .375 .239 .766 r
F
.39722 .21441 m .40454 .21049 L .40929 .2158 L .138 .249 .861 r
F
.39246 .20884 m .40454 .21049 L .39722 .21441 L .114 .249 .87 r
F
.4897 .4524 m .49722 .44736 L .5019 .4533 L .216 .243 .823 r
F
.48501 .44595 m .49722 .44736 L .4897 .4524 L .187 .24 .827 r
F
.62403 .91795 m .6365 .92336 L .62873 .92812 L .143 .201 .746 r
F
.62403 .91795 m .63179 .91349 L .6365 .92336 L F
.57933 .7143 m .58696 .70574 L .5916 .71268 L .375 .239 .766 r
F
.57466 .70584 m .58696 .70574 L .57933 .7143 L .31 .233 .77 r
F
.66691 1.08911 m .67949 1.09575 L .6716 1.09881 L .107 .197 .753 r
F
.66691 1.08911 m .67479 1.08603 L .67949 1.09575 L F
.70147 1.1858 m .71425 1.19604 L .70628 1.19861 L .079 .179 .718 r
F
.70147 1.1858 m .70944 1.18339 L .71425 1.19604 L F
.57466 .70584 m .5823 .69847 L .58696 .70574 L .31 .233 .77 r
F
.57 .69758 m .5823 .69847 L .57466 .70584 L .266 .229 .775 r
F
.6716 1.09881 m .68419 1.10541 L .67629 1.10846 L .107 .198 .753 r
F
.6716 1.09881 m .67949 1.09575 L .68419 1.10541 L F
.5916 .71268 m .60383 .70794 L .59622 .7187 L .524 .267 .791 r
F
.45252 .23511 m .45998 .22924 L .4647 .23331 L .319 .279 .868 r
F
.4478 .23067 m .45998 .22924 L .45252 .23511 L .296 .275 .868 r
F
.43564 .23159 m .44306 .22607 L .4478 .23067 L .274 .268 .859 r
F
.4309 .22662 m .44306 .22607 L .43564 .23159 L .25 .265 .861 r
F
.62873 .92812 m .64121 .93375 L .63344 .9388 L .147 .199 .737 r
F
.62873 .92812 m .6365 .92336 L .64121 .93375 L F
.45878 .42289 m .46623 .42023 L .47094 .42659 L .069 .225 .838 r
F
.45408 .41607 m .46623 .42023 L .45878 .42289 L .042 .222 .847 r
F
.6464 1.02099 m .65903 1.03038 L .65116 1.03304 L .079 .181 .722 r
F
.6464 1.02099 m .65426 1.01824 L .65903 1.03038 L F
.67629 1.10846 m .6889 1.11513 L .68099 1.11816 L .107 .197 .753 r
F
.67629 1.10846 m .68419 1.10541 L .6889 1.11513 L F
.63991 .97938 m .65253 .98916 L .64469 .99244 L .097 .178 .704 r
F
.63991 .97938 m .64772 .97543 L .65253 .98916 L F
.57 .69758 m .57764 .69109 L .5823 .69847 L .266 .229 .775 r
F
.56533 .68947 m .57764 .69109 L .57 .69758 L .231 .227 .78 r
F
.58015 .80526 m .59264 .81657 L .58487 .81737 L .019 .167 .73 r
F
.58015 .80526 m .5879 .8048 L .59264 .81657 L F
.68099 1.11816 m .69361 1.12502 L .68569 1.12802 L .106 .196 .75 r
F
.68099 1.11816 m .6889 1.11513 L .69361 1.12502 L F
.54035 .46523 m .54796 .45859 L .55259 .46191 L .413 .293 .87 r
F
.53571 .46133 m .54796 .45859 L .54035 .46523 L .384 .285 .864 r
F
.56533 .68947 m .57298 .68368 L .57764 .69109 L .231 .227 .78 r
F
.56067 .68149 m .57298 .68368 L .56533 .68947 L .202 .225 .785 r
F
.57833 .77326 m .59098 .79382 L .58314 .79085 L .044 .146 .641 r
F
.57833 .77326 m .58604 .76955 L .59098 .79382 L F
.48501 .44595 m .49253 .44135 L .49722 .44736 L .187 .24 .827 r
F
.48033 .43948 m .49253 .44135 L .48501 .44595 L .159 .238 .831 r
F
.63344 .9388 m .64595 .94489 L .63817 .95016 L .148 .195 .727 r
F
.63344 .9388 m .64121 .93375 L .64595 .94489 L F
.48161 .23468 m .48912 .22874 L .49381 .23201 L .343 .296 .891 r
F
.4769 .23115 m .48912 .22874 L .48161 .23468 L .332 .292 .887 r
F
.68569 1.12802 m .69834 1.13518 L .69041 1.13816 L .104 .195 .746 r
F
.68569 1.12802 m .69361 1.12502 L .69834 1.13518 L F
.37091 .19555 m .37813 .19339 L .38293 .19826 L .03 .246 .9 r
F
.36612 .19075 m .37813 .19339 L .37091 .19555 L .013 .251 .92 r
F
.50658 .45914 m .51414 .45329 L .51881 .45851 L .29 .257 .832 r
F
.5019 .4533 m .51414 .45329 L .50658 .45914 L .255 .252 .833 r
F
.41404 .22117 m .42141 .21651 L .42616 .22158 L .196 .256 .859 r
F
.40929 .2158 m .42141 .21651 L .41404 .22117 L .173 .255 .864 r
F
.45408 .41607 m .46152 .414 L .46623 .42023 L .042 .222 .847 r
F
.44938 .40939 m .46152 .414 L .45408 .41607 L .017 .22 .859 r
F
.56067 .68149 m .56832 .67629 L .57298 .68368 L .202 .225 .785 r
F
.556 .67358 m .56832 .67629 L .56067 .68149 L .176 .223 .79 r
F
.69041 1.13816 m .70307 1.14571 L .69513 1.14868 L .102 .192 .741 r
F
.69041 1.13816 m .69834 1.13518 L .70307 1.14571 L F
.39246 .20884 m .39977 .20527 L .40454 .21049 L .114 .249 .87 r
F
.3877 .20343 m .39977 .20527 L .39246 .20884 L .091 .25 .88 r
F
.34932 .18385 m .35644 .18313 L .36129 .18657 L 0 .258 .963 r
F
.60383 .70794 m .61147 .69859 L .61603 .70159 L .612 .296 .826 r
F
.61147 .69859 m .6237 .69311 L .61603 .70159 L .558 .3 .847 r
F
.65116 1.03304 m .66378 1.04188 L .6559 1.04454 L .08 .184 .73 r
F
.65116 1.03304 m .65903 1.03038 L .66378 1.04188 L F
.5916 .71268 m .59923 .70316 L .60383 .70794 L .524 .267 .791 r
F
.58696 .70574 m .59923 .70316 L .5916 .71268 L .417 .253 .788 r
F
.52348 .46348 m .53106 .45703 L .53571 .46133 L .365 .274 .847 r
F
.51881 .45851 m .53106 .45703 L .52348 .46348 L .327 .268 .845 r
F
.70628 1.19861 m .71909 1.20899 L .71111 1.21183 L .082 .179 .714 r
F
.70628 1.19861 m .71425 1.19604 L .71909 1.20899 L F
.42315 .38577 m .43045 .38839 L .43521 .39202 L 0 .167 .85 r
F
.55259 .46191 m .56022 .45551 L .56483 .45838 L .403 .303 .888 r
F
.54796 .45859 m .56022 .45551 L .55259 .46191 L .387 .296 .88 r
F
.58487 .81737 m .59736 .82716 L .58958 .82846 L .025 .176 .747 r
F
.58487 .81737 m .59264 .81657 L .59736 .82716 L F
.556 .67358 m .56365 .66891 L .56832 .67629 L .176 .223 .79 r
F
.55133 .66571 m .56365 .66891 L .556 .67358 L .152 .221 .794 r
F
.59923 .70316 m .61147 .69859 L .60383 .70794 L .518 .277 .815 r
F
.63817 .95016 m .65072 .95711 L .64293 .96235 L .142 .19 .715 r
F
.63817 .95016 m .64595 .94489 L .65072 .95711 L F
.69513 1.14868 m .70783 1.15674 L .69988 1.15968 L .099 .189 .735 r
F
.69513 1.14868 m .70307 1.14571 L .70783 1.15674 L F
.4647 .23331 m .47219 .22741 L .4769 .23115 L .329 .286 .878 r
F
.45998 .22924 m .47219 .22741 L .4647 .23331 L .311 .282 .876 r
F
.64469 .99244 m .65735 1.00292 L .64947 1.00552 L .082 .176 .705 r
F
.64469 .99244 m .65253 .98916 L .65735 1.00292 L F
.48033 .43948 m .48784 .43532 L .49253 .44135 L .159 .238 .831 r
F
.47563 .43302 m .48784 .43532 L .48033 .43948 L .131 .236 .837 r
F
.4309 .22662 m .43832 .22137 L .44306 .22607 L .25 .265 .861 r
F
.42616 .22158 m .43832 .22137 L .4309 .22662 L .226 .263 .863 r
F
.49381 .23201 m .50135 .2262 L .50603 .22926 L .335 .301 .9 r
F
.48912 .22874 m .50135 .2262 L .49381 .23201 L .328 .297 .896 r
F
.55133 .66571 m .55898 .66153 L .56365 .66891 L .152 .221 .794 r
F
.54666 .65786 m .55898 .66153 L .55133 .66571 L .128 .219 .798 r
F
.4478 .23067 m .45525 .225 L .45998 .22924 L .296 .275 .868 r
F
.44306 .22607 m .45525 .225 L .4478 .23067 L .274 .272 .868 r
F
.44938 .40939 m .45681 .40797 L .46152 .414 L .017 .22 .859 r
F
.44467 .40297 m .45681 .40797 L .44938 .40939 L .001 .218 .876 r
F
.58696 .70574 m .5946 .69743 L .59923 .70316 L .417 .253 .788 r
F
.5823 .69847 m .5946 .69743 L .58696 .70574 L .344 .244 .788 r
F
.6559 1.04454 m .66853 1.0528 L .66064 1.05551 L .084 .187 .737 r
F
.6559 1.04454 m .66378 1.04188 L .66853 1.0528 L F
.56022 .45551 m .57248 .45227 L .56483 .45838 L .374 .304 .895 r
F
.5019 .4533 m .50946 .44788 L .51414 .45329 L .255 .252 .833 r
F
.49722 .44736 m .50946 .44788 L .5019 .4533 L .224 .249 .835 r
F
.58958 .82846 m .60206 .83704 L .59429 .83882 L .037 .184 .758 r
F
.58958 .82846 m .59736 .82716 L .60206 .83704 L F
.69988 1.15968 m .71261 1.16832 L .70465 1.17124 L .095 .186 .728 r
F
.69988 1.15968 m .70783 1.15674 L .71261 1.16832 L F
.54666 .65786 m .55431 .65416 L .55898 .66153 L .128 .219 .798 r
F
.54199 .64999 m .55431 .65416 L .54666 .65786 L .104 .216 .801 r
F
.40929 .2158 m .41666 .21145 L .42141 .21651 L .173 .255 .864 r
F
.40454 .21049 m .41666 .21145 L .40929 .2158 L .15 .255 .87 r
F
.53571 .46133 m .54332 .45489 L .54796 .45859 L .384 .285 .864 r
F
.53106 .45703 m .54332 .45489 L .53571 .46133 L .353 .279 .859 r
F
.36612 .19075 m .37332 .18894 L .37813 .19339 L .013 .251 .92 r
F
.36129 .18657 m .37332 .18894 L .36612 .19075 L .003 .26 .943 r
F
.3877 .20343 m .395 .20022 L .39977 .20527 L .091 .25 .88 r
F
.38293 .19826 m .395 .20022 L .3877 .20343 L .069 .252 .893 r
F
.64293 .96235 m .65554 .97079 L .64772 .97543 L .127 .183 .702 r
F
.64293 .96235 m .65072 .95711 L .65554 .97079 L F
.5823 .69847 m .58996 .69115 L .5946 .69743 L .344 .244 .788 r
F
.57764 .69109 m .58996 .69115 L .5823 .69847 L .292 .239 .79 r
F
.59429 .83882 m .60676 .84645 L .59898 .84867 L .052 .19 .765 r
F
.59429 .83882 m .60206 .83704 L .60676 .84645 L F
.66064 1.05551 m .67326 1.06324 L .66536 1.06602 L .088 .191 .744 r
F
.66064 1.05551 m .66853 1.0528 L .67326 1.06324 L F
.47563 .43302 m .48314 .4293 L .48784 .43532 L .131 .236 .837 r
F
.47094 .42659 m .48314 .4293 L .47563 .43302 L .104 .234 .843 r
F
.51881 .45851 m .5264 .45243 L .53106 .45703 L .327 .268 .845 r
F
.51414 .45329 m .5264 .45243 L .51881 .45851 L .292 .263 .844 r
F
.54199 .64999 m .54964 .64678 L .55431 .65416 L .104 .216 .801 r
F
.53731 .64207 m .54964 .64678 L .54199 .64999 L .08 .213 .805 r
F
.59898 .84867 m .61146 .85555 L .60367 .85816 L .067 .195 .769 r
F
.59898 .84867 m .60676 .84645 L .61146 .85555 L F
.4769 .23115 m .48441 .22529 L .48912 .22874 L .332 .292 .887 r
F
.47219 .22741 m .48441 .22529 L .4769 .23115 L .318 .288 .884 r
F
.50135 .2262 m .5136 .22358 L .50603 .22926 L .32 .301 .903 r
F
.44467 .40297 m .45208 .40228 L .45681 .40797 L .001 .218 .876 r
F
.43995 .39704 m .45208 .40228 L .44467 .40297 L 0 .217 .898 r
F
.64947 1.00552 m .66216 1.01606 L .65426 1.01824 L .07 .176 .712 r
F
.64947 1.00552 m .65735 1.00292 L .66216 1.01606 L F
.70465 1.17124 m .71742 1.18049 L .70944 1.18339 L .092 .184 .722 r
F
.70465 1.17124 m .71261 1.16832 L .71742 1.18049 L F
.60367 .85816 m .61615 .86444 L .60836 .86742 L .082 .199 .771 r
F
.60367 .85816 m .61146 .85555 L .61615 .86444 L F
.59923 .70316 m .60689 .69449 L .61147 .69859 L .518 .277 .815 r
F
.5946 .69743 m .60689 .69449 L .59923 .70316 L .432 .264 .809 r
F
.60836 .86742 m .62083 .87321 L .61304 .87654 L .097 .202 .771 r
F
.60836 .86742 m .61615 .86444 L .62083 .87321 L F
.61773 .88562 m .6302 .89071 L .62241 .89474 L .125 .206 .767 r
F
.61773 .88562 m .62552 .88194 L .6302 .89071 L F
.61304 .87654 m .62552 .88194 L .61773 .88562 L .111 .205 .77 r
F
.61304 .87654 m .62083 .87321 L .62552 .88194 L F
.62241 .89474 m .63489 .8996 L .6271 .904 L .138 .207 .763 r
F
.62241 .89474 m .6302 .89071 L .63489 .8996 L F
.66536 1.06602 m .67798 1.07329 L .67008 1.07616 L .093 .194 .749 r
F
.66536 1.06602 m .67326 1.06324 L .67798 1.07329 L F
.6271 .904 m .63958 .90869 L .63179 .91349 L .15 .207 .758 r
F
.6271 .904 m .63489 .8996 L .63958 .90869 L F
.53731 .64207 m .54496 .63938 L .54964 .64678 L .08 .213 .805 r
F
.53264 .63406 m .54496 .63938 L .53731 .64207 L .055 .209 .808 r
F
.57764 .69109 m .58532 .68458 L .58996 .69115 L .292 .239 .79 r
F
.57298 .68368 m .58532 .68458 L .57764 .69109 L .251 .235 .794 r
F
.63179 .91349 m .64428 .9181 L .6365 .92336 L .161 .206 .751 r
F
.63179 .91349 m .63958 .90869 L .64428 .9181 L F
.49722 .44736 m .50477 .44235 L .50946 .44788 L .224 .249 .835 r
F
.49253 .44135 m .50477 .44235 L .49722 .44736 L .195 .247 .839 r
F
.42616 .22158 m .43357 .21661 L .43832 .22137 L .226 .263 .863 r
F
.42141 .21651 m .43357 .21661 L .42616 .22158 L .204 .262 .867 r
F
.61147 .69859 m .61916 .69026 L .6237 .69311 L .558 .3 .847 r
F
.60689 .69449 m .61916 .69026 L .61147 .69859 L .495 .284 .835 r
F
.61916 .69026 m .63142 .68547 L .6237 .69311 L .506 .303 .864 r
F
.67008 1.07616 m .6827 1.08309 L .67479 1.08603 L .098 .196 .753 r
F
.67008 1.07616 m .67798 1.07329 L .6827 1.08309 L F
.54796 .45859 m .55559 .45229 L .56022 .45551 L .387 .296 .88 r
F
.54332 .45489 m .55559 .45229 L .54796 .45859 L .365 .289 .874 r
F
.45998 .22924 m .46746 .2235 L .47219 .22741 L .311 .282 .876 r
F
.45525 .225 m .46746 .2235 L .45998 .22924 L .291 .279 .875 r
F
.6365 .92336 m .649 .92799 L .64121 .93375 L .171 .204 .742 r
F
.6365 .92336 m .64428 .9181 L .649 .92799 L F
.53264 .63406 m .54028 .63195 L .54496 .63938 L .055 .209 .808 r
F
.52796 .62593 m .54028 .63195 L .53264 .63406 L .031 .204 .812 r
F
.47094 .42659 m .47843 .42333 L .48314 .4293 L .104 .234 .843 r
F
.46623 .42023 m .47843 .42333 L .47094 .42659 L .077 .233 .852 r
F
.58314 .79085 m .59574 .80622 L .5879 .8048 L 0 .14 .72 r
F
.58314 .79085 m .59098 .79382 L .59574 .80622 L F
.44306 .22607 m .45051 .22063 L .45525 .225 L .274 .272 .868 r
F
.43832 .22137 m .45051 .22063 L .44306 .22607 L .252 .27 .869 r
F
.67479 1.08603 m .68741 1.09272 L .67949 1.09575 L .103 .197 .755 r
F
.67479 1.08603 m .6827 1.08309 L .68741 1.09272 L F
.57298 .68368 m .58066 .67786 L .58532 .68458 L .251 .235 .794 r
F
.56832 .67629 m .58066 .67786 L .57298 .68368 L .218 .232 .798 r
F
.64772 .97543 m .6604 .98587 L .65253 .98916 L .103 .176 .692 r
F
.64772 .97543 m .65554 .97079 L .6604 .98587 L F
.40454 .21049 m .41189 .20645 L .41666 .21145 L .15 .255 .87 r
F
.39977 .20527 m .41189 .20645 L .40454 .21049 L .128 .256 .878 r
F
.67949 1.09575 m .69212 1.10231 L .68419 1.10541 L .106 .198 .755 r
F
.67949 1.09575 m .68741 1.09272 L .69212 1.10231 L F
.52796 .62593 m .53559 .62451 L .54028 .63195 L .031 .204 .812 r
F
.52327 .61764 m .53559 .62451 L .52796 .62593 L .009 .197 .817 r
F
.64121 .93375 m .65373 .93862 L .64595 .94489 L .176 .201 .731 r
F
.64121 .93375 m .649 .92799 L .65373 .93862 L F
.70944 1.18339 m .72225 1.19316 L .71425 1.19604 L .09 .181 .717 r
F
.70944 1.18339 m .71742 1.18049 L .72225 1.19316 L F
.38293 .19826 m .39021 .19538 L .395 .20022 L .069 .252 .893 r
F
.37813 .19339 m .39021 .19538 L .38293 .19826 L .049 .256 .908 r
F
.68419 1.10541 m .69684 1.11195 L .6889 1.11513 L .109 .198 .754 r
F
.68419 1.10541 m .69212 1.10231 L .69684 1.11195 L F
.48912 .22874 m .49666 .22296 L .50135 .2262 L .328 .297 .896 r
F
.48441 .22529 m .49666 .22296 L .48912 .22874 L .319 .293 .893 r
F
.43995 .39704 m .44734 .39711 L .45208 .40228 L 0 .217 .898 r
F
.43521 .39202 m .44734 .39711 L .43995 .39704 L 0 .218 .922 r
F
.65426 1.01824 m .66695 1.02833 L .65903 1.03038 L .064 .178 .722 r
F
.65426 1.01824 m .66216 1.01606 L .66695 1.02833 L F
.51414 .45329 m .52172 .44757 L .5264 .45243 L .292 .263 .844 r
F
.50946 .44788 m .52172 .44757 L .51414 .45329 L .259 .259 .845 r
F
.5946 .69743 m .60228 .68956 L .60689 .69449 L .432 .264 .809 r
F
.58996 .69115 m .60228 .68956 L .5946 .69743 L .363 .254 .806 r
F
.52327 .61764 m .5309 .61709 L .53559 .62451 L .009 .197 .817 r
F
.51859 .60916 m .5309 .61709 L .52327 .61764 L 0 .186 .823 r
F
.53106 .45703 m .53867 .45086 L .54332 .45489 L .353 .279 .859 r
F
.5264 .45243 m .53867 .45086 L .53106 .45703 L .321 .273 .857 r
F
.6889 1.11513 m .70156 1.12175 L .69361 1.12502 L .111 .198 .751 r
F
.6889 1.11513 m .69684 1.11195 L .70156 1.12175 L F
.56832 .67629 m .576 .67106 L .58066 .67786 L .218 .232 .798 r
F
.56365 .66891 m .576 .67106 L .56832 .67629 L .188 .229 .801 r
F
.56022 .45551 m .56788 .44941 L .57248 .45227 L .374 .304 .895 r
F
.55559 .45229 m .56788 .44941 L .56022 .45551 L .362 .297 .888 r
F
.36129 .18657 m .36849 .18499 L .37332 .18894 L .003 .26 .943 r
F
.35644 .18313 m .36849 .18499 L .36129 .18657 L 0 .272 .966 r
F
.49253 .44135 m .50008 .43675 L .50477 .44235 L .195 .247 .839 r
F
.48784 .43532 m .50008 .43675 L .49253 .44135 L .167 .245 .843 r
F
.51859 .60916 m .52621 .60975 L .5309 .61709 L 0 .186 .823 r
F
.5139 .60049 m .52621 .60975 L .51859 .60916 L 0 .167 .828 r
F
.58604 .76955 m .59893 .80055 L .59098 .79382 L .327 .207 .221 r
F
.58604 .76955 m .59427 .79474 L .59893 .80055 L F
.69361 1.12502 m .70629 1.13182 L .69834 1.13518 L .113 .196 .747 r
F
.69361 1.12502 m .70156 1.12175 L .70629 1.13182 L F
.5139 .60049 m .52152 .60274 L .52621 .60975 L 0 .167 .828 r
F
.50922 .59197 m .52152 .60274 L .5139 .60049 L 0 .119 .793 r
F
.64595 .94489 m .6585 .95046 L .65072 .95711 L .174 .195 .716 r
F
.64595 .94489 m .65373 .93862 L .6585 .95046 L F
.46623 .42023 m .47372 .41745 L .47843 .42333 L .077 .233 .852 r
F
.46152 .414 m .47372 .41745 L .46623 .42023 L .051 .232 .862 r
F
.50922 .59197 m .51683 .59662 L .52152 .60274 L 0 .119 .793 r
F
.50453 .58608 m .51683 .59662 L .50922 .59197 L 0 0 0 r
F
.42141 .21651 m .42882 .21181 L .43357 .21661 L .204 .262 .867 r
F
.41666 .21145 m .42882 .21181 L .42141 .21651 L .182 .261 .872 r
F
.69834 1.13518 m .71103 1.14229 L .70307 1.14571 L .113 .194 .741 r
F
.69834 1.13518 m .70629 1.13182 L .71103 1.14229 L F
.47219 .22741 m .4797 .22165 L .48441 .22529 L .318 .288 .884 r
F
.46746 .2235 m .4797 .22165 L .47219 .22741 L .303 .285 .883 r
F
.56365 .66891 m .57134 .66421 L .576 .67106 L .188 .229 .801 r
F
.55898 .66153 m .57134 .66421 L .56365 .66891 L .161 .227 .806 r
F
.60689 .69449 m .61458 .68657 L .61916 .69026 L .495 .284 .835 r
F
.60228 .68956 m .61458 .68657 L .60689 .69449 L .428 .272 .828 r
F
.71425 1.19604 m .7271 1.20614 L .71909 1.20899 L .089 .18 .714 r
F
.71425 1.19604 m .72225 1.19316 L .7271 1.20614 L F
.65903 1.03038 m .67171 1.03977 L .66378 1.04188 L .065 .182 .732 r
F
.65903 1.03038 m .66695 1.02833 L .67171 1.03977 L F
.58996 .69115 m .59765 .68406 L .60228 .68956 L .363 .254 .806 r
F
.58532 .68458 m .59765 .68406 L .58996 .69115 L .31 .248 .806 r
F
.50135 .2262 m .50892 .22051 L .5136 .22358 L .32 .301 .903 r
F
.49666 .22296 m .50892 .22051 L .50135 .2262 L .315 .298 .9 r
F
.56788 .44941 m .58017 .4464 L .57248 .45227 L .349 .304 .901 r
F
.5879 .8048 m .60047 .81681 L .59264 .81657 L 0 .16 .75 r
F
.5879 .8048 m .59574 .80622 L .60047 .81681 L F
.43832 .22137 m .44577 .21616 L .45051 .22063 L .252 .27 .869 r
F
.43357 .21661 m .44577 .21616 L .43832 .22137 L .23 .268 .871 r
F
.70307 1.14571 m .7158 1.15326 L .70783 1.15674 L .112 .192 .734 r
F
.70307 1.14571 m .71103 1.14229 L .7158 1.15326 L F
.45525 .225 m .46273 .21943 L .46746 .2235 L .291 .279 .875 r
F
.45051 .22063 m .46273 .21943 L .45525 .225 L .272 .276 .875 r
F
.39977 .20527 m .40712 .20154 L .41189 .20645 L .128 .256 .878 r
F
.395 .20022 m .40712 .20154 L .39977 .20527 L .107 .257 .888 r
F
.65253 .98916 m .66528 1.00098 L .65735 1.00292 L .076 .171 .694 r
F
.65253 .98916 m .6604 .98587 L .66528 1.00098 L F
.54332 .45489 m .55096 .44875 L .55559 .45229 L .365 .289 .874 r
F
.53867 .45086 m .55096 .44875 L .54332 .45489 L .339 .283 .87 r
F
.50946 .44788 m .51704 .44254 L .52172 .44757 L .259 .259 .845 r
F
.50477 .44235 m .51704 .44254 L .50946 .44788 L .229 .255 .847 r
F
.48784 .43532 m .49538 .43113 L .50008 .43675 L .167 .245 .843 r
F
.48314 .4293 m .49538 .43113 L .48784 .43532 L .14 .243 .849 r
F
.61916 .69026 m .62688 .6827 L .63142 .68547 L .506 .303 .864 r
F
.61458 .68657 m .62688 .6827 L .61916 .69026 L .464 .29 .852 r
F
.55898 .66153 m .56667 .65733 L .57134 .66421 L .161 .227 .806 r
F
.55431 .65416 m .56667 .65733 L .55898 .66153 L .134 .225 .81 r
F
.43521 .39202 m .44259 .39272 L .44734 .39711 L 0 .218 .922 r
F
.43045 .38839 m .44259 .39272 L .43521 .39202 L 0 .224 .935 r
F
.37813 .19339 m .3854 .19083 L .39021 .19538 L .049 .256 .908 r
F
.37332 .18894 m .3854 .19083 L .37813 .19339 L .031 .261 .925 r
F
.65072 .95711 m .66334 .96459 L .65554 .97079 L .156 .186 .696 r
F
.65072 .95711 m .6585 .95046 L .66334 .96459 L F
.46152 .414 m .469 .41173 L .47372 .41745 L .051 .232 .862 r
F
.45681 .40797 m .469 .41173 L .46152 .414 L .026 .232 .876 r
F
.62688 .6827 m .63917 .67845 L .63142 .68547 L .46 .305 .877 r
F
.5264 .45243 m .53401 .44654 L .53867 .45086 L .321 .273 .857 r
F
.52172 .44757 m .53401 .44654 L .5264 .45243 L .29 .268 .856 r
F
.50453 .58608 m .51213 .5926 L .51683 .59662 L 0 0 0 r
F
.66378 1.04188 m .67647 1.05055 L .66853 1.0528 L .069 .186 .741 r
F
.66378 1.04188 m .67171 1.03977 L .67647 1.05055 L F
.70783 1.15674 m .72059 1.16484 L .71261 1.16832 L .11 .189 .727 r
F
.70783 1.15674 m .7158 1.15326 L .72059 1.16484 L F
.58532 .68458 m .59301 .67819 L .59765 .68406 L .31 .248 .806 r
F
.58066 .67786 m .59301 .67819 L .58532 .68458 L .266 .243 .808 r
F
.55431 .65416 m .56199 .65045 L .56667 .65733 L .134 .225 .81 r
F
.54964 .64678 m .56199 .65045 L .55431 .65416 L .109 .222 .814 r
F
.59264 .81657 m .60518 .82651 L .59736 .82716 L .007 .175 .765 r
F
.59264 .81657 m .60047 .81681 L .60518 .82651 L F
.48441 .22529 m .49195 .21956 L .49666 .22296 L .319 .293 .893 r
F
.4797 .22165 m .49195 .21956 L .48441 .22529 L .308 .29 .89 r
F
.50892 .22051 m .52119 .218 L .5136 .22358 L .308 .301 .906 r
F
.41666 .21145 m .42405 .20702 L .42882 .21181 L .182 .261 .872 r
F
.41189 .20645 m .42405 .20702 L .41666 .21145 L .161 .261 .878 r
F
.66853 1.0528 m .6812 1.0608 L .67326 1.06324 L .076 .19 .748 r
F
.66853 1.0528 m .67647 1.05055 L .6812 1.0608 L F
.60228 .68956 m .60998 .68219 L .61458 .68657 L .428 .272 .828 r
F
.59765 .68406 m .60998 .68219 L .60228 .68956 L .369 .263 .823 r
F
.55559 .45229 m .56326 .44626 L .56788 .44941 L .362 .297 .888 r
F
.55096 .44875 m .56326 .44626 L .55559 .45229 L .345 .291 .883 r
F
.63958 .90869 m .65208 .91239 L .64428 .9181 L .182 .212 .759 r
F
.63958 .90869 m .64739 .90358 L .65208 .91239 L F
.63489 .8996 m .64739 .90358 L .63958 .90869 L .165 .212 .765 r
F
.63489 .8996 m .6427 .89499 L .64739 .90358 L F
.6302 .89071 m .6427 .89499 L .63489 .8996 L .148 .211 .771 r
F
.35644 .18313 m .36363 .18163 L .36849 .18499 L 0 .272 .966 r
F
.6302 .89071 m .63802 .88656 L .6427 .89499 L .148 .211 .771 r
F
.62552 .88194 m .63802 .88656 L .6302 .89071 L .131 .21 .775 r
F
.64428 .9181 m .65678 .92156 L .649 .92799 L .199 .211 .75 r
F
.64428 .9181 m .65208 .91239 L .65678 .92156 L F
.48314 .4293 m .49067 .42551 L .49538 .43113 L .14 .243 .849 r
F
.47843 .42333 m .49067 .42551 L .48314 .4293 L .114 .242 .856 r
F
.59736 .82716 m .60989 .83568 L .60206 .83704 L .022 .185 .773 r
F
.59736 .82716 m .60518 .82651 L .60989 .83568 L F
.71261 1.16832 m .72541 1.1771 L .71742 1.18049 L .106 .186 .72 r
F
.71261 1.16832 m .72059 1.16484 L .72541 1.1771 L F
.62552 .88194 m .63334 .87822 L .63802 .88656 L .131 .21 .775 r
F
.62083 .87321 m .63334 .87822 L .62552 .88194 L .114 .208 .778 r
F
.54964 .64678 m .55732 .64356 L .56199 .65045 L .109 .222 .814 r
F
.54496 .63938 m .55732 .64356 L .54964 .64678 L .083 .219 .819 r
F
.50477 .44235 m .51235 .43739 L .51704 .44254 L .229 .255 .847 r
F
.50008 .43675 m .51235 .43739 L .50477 .44235 L .201 .253 .85 r
F
.45681 .40797 m .46427 .40624 L .469 .41173 L .026 .232 .876 r
F
.45208 .40228 m .46427 .40624 L .45681 .40797 L .007 .233 .894 r
F
.58066 .67786 m .58836 .67209 L .59301 .67819 L .266 .243 .808 r
F
.576 .67106 m .58836 .67209 L .58066 .67786 L .23 .239 .811 r
F
.62083 .87321 m .62865 .8699 L .63334 .87822 L .114 .208 .778 r
F
.61615 .86444 m .62865 .8699 L .62083 .87321 L .096 .206 .78 r
F
.46746 .2235 m .47498 .21787 L .4797 .22165 L .303 .285 .883 r
F
.46273 .21943 m .47498 .21787 L .46746 .2235 L .286 .282 .882 r
F
.649 .92799 m .6615 .93127 L .65373 .93862 L .215 .209 .739 r
F
.649 .92799 m .65678 .92156 L .6615 .93127 L F
.395 .20022 m .40233 .19678 L .40712 .20154 L .107 .257 .888 r
F
.39021 .19538 m .40233 .19678 L .395 .20022 L .087 .26 .9 r
F
.65735 1.00292 m .67012 1.01474 L .66216 1.01606 L .054 .17 .707 r
F
.65735 1.00292 m .66528 1.00098 L .67012 1.01474 L F
.67326 1.06324 m .68593 1.07067 L .67798 1.07329 L .083 .193 .754 r
F
.67326 1.06324 m .6812 1.0608 L .68593 1.07067 L F
.60206 .83704 m .61459 .84451 L .60676 .84645 L .04 .192 .778 r
F
.60206 .83704 m .60989 .83568 L .61459 .84451 L F
.43357 .21661 m .44101 .21163 L .44577 .21616 L .23 .268 .871 r
F
.42882 .21181 m .44101 .21163 L .43357 .21661 L .21 .267 .875 r
F
.61615 .86444 m .62397 .86155 L .62865 .8699 L .096 .206 .78 r
F
.61146 .85555 m .62397 .86155 L .61615 .86444 L .078 .203 .781 r
F
.61146 .85555 m .61928 .85311 L .62397 .86155 L F
.60676 .84645 m .61928 .85311 L .61146 .85555 L .059 .198 .78 r
F
.60676 .84645 m .61459 .84451 L .61928 .85311 L F
.45051 .22063 m .45799 .21525 L .46273 .21943 L .272 .276 .875 r
F
.44577 .21616 m .45799 .21525 L .45051 .22063 L .253 .274 .876 r
F
.65554 .97079 m .66831 .98257 L .6604 .98587 L .115 .171 .672 r
F
.65554 .97079 m .66334 .96459 L .66831 .98257 L F
.67798 1.07329 m .69065 1.08028 L .6827 1.08309 L .091 .196 .757 r
F
.67798 1.07329 m .68593 1.07067 L .69065 1.08028 L F
.53867 .45086 m .54631 .44492 L .55096 .44875 L .339 .283 .87 r
F
.53401 .44654 m .54631 .44492 L .53867 .45086 L .313 .277 .867 r
F
.54496 .63938 m .55263 .63669 L .55732 .64356 L .083 .219 .819 r
F
.54028 .63195 m .55263 .63669 L .54496 .63938 L .056 .216 .825 r
F
.52172 .44757 m .52933 .442 L .53401 .44654 L .29 .268 .856 r
F
.51704 .44254 m .52933 .442 L .52172 .44757 L .261 .264 .856 r
F
.65373 .93862 m .66624 .94187 L .6585 .95046 L .228 .206 .725 r
F
.65373 .93862 m .6615 .93127 L .66624 .94187 L F
.61458 .68657 m .62231 .67928 L .62688 .6827 L .464 .29 .852 r
F
.60998 .68219 m .62231 .67928 L .61458 .68657 L .414 .279 .844 r
F
.37332 .18894 m .38058 .18663 L .3854 .19083 L .031 .261 .925 r
F
.36849 .18499 m .38058 .18663 L .37332 .18894 L .018 .269 .944 r
F
.49666 .22296 m .50423 .2173 L .50892 .22051 L .315 .298 .9 r
F
.49195 .21956 m .50423 .2173 L .49666 .22296 L .308 .295 .897 r
F
.6827 1.08309 m .69537 1.08974 L .68741 1.09272 L .099 .198 .759 r
F
.6827 1.08309 m .69065 1.08028 L .69537 1.08974 L F
.56788 .44941 m .57557 .44356 L .58017 .4464 L .349 .304 .901 r
F
.56326 .44626 m .57557 .44356 L .56788 .44941 L .341 .299 .896 r
F
.43045 .38839 m .43782 .38936 L .44259 .39272 L 0 .224 .935 r
F
.68741 1.09272 m .70008 1.09914 L .69212 1.10231 L .106 .199 .758 r
F
.68741 1.09272 m .69537 1.08974 L .70008 1.09914 L F
.576 .67106 m .58371 .66584 L .58836 .67209 L .23 .239 .811 r
F
.57134 .66421 m .58371 .66584 L .576 .67106 L .198 .236 .814 r
F
.71742 1.18049 m .73027 1.18999 L .72225 1.19316 L .101 .182 .714 r
F
.71742 1.18049 m .72541 1.1771 L .73027 1.18999 L F
.59765 .68406 m .60537 .67727 L .60998 .68219 L .369 .263 .823 r
F
.59301 .67819 m .60537 .67727 L .59765 .68406 L .319 .256 .822 r
F
.69212 1.10231 m .7048 1.1086 L .69684 1.11195 L .113 .2 .757 r
F
.69212 1.10231 m .70008 1.09914 L .7048 1.1086 L F
.47843 .42333 m .48596 .41995 L .49067 .42551 L .114 .242 .856 r
F
.47372 .41745 m .48596 .41995 L .47843 .42333 L .088 .241 .865 r
F
.41189 .20645 m .41928 .20229 L .42405 .20702 L .161 .261 .878 r
F
.40712 .20154 m .41928 .20229 L .41189 .20645 L .141 .262 .886 r
F
.69684 1.11195 m .70952 1.11822 L .70156 1.12175 L .118 .2 .754 r
F
.69684 1.11195 m .7048 1.1086 L .70952 1.11822 L F
.54028 .63195 m .54795 .62985 L .55263 .63669 L .056 .216 .825 r
F
.53559 .62451 m .54795 .62985 L .54028 .63195 L .03 .212 .832 r
F
.62688 .6827 m .63463 .67574 L .63917 .67845 L .46 .305 .877 r
F
.62231 .67928 m .63463 .67574 L .62688 .6827 L .431 .294 .867 r
F
.45208 .40228 m .45954 .4011 L .46427 .40624 L .007 .233 .894 r
F
.44734 .39711 m .45954 .4011 L .45208 .40228 L 0 .236 .917 r
F
.50008 .43675 m .50766 .43216 L .51235 .43739 L .201 .253 .85 r
F
.49538 .43113 m .50766 .43216 L .50008 .43675 L .174 .251 .854 r
F
.70156 1.12175 m .71425 1.1281 L .70629 1.13182 L .123 .199 .749 r
F
.70156 1.12175 m .70952 1.11822 L .71425 1.1281 L F
.66216 1.01606 m .67492 1.02705 L .66695 1.02833 L .045 .174 .723 r
F
.66216 1.01606 m .67012 1.01474 L .67492 1.02705 L F
.4797 .22165 m .48724 .21601 L .49195 .21956 L .308 .29 .89 r
F
.47498 .21787 m .48724 .21601 L .4797 .22165 L .295 .287 .888 r
F
.6585 .95046 m .67105 .95437 L .66334 .96459 L .228 .199 .704 r
F
.6585 .95046 m .66624 .94187 L .67105 .95437 L F
.57557 .44356 m .58789 .44074 L .58017 .4464 L .327 .305 .907 r
F
.57134 .66421 m .57905 .6595 L .58371 .66584 L .198 .236 .814 r
F
.56667 .65733 m .57905 .6595 L .57134 .66421 L .169 .233 .818 r
F
.63463 .67574 m .64695 .67192 L .63917 .67845 L .418 .307 .889 r
F
.70629 1.13182 m .719 1.13838 L .71103 1.14229 L .126 .197 .743 r
F
.70629 1.13182 m .71425 1.1281 L .719 1.13838 L F
.39021 .19538 m .39753 .19222 L .40233 .19678 L .087 .26 .9 r
F
.3854 .19083 m .39753 .19222 L .39021 .19538 L .068 .263 .913 r
F
.55096 .44875 m .55862 .44285 L .56326 .44626 L .345 .291 .883 r
F
.54631 .44492 m .55862 .44285 L .55096 .44875 L .325 .286 .879 r
F
.53559 .62451 m .54326 .62308 L .54795 .62985 L .03 .212 .832 r
F
.5309 .61709 m .54326 .62308 L .53559 .62451 L .008 .207 .841 r
F
.42882 .21181 m .43625 .20707 L .44101 .21163 L .21 .267 .875 r
F
.42405 .20702 m .43625 .20707 L .42882 .21181 L .19 .266 .879 r
F
.50892 .22051 m .51651 .21493 L .52119 .218 L .308 .301 .906 r
F
.50423 .2173 m .51651 .21493 L .50892 .22051 L .304 .298 .903 r
F
.46273 .21943 m .47024 .21395 L .47498 .21787 L .286 .282 .882 r
F
.45799 .21525 m .47024 .21395 L .46273 .21943 L .27 .28 .882 r
F
.72225 1.19316 m .73514 1.20328 L .7271 1.20614 L .094 .18 .71 r
F
.72225 1.19316 m .73027 1.18999 L .73514 1.20328 L F
.51704 .44254 m .52465 .43729 L .52933 .442 L .261 .264 .856 r
F
.51235 .43739 m .52465 .43729 L .51704 .44254 L .233 .261 .858 r
F
.59301 .67819 m .60074 .67198 L .60537 .67727 L .319 .256 .822 r
F
.58836 .67209 m .60074 .67198 L .59301 .67819 L .276 .25 .822 r
F
.44577 .21616 m .45324 .21098 L .45799 .21525 L .253 .274 .876 r
F
.44101 .21163 m .45324 .21098 L .44577 .21616 L .234 .272 .878 r
F
.71103 1.14229 m .72377 1.14919 L .7158 1.15326 L .128 .195 .735 r
F
.71103 1.14229 m .719 1.13838 L .72377 1.14919 L F
.47372 .41745 m .48124 .4145 L .48596 .41995 L .088 .241 .865 r
F
.469 .41173 m .48124 .4145 L .47372 .41745 L .062 .241 .876 r
F
.53401 .44654 m .54165 .44084 L .54631 .44492 L .313 .277 .867 r
F
.52933 .442 m .54165 .44084 L .53401 .44654 L .286 .273 .866 r
F
.60998 .68219 m .61772 .67528 L .62231 .67928 L .414 .279 .844 r
F
.60537 .67727 m .61772 .67528 L .60998 .68219 L .365 .27 .839 r
F
.6604 .98587 m .67329 1.0006 L .66528 1.00098 L .066 .162 .674 r
F
.6604 .98587 m .66831 .98257 L .67329 1.0006 L F
.5309 .61709 m .53857 .61645 L .54326 .62308 L .008 .207 .841 r
F
.52621 .60975 m .53857 .61645 L .5309 .61709 L 0 .2 .854 r
F
.56667 .65733 m .57438 .65312 L .57905 .6595 L .169 .233 .818 r
F
.56199 .65045 m .57438 .65312 L .56667 .65733 L .141 .231 .822 r
F
.66695 1.02833 m .6797 1.03829 L .67171 1.03977 L .046 .179 .737 r
F
.66695 1.02833 m .67492 1.02705 L .6797 1.03829 L F
.49538 .43113 m .50295 .4269 L .50766 .43216 L .174 .251 .854 r
F
.49067 .42551 m .50295 .4269 L .49538 .43113 L .149 .25 .86 r
F
.36849 .18499 m .37573 .18285 L .38058 .18663 L .018 .269 .944 r
F
.36363 .18163 m .37573 .18285 L .36849 .18499 L .01 .28 .963 r
F
.7158 1.15326 m .72858 1.16071 L .72059 1.16484 L .127 .191 .726 r
F
.7158 1.15326 m .72377 1.14919 L .72858 1.16071 L F
.44734 .39711 m .45479 .39645 L .45954 .4011 L 0 .236 .917 r
F
.44259 .39272 m .45479 .39645 L .44734 .39711 L 0 .242 .942 r
F
.40712 .20154 m .41449 .19764 L .41928 .20229 L .141 .262 .886 r
F
.40233 .19678 m .41449 .19764 L .40712 .20154 L .122 .263 .895 r
F
.49195 .21956 m .49952 .21395 L .50423 .2173 L .308 .295 .897 r
F
.48724 .21601 m .49952 .21395 L .49195 .21956 L .299 .292 .895 r
F
.65208 .91239 m .66458 .91463 L .65678 .92156 L .231 .22 .762 r
F
.65208 .91239 m .6599 .90635 L .66458 .91463 L F
.64739 .90358 m .6599 .90635 L .65208 .91239 L .205 .219 .769 r
F
.59098 .79382 m .60364 .80909 L .59574 .80622 L 0 .093 .736 r
F
.59098 .79382 m .59893 .80055 L .60364 .80909 L F
.65678 .92156 m .66927 .92312 L .6615 .93127 L .262 .221 .753 r
F
.65678 .92156 m .66458 .91463 L .66927 .92312 L F
.56326 .44626 m .57095 .44047 L .57557 .44356 L .341 .299 .896 r
F
.55862 .44285 m .57095 .44047 L .56326 .44626 L .328 .294 .891 r
F
.64739 .90358 m .65522 .89823 L .6599 .90635 L .205 .219 .769 r
F
.6427 .89499 m .65522 .89823 L .64739 .90358 L .181 .218 .775 r
F
.51651 .21493 m .52882 .21252 L .52119 .218 L .297 .301 .909 r
F
.52621 .60975 m .53388 .6101 L .53857 .61645 L 0 .2 .854 r
F
.52152 .60274 m .53388 .6101 L .52621 .60975 L 0 .19 .869 r
F
.6615 .93127 m .67396 .9318 L .66624 .94187 L .303 .222 .744 r
F
.6615 .93127 m .66927 .92312 L .67396 .9318 L F
.6427 .89499 m .65054 .89023 L .65522 .89823 L .181 .218 .775 r
F
.63802 .88656 m .65054 .89023 L .6427 .89499 L .159 .217 .78 r
F
.58836 .67209 m .5961 .66642 L .60074 .67198 L .276 .25 .822 r
F
.58371 .66584 m .5961 .66642 L .58836 .67209 L .239 .246 .824 r
F
.66334 .96459 m .67624 .97925 L .66831 .98257 L .133 .166 .643 r
F
.66334 .96459 m .67105 .95437 L .67624 .97925 L F
.62231 .67928 m .63007 .6725 L .63463 .67574 L .431 .294 .867 r
F
.61772 .67528 m .63007 .6725 L .62231 .67928 L .393 .284 .859 r
F
.56199 .65045 m .56971 .64671 L .57438 .65312 L .141 .231 .822 r
F
.55732 .64356 m .56971 .64671 L .56199 .65045 L .114 .229 .827 r
F
.67171 1.03977 m .68445 1.04876 L .67647 1.05055 L .053 .184 .748 r
F
.67171 1.03977 m .6797 1.03829 L .68445 1.04876 L F
.63802 .88656 m .64586 .88232 L .65054 .89023 L .159 .217 .78 r
F
.63334 .87822 m .64586 .88232 L .63802 .88656 L .138 .215 .784 r
F
.469 .41173 m .47651 .40922 L .48124 .4145 L .062 .241 .876 r
F
.46427 .40624 m .47651 .40922 L .469 .41173 L .038 .242 .89 r
F
.42405 .20702 m .43148 .20253 L .43625 .20707 L .19 .266 .879 r
F
.41928 .20229 m .43148 .20253 L .42405 .20702 L .171 .266 .885 r
F
.3854 .19083 m .39271 .1879 L .39753 .19222 L .068 .263 .913 r
F
.38058 .18663 m .39271 .1879 L .3854 .19083 L .053 .269 .928 r
F
.72059 1.16484 m .73342 1.1731 L .72541 1.1771 L .122 .187 .717 r
F
.72059 1.16484 m .72858 1.16071 L .73342 1.1731 L F
.51235 .43739 m .51996 .43246 L .52465 .43729 L .233 .261 .858 r
F
.50766 .43216 m .51996 .43246 L .51235 .43739 L .207 .259 .86 r
F
.66624 .94187 m .67864 .94031 L .67105 .95437 L .376 .228 .735 r
F
.66624 .94187 m .67396 .9318 L .67864 .94031 L F
.47498 .21787 m .48251 .21233 L .48724 .21601 L .295 .287 .888 r
F
.47024 .21395 m .48251 .21233 L .47498 .21787 L .281 .285 .888 r
F
.63334 .87822 m .64119 .87445 L .64586 .88232 L .138 .215 .784 r
F
.62865 .8699 m .64119 .87445 L .63334 .87822 L .117 .213 .788 r
F
.54631 .44492 m .55397 .43918 L .55862 .44285 L .325 .286 .879 r
F
.54165 .44084 m .55397 .43918 L .54631 .44492 L .303 .281 .877 r
F
.67864 .94031 m .69081 .93128 L .68324 .946 L .703 .281 .771 r
F
.67864 .94031 m .68629 .92758 L .69081 .93128 L F
.68629 .92758 m .6985 .91996 L .69081 .93128 L .669 .292 .804 r
F
.67105 .95437 m .68324 .946 L .67624 .97925 L .625 .258 .738 r
F
.67105 .95437 m .67864 .94031 L .68324 .946 L F
.60537 .67727 m .61311 .67081 L .61772 .67528 L .365 .27 .839 r
F
.60074 .67198 m .61311 .67081 L .60537 .67727 L .32 .263 .837 r
F
.52152 .60274 m .52918 .60427 L .53388 .6101 L 0 .19 .869 r
F
.51683 .59662 m .52918 .60427 L .52152 .60274 L 0 .171 .871 r
F
.67647 1.05055 m .68919 1.05871 L .6812 1.0608 L .063 .189 .755 r
F
.67647 1.05055 m .68445 1.04876 L .68919 1.05871 L F
.49067 .42551 m .49824 .42165 L .50295 .4269 L .149 .25 .86 r
F
.48596 .41995 m .49824 .42165 L .49067 .42551 L .123 .249 .867 r
F
.44101 .21163 m .44848 .20666 L .45324 .21098 L .234 .272 .878 r
F
.43625 .20707 m .44848 .20666 L .44101 .21163 L .215 .271 .882 r
F
.62865 .8699 m .63651 .8666 L .64119 .87445 L .117 .213 .788 r
F
.62397 .86155 m .63651 .8666 L .62865 .8699 L .096 .21 .791 r
F
.45799 .21525 m .4655 .20993 L .47024 .21395 L .27 .28 .882 r
F
.45324 .21098 m .4655 .20993 L .45799 .21525 L .253 .278 .883 r
F
.63463 .67574 m .64242 .66925 L .64695 .67192 L .418 .307 .889 r
F
.63007 .6725 m .64242 .66925 L .63463 .67574 L .399 .297 .879 r
F
.52933 .442 m .53697 .43656 L .54165 .44084 L .286 .273 .866 r
F
.52465 .43729 m .53697 .43656 L .52933 .442 L .26 .269 .866 r
F
.57557 .44356 m .58329 .43791 L .58789 .44074 L .327 .305 .907 r
F
.57095 .44047 m .58329 .43791 L .57557 .44356 L .321 .3 .902 r
F
.59574 .80622 m .60835 .8178 L .60047 .81681 L 0 .155 .785 r
F
.59574 .80622 m .60364 .80909 L .60835 .8178 L F
.55732 .64356 m .56503 .64032 L .56971 .64671 L .114 .229 .827 r
F
.55263 .63669 m .56503 .64032 L .55732 .64356 L .087 .226 .833 r
F
.50423 .2173 m .51182 .21174 L .51651 .21493 L .304 .298 .903 r
F
.49952 .21395 m .51182 .21174 L .50423 .2173 L .298 .296 .901 r
F
.6812 1.0608 m .69392 1.06828 L .68593 1.07067 L .074 .194 .76 r
F
.6812 1.0608 m .68919 1.05871 L .69392 1.06828 L F
.62397 .86155 m .63182 .85873 L .63651 .8666 L .096 .21 .791 r
F
.61928 .85311 m .63182 .85873 L .62397 .86155 L .075 .207 .793 r
F
.58371 .66584 m .59145 .66068 L .5961 .66642 L .239 .246 .824 r
F
.57905 .6595 m .59145 .66068 L .58371 .66584 L .207 .243 .827 r
F
.66528 1.00098 m .67816 1.01483 L .67012 1.01474 L .027 .161 .704 r
F
.66528 1.00098 m .67329 1.0006 L .67816 1.01483 L F
.68593 1.07067 m .69864 1.0776 L .69065 1.08028 L .085 .197 .763 r
F
.68593 1.07067 m .69392 1.06828 L .69864 1.0776 L F
.61928 .85311 m .62714 .8508 L .63182 .85873 L .075 .207 .793 r
F
.61459 .84451 m .62714 .8508 L .61928 .85311 L .053 .202 .794 r
F
.40233 .19678 m .4097 .19313 L .41449 .19764 L .122 .263 .895 r
F
.39753 .19222 m .4097 .19313 L .40233 .19678 L .104 .266 .905 r
F
.60047 .81681 m .61305 .82632 L .60518 .82651 L 0 .176 .792 r
F
.60047 .81681 m .60835 .8178 L .61305 .82632 L F
.44259 .39272 m .45002 .39245 L .45479 .39645 L 0 .242 .942 r
F
.43782 .38936 m .45002 .39245 L .44259 .39272 L 0 .254 .964 r
F
.72541 1.1771 m .7383 1.18641 L .73027 1.18999 L .113 .183 .709 r
F
.72541 1.1771 m .73342 1.1731 L .7383 1.18641 L F
.64242 .66925 m .65478 .66579 L .64695 .67192 L .382 .308 .898 r
F
.69065 1.08028 m .70336 1.08678 L .69537 1.08974 L .096 .2 .764 r
F
.69065 1.08028 m .69864 1.0776 L .70336 1.08678 L F
.61459 .84451 m .62245 .84278 L .62714 .8508 L .053 .202 .794 r
F
.60989 .83568 m .62245 .84278 L .61459 .84451 L .031 .196 .795 r
F
.69537 1.08974 m .70807 1.09592 L .70008 1.09914 L .107 .201 .763 r
F
.69537 1.08974 m .70336 1.08678 L .70807 1.09592 L F
.60518 .82651 m .61775 .83463 L .60989 .83568 L .011 .188 .794 r
F
.60518 .82651 m .61305 .82632 L .61775 .83463 L F
.60989 .83568 m .61775 .83463 L .62245 .84278 L .031 .196 .795 r
F
.70008 1.09914 m .71279 1.1051 L .7048 1.1086 L .117 .202 .761 r
F
.70008 1.09914 m .70807 1.09592 L .71279 1.1051 L F
.46427 .40624 m .47178 .40417 L .47651 .40922 L .038 .242 .89 r
F
.45954 .4011 m .47178 .40417 L .46427 .40624 L .017 .245 .907 r
F
.55263 .63669 m .56035 .63396 L .56503 .64032 L .087 .226 .833 r
F
.54795 .62985 m .56035 .63396 L .55263 .63669 L .06 .224 .841 r
F
.51683 .59662 m .52448 .59937 L .52918 .60427 L 0 .171 .871 r
F
.51213 .5926 m .52448 .59937 L .51683 .59662 L 0 .147 .804 r
F
.7048 1.1086 m .71751 1.11443 L .70952 1.11822 L .126 .203 .758 r
F
.7048 1.1086 m .71279 1.1051 L .71751 1.11443 L F
.36363 .18163 m .37087 .17954 L .37573 .18285 L .01 .28 .963 r
F
.68629 .92758 m .69401 .9169 L .6985 .91996 L .669 .292 .804 r
F
.69401 .9169 m .70627 .91048 L .6985 .91996 L .612 .299 .832 r
F
.67396 .9318 m .68629 .92758 L .67864 .94031 L .488 .253 .766 r
F
.58329 .43791 m .59564 .43526 L .58789 .44074 L .309 .305 .911 r
F
.48724 .21601 m .49481 .21047 L .49952 .21395 L .299 .292 .895 r
F
.48251 .21233 m .49481 .21047 L .48724 .21601 L .288 .289 .893 r
F
.50766 .43216 m .51526 .42756 L .51996 .43246 L .207 .259 .86 r
F
.50295 .4269 m .51526 .42756 L .50766 .43216 L .181 .257 .865 r
F
.55862 .44285 m .56631 .43715 L .57095 .44047 L .328 .294 .891 r
F
.55397 .43918 m .56631 .43715 L .55862 .44285 L .311 .289 .887 r
F
.70952 1.11822 m .72224 1.124 L .71425 1.1281 L .134 .202 .752 r
F
.70952 1.11822 m .71751 1.11443 L .72224 1.124 L F
.61772 .67528 m .62549 .66879 L .63007 .6725 L .393 .284 .859 r
F
.61311 .67081 m .62549 .66879 L .61772 .67528 L .354 .276 .854 r
F
.60074 .67198 m .60849 .66598 L .61311 .67081 L .32 .263 .837 r
F
.5961 .66642 m .60849 .66598 L .60074 .67198 L .28 .257 .836 r
F
.67396 .9318 m .68168 .92165 L .68629 .92758 L .488 .253 .766 r
F
.66927 .92312 m .68168 .92165 L .67396 .9318 L .373 .239 .767 r
F
.48596 .41995 m .49352 .41646 L .49824 .42165 L .123 .249 .867 r
F
.48124 .4145 m .49352 .41646 L .48596 .41995 L .099 .249 .876 r
F
.57905 .6595 m .58679 .65482 L .59145 .66068 L .207 .243 .827 r
F
.57438 .65312 m .58679 .65482 L .57905 .6595 L .176 .24 .831 r
F
.41928 .20229 m .4267 .19802 L .43148 .20253 L .171 .266 .885 r
F
.41449 .19764 m .4267 .19802 L .41928 .20229 L .153 .267 .892 r
F
.71425 1.1281 m .72698 1.13396 L .719 1.13838 L .141 .201 .746 r
F
.71425 1.1281 m .72224 1.124 L .72698 1.13396 L F
.66927 .92312 m .67704 .91475 L .68168 .92165 L .373 .239 .767 r
F
.66458 .91463 m .67704 .91475 L .66927 .92312 L .307 .233 .771 r
F
.51651 .21493 m .52414 .20944 L .52882 .21252 L .297 .301 .909 r
F
.51182 .21174 m .52414 .20944 L .51651 .21493 L .294 .299 .906 r
F
.38058 .18663 m .38788 .1839 L .39271 .1879 L .053 .269 .928 r
F
.37573 .18285 m .38788 .1839 L .38058 .18663 L .04 .276 .944 r
F
.66458 .91463 m .67239 .90749 L .67704 .91475 L .307 .233 .771 r
F
.6599 .90635 m .67239 .90749 L .66458 .91463 L .262 .229 .776 r
F
.47024 .21395 m .47778 .20853 L .48251 .21233 L .281 .285 .888 r
F
.4655 .20993 m .47778 .20853 L .47024 .21395 L .267 .283 .888 r
F
.68168 .92165 m .69401 .9169 L .68629 .92758 L .524 .269 .794 r
F
.54165 .44084 m .54931 .4353 L .55397 .43918 L .303 .281 .877 r
F
.53697 .43656 m .54931 .4353 L .54165 .44084 L .28 .277 .875 r
F
.52465 .43729 m .53229 .43213 L .53697 .43656 L .26 .269 .866 r
F
.51996 .43246 m .53229 .43213 L .52465 .43729 L .235 .267 .867 r
F
.719 1.13838 m .73175 1.14446 L .72377 1.14919 L .146 .199 .737 r
F
.719 1.13838 m .72698 1.13396 L .73175 1.14446 L F
.54795 .62985 m .55566 .62767 L .56035 .63396 L .06 .224 .841 r
F
.54326 .62308 m .55566 .62767 L .54795 .62985 L .033 .221 .85 r
F
.43625 .20707 m .44372 .2023 L .44848 .20666 L .215 .271 .882 r
F
.43148 .20253 m .44372 .2023 L .43625 .20707 L .197 .271 .886 r
F
.73027 1.18999 m .74322 1.20041 L .73514 1.20328 L .099 .179 .704 r
F
.73027 1.18999 m .7383 1.18641 L .74322 1.20041 L F
.6599 .90635 m .66773 .90013 L .67239 .90749 L .262 .229 .776 r
F
.65522 .89823 m .66773 .90013 L .6599 .90635 L .227 .227 .782 r
F
.45324 .21098 m .46075 .20583 L .4655 .20993 L .253 .278 .883 r
F
.44848 .20666 m .46075 .20583 L .45324 .21098 L .236 .276 .885 r
F
.67012 1.01474 m .68297 1.02678 L .67492 1.02705 L .019 .168 .73 r
F
.67012 1.01474 m .67816 1.01483 L .68297 1.02678 L F
.63007 .6725 m .63787 .66615 L .64242 .66925 L .399 .297 .879 r
F
.62549 .66879 m .63787 .66615 L .63007 .6725 L .371 .288 .872 r
F
.65522 .89823 m .66307 .89275 L .66773 .90013 L .227 .227 .782 r
F
.65054 .89023 m .66307 .89275 L .65522 .89823 L .197 .225 .787 r
F
.66831 .98257 m .68147 1.00427 L .67329 1.0006 L .051 .149 .644 r
F
.66831 .98257 m .67624 .97925 L .68147 1.00427 L F
.57438 .65312 m .58212 .6489 L .58679 .65482 L .176 .24 .831 r
F
.56971 .64671 m .58212 .6489 L .57438 .65312 L .148 .238 .835 r
F
.72377 1.14919 m .73656 1.15576 L .72858 1.16071 L .148 .195 .727 r
F
.72377 1.14919 m .73175 1.14446 L .73656 1.15576 L F
.57095 .44047 m .57867 .43486 L .58329 .43791 L .321 .3 .902 r
F
.56631 .43715 m .57867 .43486 L .57095 .44047 L .311 .295 .897 r
F
.39753 .19222 m .40489 .1888 L .4097 .19313 L .104 .266 .905 r
F
.39271 .1879 m .40489 .1888 L .39753 .19222 L .088 .27 .916 r
F
.45954 .4011 m .46703 .39945 L .47178 .40417 L .017 .245 .907 r
F
.45479 .39645 m .46703 .39945 L .45954 .4011 L .004 .25 .928 r
F
.49952 .21395 m .50712 .20843 L .51182 .21174 L .298 .296 .901 r
F
.49481 .21047 m .50712 .20843 L .49952 .21395 L .29 .293 .899 r
F
.5961 .66642 m .60386 .66088 L .60849 .66598 L .28 .257 .836 r
F
.59145 .66068 m .60386 .66088 L .5961 .66642 L .245 .253 .837 r
F
.50295 .4269 m .51056 .42263 L .51526 .42756 L .181 .257 .865 r
F
.49824 .42165 m .51056 .42263 L .50295 .4269 L .157 .256 .87 r
F
.54326 .62308 m .55097 .62151 L .55566 .62767 L .033 .221 .85 r
F
.53857 .61645 m .55097 .62151 L .54326 .62308 L .01 .219 .863 r
F
.65054 .89023 m .6584 .88537 L .66307 .89275 L .197 .225 .787 r
F
.64586 .88232 m .6584 .88537 L .65054 .89023 L .17 .223 .791 r
F
.48124 .4145 m .4888 .41138 L .49352 .41646 L .099 .249 .876 r
F
.47651 .40922 m .4888 .41138 L .48124 .4145 L .075 .25 .887 r
F
.52414 .20944 m .53647 .2071 L .52882 .21252 L .288 .301 .911 r
F
.43782 .38936 m .44524 .38922 L .45002 .39245 L 0 .254 .964 r
F
.69401 .9169 m .70179 .9077 L .70627 .91048 L .612 .299 .832 r
F
.70179 .9077 m .7141 .90219 L .70627 .91048 L .552 .304 .854 r
F
.68168 .92165 m .68945 .91227 L .69401 .9169 L .524 .269 .794 r
F
.67704 .91475 m .68945 .91227 L .68168 .92165 L .415 .254 .79 r
F
.61311 .67081 m .62089 .66466 L .62549 .66879 L .354 .276 .854 r
F
.60849 .66598 m .62089 .66466 L .61311 .67081 L .316 .269 .851 r
F
.51213 .5926 m .51979 .59595 L .52448 .59937 L 0 .147 .804 r
F
.64242 .66925 m .65025 .66315 L .65478 .66579 L .382 .308 .898 r
F
.63787 .66615 m .65025 .66315 L .64242 .66925 L .368 .299 .89 r
F
.67492 1.02705 m .68774 1.0375 L .6797 1.03829 L .025 .176 .747 r
F
.67492 1.02705 m .68297 1.02678 L .68774 1.0375 L F
.64586 .88232 m .65374 .87801 L .6584 .88537 L .17 .223 .791 r
F
.64119 .87445 m .65374 .87801 L .64586 .88232 L .146 .22 .795 r
F
.68945 .91227 m .70179 .9077 L .69401 .9169 L .517 .279 .819 r
F
.41449 .19764 m .42191 .1936 L .4267 .19802 L .153 .267 .892 r
F
.4097 .19313 m .42191 .1936 L .41449 .19764 L .136 .269 .9 r
F
.72858 1.16071 m .74141 1.16818 L .73342 1.1731 L .143 .19 .715 r
F
.72858 1.16071 m .73656 1.15576 L .74141 1.16818 L F
.55397 .43918 m .56167 .43361 L .56631 .43715 L .311 .289 .887 r
F
.54931 .4353 m .56167 .43361 L .55397 .43918 L .293 .285 .885 r
F
.48251 .21233 m .49008 .20687 L .49481 .21047 L .288 .289 .893 r
F
.47778 .20853 m .49008 .20687 L .48251 .21233 L .276 .287 .893 r
F
.56971 .64671 m .57745 .64295 L .58212 .6489 L .148 .238 .835 r
F
.56503 .64032 m .57745 .64295 L .56971 .64671 L .12 .236 .841 r
F
.51996 .43246 m .5276 .42758 L .53229 .43213 L .235 .267 .867 r
F
.51526 .42756 m .5276 .42758 L .51996 .43246 L .21 .264 .87 r
F
.58329 .43791 m .59104 .43243 L .59564 .43526 L .309 .305 .911 r
F
.57867 .43486 m .59104 .43243 L .58329 .43791 L .304 .301 .907 r
F
.64119 .87445 m .64906 .87066 L .65374 .87801 L .146 .22 .795 r
F
.63651 .8666 m .64906 .87066 L .64119 .87445 L .122 .218 .799 r
F
.53697 .43656 m .54464 .43124 L .54931 .4353 L .28 .277 .875 r
F
.53229 .43213 m .54464 .43124 L .53697 .43656 L .257 .274 .875 r
F
.53857 .61645 m .54628 .61557 L .55097 .62151 L .01 .219 .863 r
F
.53388 .6101 m .54628 .61557 L .53857 .61645 L 0 .216 .879 r
F
.67704 .91475 m .68485 .90662 L .68945 .91227 L .415 .254 .79 r
F
.67239 .90749 m .68485 .90662 L .67704 .91475 L .34 .245 .79 r
F
.43148 .20253 m .43894 .19796 L .44372 .2023 L .197 .271 .886 r
F
.4267 .19802 m .43894 .19796 L .43148 .20253 L .18 .271 .891 r
F
.37573 .18285 m .38303 .18024 L .38788 .1839 L .04 .276 .944 r
F
.37087 .17954 m .38303 .18024 L .37573 .18285 L .031 .286 .959 r
F
.4655 .20993 m .47303 .20465 L .47778 .20853 L .267 .283 .888 r
F
.46075 .20583 m .47303 .20465 L .4655 .20993 L .252 .281 .888 r
F
.65025 .66315 m .66264 .65998 L .65478 .66579 L .35 .309 .906 r
F
.59145 .66068 m .59921 .65559 L .60386 .66088 L .245 .253 .837 r
F
.58679 .65482 m .59921 .65559 L .59145 .66068 L .213 .25 .84 r
F
.6797 1.03829 m .69249 1.04747 L .68445 1.04876 L .036 .184 .758 r
F
.6797 1.03829 m .68774 1.0375 L .69249 1.04747 L F
.51182 .21174 m .51944 .20626 L .52414 .20944 L .294 .299 .906 r
F
.50712 .20843 m .51944 .20626 L .51182 .21174 L .289 .297 .904 r
F
.44848 .20666 m .45598 .20167 L .46075 .20583 L .236 .276 .885 r
F
.44372 .2023 m .45598 .20167 L .44848 .20666 L .219 .275 .888 r
F
.63651 .8666 m .64439 .8633 L .64906 .87066 L .122 .218 .799 r
F
.63182 .85873 m .64439 .8633 L .63651 .8666 L .098 .215 .803 r
F
.49824 .42165 m .50584 .41771 L .51056 .42263 L .157 .256 .87 r
F
.49352 .41646 m .50584 .41771 L .49824 .42165 L .133 .256 .877 r
F
.62549 .66879 m .63329 .66265 L .63787 .66615 L .371 .288 .872 r
F
.62089 .66466 m .63329 .66265 L .62549 .66879 L .34 .281 .867 r
F
.45479 .39645 m .46228 .39517 L .46703 .39945 L .004 .25 .928 r
F
.45002 .39245 m .46228 .39517 L .45479 .39645 L 0 .258 .951 r
F
.47651 .40922 m .48407 .40647 L .4888 .41138 L .075 .25 .887 r
F
.47178 .40417 m .48407 .40647 L .47651 .40922 L .052 .252 .9 r
F
.73342 1.1731 m .74633 1.18212 L .7383 1.18641 L .129 .184 .702 r
F
.73342 1.1731 m .74141 1.16818 L .74633 1.18212 L F
.67239 .90749 m .68023 .90042 L .68485 .90662 L .34 .245 .79 r
F
.66773 .90013 m .68023 .90042 L .67239 .90749 L .287 .239 .792 r
F
.68445 1.04876 m .69723 1.05695 L .68919 1.05871 L .05 .19 .765 r
F
.68445 1.04876 m .69249 1.04747 L .69723 1.05695 L F
.39271 .1879 m .40007 .18468 L .40489 .1888 L .088 .27 .916 r
F
.38788 .1839 m .40007 .18468 L .39271 .1879 L .074 .275 .929 r
F
.56503 .64032 m .57277 .63702 L .57745 .64295 L .12 .236 .841 r
F
.56035 .63396 m .57277 .63702 L .56503 .64032 L .093 .234 .847 r
F
.60849 .66598 m .61628 .66021 L .62089 .66466 L .316 .269 .851 r
F
.60386 .66088 m .61628 .66021 L .60849 .66598 L .28 .264 .85 r
F
.63182 .85873 m .63971 .85594 L .64439 .8633 L .098 .215 .803 r
F
.62714 .8508 m .63971 .85594 L .63182 .85873 L .074 .212 .806 r
F
.68919 1.05871 m .70195 1.0661 L .69392 1.06828 L .064 .195 .769 r
F
.68919 1.05871 m .69723 1.05695 L .70195 1.0661 L F
.56631 .43715 m .57404 .43162 L .57867 .43486 L .311 .295 .897 r
F
.56167 .43361 m .57404 .43162 L .56631 .43715 L .298 .291 .894 r
F
.59104 .43243 m .60342 .42991 L .59564 .43526 L .293 .305 .915 r
F
.53388 .6101 m .54158 .60998 L .54628 .61557 L 0 .216 .879 r
F
.52918 .60427 m .54158 .60998 L .53388 .6101 L 0 .213 .9 r
F
.69392 1.06828 m .70667 1.07504 L .69864 1.0776 L .079 .199 .771 r
F
.69392 1.06828 m .70195 1.0661 L .70667 1.07504 L F
.68945 .91227 m .69726 .90377 L .70179 .9077 L .517 .279 .819 r
F
.68485 .90662 m .69726 .90377 L .68945 .91227 L .428 .265 .812 r
F
.69864 1.0776 m .71138 1.08386 L .70336 1.08678 L .094 .202 .771 r
F
.69864 1.0776 m .70667 1.07504 L .71138 1.08386 L F
.70807 1.09592 m .7208 1.10145 L .71279 1.1051 L .121 .206 .768 r
F
.70807 1.09592 m .71609 1.09264 L .7208 1.10145 L F
.70336 1.08678 m .71609 1.09264 L .70807 1.09592 L .108 .204 .77 r
F
.70336 1.08678 m .71138 1.08386 L .71609 1.09264 L F
.71279 1.1051 m .72552 1.11039 L .71751 1.11443 L .135 .206 .764 r
F
.71279 1.1051 m .7208 1.10145 L .72552 1.11039 L F
.49481 .21047 m .5024 .205 L .50712 .20843 L .29 .293 .899 r
F
.49008 .20687 m .5024 .205 L .49481 .21047 L .281 .291 .898 r
F
.71751 1.11443 m .73024 1.11954 L .72224 1.124 L .147 .206 .758 r
F
.71751 1.11443 m .72552 1.11039 L .73024 1.11954 L F
.62714 .8508 m .63503 .84856 L .63971 .85594 L .074 .212 .806 r
F
.62245 .84278 m .63503 .84856 L .62714 .8508 L .049 .208 .81 r
F
.66773 .90013 m .67559 .89391 L .68023 .90042 L .287 .239 .792 r
F
.66307 .89275 m .67559 .89391 L .66773 .90013 L .245 .235 .796 r
F
.72224 1.124 m .73497 1.12902 L .72698 1.13396 L .159 .206 .751 r
F
.72224 1.124 m .73024 1.11954 L .73497 1.12902 L F
.4097 .19313 m .4171 .1893 L .42191 .1936 L .136 .269 .9 r
F
.40489 .1888 m .4171 .1893 L .4097 .19313 L .121 .271 .909 r
F
.58679 .65482 m .59456 .65017 L .59921 .65559 L .213 .25 .84 r
F
.58212 .6489 m .59456 .65017 L .58679 .65482 L .183 .247 .843 r
F
.51526 .42756 m .5229 .42297 L .5276 .42758 L .21 .264 .87 r
F
.51056 .42263 m .5229 .42297 L .51526 .42756 L .187 .263 .874 r
F
.70179 .9077 m .70963 .89957 L .7141 .90219 L .552 .304 .854 r
F
.69726 .90377 m .70963 .89957 L .70179 .9077 L .49 .287 .841 r
F
.70963 .89957 m .72198 .89477 L .7141 .90219 L .495 .307 .872 r
F
.52414 .20944 m .53179 .20403 L .53647 .2071 L .288 .301 .911 r
F
.51944 .20626 m .53179 .20403 L .52414 .20944 L .285 .299 .909 r
F
.63787 .66615 m .6457 .66015 L .65025 .66315 L .368 .299 .89 r
F
.63329 .66265 m .6457 .66015 L .63787 .66615 L .348 .292 .883 r
F
.54931 .4353 m .55701 .42989 L .56167 .43361 L .293 .285 .885 r
F
.54464 .43124 m .55701 .42989 L .54931 .4353 L .274 .281 .884 r
F
.72698 1.13396 m .73973 1.13901 L .73175 1.14446 L .169 .204 .742 r
F
.72698 1.13396 m .73497 1.12902 L .73973 1.13901 L F
.62245 .84278 m .63035 .84115 L .63503 .84856 L .049 .208 .81 r
F
.61775 .83463 m .63035 .84115 L .62245 .84278 L .026 .203 .814 r
F
.56035 .63396 m .56809 .63114 L .57277 .63702 L .093 .234 .847 r
F
.55566 .62767 m .56809 .63114 L .56035 .63396 L .066 .232 .856 r
F
.67329 1.0006 m .68631 1.01688 L .67816 1.01483 L 0 .141 .721 r
F
.67329 1.0006 m .68147 1.00427 L .68631 1.01688 L F
.53229 .43213 m .53996 .42704 L .54464 .43124 L .257 .274 .875 r
F
.5276 .42758 m .53996 .42704 L .53229 .43213 L .235 .271 .876 r
F
.47778 .20853 m .48534 .20318 L .49008 .20687 L .276 .287 .893 r
F
.47303 .20465 m .48534 .20318 L .47778 .20853 L .264 .285 .893 r
F
.4267 .19802 m .43415 .19366 L .43894 .19796 L .18 .271 .891 r
F
.42191 .1936 m .43415 .19366 L .4267 .19802 L .164 .272 .897 r
F
.66307 .89275 m .67095 .88723 L .67559 .89391 L .245 .235 .796 r
F
.6584 .88537 m .67095 .88723 L .66307 .89275 L .211 .232 .8 r
F
.7383 1.18641 m .75132 1.19752 L .74322 1.20041 L .107 .176 .692 r
F
.7383 1.18641 m .74633 1.18212 L .75132 1.19752 L F
.49352 .41646 m .50112 .41285 L .50584 .41771 L .133 .256 .877 r
F
.4888 .41138 m .50112 .41285 L .49352 .41646 L .11 .256 .885 r
F
.61775 .83463 m .62566 .83373 L .63035 .84115 L .026 .203 .814 r
F
.61305 .82632 m .62566 .83373 L .61775 .83463 L .006 .195 .818 r
F
.73175 1.14446 m .74452 1.14976 L .73656 1.15576 L .176 .201 .731 r
F
.73175 1.14446 m .73973 1.13901 L .74452 1.14976 L F
.46075 .20583 m .46828 .20069 L .47303 .20465 L .252 .281 .888 r
F
.45598 .20167 m .46828 .20069 L .46075 .20583 L .237 .28 .89 r
F
.47178 .40417 m .47932 .40178 L .48407 .40647 L .052 .252 .9 r
F
.46703 .39945 m .47932 .40178 L .47178 .40417 L .032 .256 .916 r
F
.44372 .2023 m .45121 .1975 L .45598 .20167 L .219 .275 .888 r
F
.43894 .19796 m .45121 .1975 L .44372 .2023 L .204 .275 .891 r
F
.57867 .43486 m .58642 .42942 L .59104 .43243 L .304 .301 .907 r
F
.57404 .43162 m .58642 .42942 L .57867 .43486 L .297 .297 .903 r
F
.52918 .60427 m .53688 .60494 L .54158 .60998 L 0 .213 .9 r
F
.52448 .59937 m .53688 .60494 L .52918 .60427 L 0 .211 .919 r
F
.60386 .66088 m .61165 .6555 L .61628 .66021 L .28 .264 .85 r
F
.59921 .65559 m .61165 .6555 L .60386 .66088 L .247 .26 .85 r
F
.68485 .90662 m .69269 .89897 L .69726 .90377 L .428 .265 .812 r
F
.68023 .90042 m .69269 .89897 L .68485 .90662 L .358 .255 .809 r
F
.61305 .82632 m .62097 .82632 L .62566 .83373 L .006 .195 .818 r
F
.60835 .8178 m .62097 .82632 L .61305 .82632 L 0 .184 .824 r
F
.62089 .66466 m .6287 .65879 L .63329 .66265 L .34 .281 .867 r
F
.61628 .66021 m .6287 .65879 L .62089 .66466 L .308 .275 .864 r
F
.37087 .17954 m .37816 .17697 L .38303 .18024 L .031 .286 .959 r
F
.6584 .88537 m .66629 .88047 L .67095 .88723 L .211 .232 .8 r
F
.65374 .87801 m .66629 .88047 L .6584 .88537 L .181 .229 .804 r
F
.65025 .66315 m .65811 .65736 L .66264 .65998 L .35 .309 .906 r
F
.6457 .66015 m .65811 .65736 L .65025 .66315 L .341 .301 .899 r
F
.45002 .39245 m .45751 .39142 L .46228 .39517 L 0 .258 .951 r
F
.44524 .38922 m .45751 .39142 L .45002 .39245 L 0 .27 .972 r
F
.58212 .6489 m .5899 .64468 L .59456 .65017 L .183 .247 .843 r
F
.57745 .64295 m .5899 .64468 L .58212 .6489 L .154 .245 .848 r
F
.60835 .8178 m .61628 .81901 L .62097 .82632 L 0 .184 .824 r
F
.60364 .80909 m .61628 .81901 L .60835 .8178 L 0 .164 .827 r
F
.50712 .20843 m .51474 .20298 L .51944 .20626 L .289 .297 .904 r
F
.5024 .205 m .51474 .20298 L .50712 .20843 L .283 .294 .902 r
F
.67624 .97925 m .68983 1.01187 L .68147 1.00427 L .356 .209 .235 r
F
.67624 .97925 m .6852 1.00616 L .68983 1.01187 L F
.60364 .80909 m .6116 .81203 L .61628 .81901 L 0 .164 .827 r
F
.59893 .80055 m .6116 .81203 L .60364 .80909 L 0 .109 .779 r
F
.38788 .1839 m .39523 .18082 L .40007 .18468 L .074 .275 .929 r
F
.38303 .18024 m .39523 .18082 L .38788 .1839 L .063 .281 .942 r
F
.73656 1.15576 m .74937 1.16179 L .74141 1.16818 L .175 .196 .716 r
F
.73656 1.15576 m .74452 1.14976 L .74937 1.16179 L F
.55566 .62767 m .56341 .62535 L .56809 .63114 L .066 .232 .856 r
F
.55097 .62151 m .56341 .62535 L .55566 .62767 L .039 .231 .867 r
F
.53179 .20403 m .54415 .20175 L .53647 .2071 L .28 .301 .913 r
F
.59893 .80055 m .60692 .806 L .6116 .81203 L 0 .109 .779 r
F
.59427 .79474 m .60692 .806 L .59893 .80055 L 0 0 0 r
F
.51056 .42263 m .51819 .41832 L .5229 .42297 L .187 .263 .874 r
F
.50584 .41771 m .51819 .41832 L .51056 .42263 L .164 .262 .879 r
F
.56167 .43361 m .56939 .4282 L .57404 .43162 L .298 .291 .894 r
F
.55701 .42989 m .56939 .4282 L .56167 .43361 L .283 .288 .892 r
F
.65374 .87801 m .66164 .87367 L .66629 .88047 L .181 .229 .804 r
F
.64906 .87066 m .66164 .87367 L .65374 .87801 L .153 .227 .808 r
F
.69726 .90377 m .70512 .89607 L .70963 .89957 L .49 .287 .841 r
F
.69269 .89897 m .70512 .89607 L .69726 .90377 L .422 .274 .833 r
F
.40489 .1888 m .41229 .18515 L .4171 .1893 L .121 .271 .909 r
F
.40007 .18468 m .41229 .18515 L .40489 .1888 L .107 .275 .919 r
F
.68023 .90042 m .68809 .89358 L .69269 .89897 L .358 .255 .809 r
F
.67559 .89391 m .68809 .89358 L .68023 .90042 L .303 .248 .809 r
F
.49008 .20687 m .49768 .20148 L .5024 .205 L .281 .291 .898 r
F
.48534 .20318 m .49768 .20148 L .49008 .20687 L .271 .289 .897 r
F
.59104 .43243 m .59882 .42708 L .60342 .42991 L .293 .305 .915 r
F
.58642 .42942 m .59882 .42708 L .59104 .43243 L .29 .302 .911 r
F
.65811 .65736 m .67053 .65443 L .66264 .65998 L .322 .309 .913 r
F
.67816 1.01483 m .6911 1.02759 L .68297 1.02678 L 0 .16 .75 r
F
.67816 1.01483 m .68631 1.01688 L .6911 1.02759 L F
.5276 .42758 m .53527 .42274 L .53996 .42704 L .235 .271 .876 r
F
.5229 .42297 m .53527 .42274 L .5276 .42758 L .213 .27 .879 r
F
.54464 .43124 m .55234 .42602 L .55701 .42989 L .274 .281 .884 r
F
.53996 .42704 m .55234 .42602 L .54464 .43124 L .254 .278 .883 r
F
.4888 .41138 m .49639 .40809 L .50112 .41285 L .11 .256 .885 r
F
.48407 .40647 m .49639 .40809 L .4888 .41138 L .088 .258 .896 r
F
.63329 .66265 m .64113 .65681 L .6457 .66015 L .348 .292 .883 r
F
.6287 .65879 m .64113 .65681 L .63329 .66265 L .323 .285 .878 r
F
.59921 .65559 m .60701 .6506 L .61165 .6555 L .247 .26 .85 r
F
.59456 .65017 m .60701 .6506 L .59921 .65559 L .216 .256 .852 r
F
.57745 .64295 m .58523 .63916 L .5899 .64468 L .154 .245 .848 r
F
.57277 .63702 m .58523 .63916 L .57745 .64295 L .127 .243 .853 r
F
.70963 .89957 m .71752 .89224 L .72198 .89477 L .495 .307 .872 r
F
.70512 .89607 m .71752 .89224 L .70963 .89957 L .455 .293 .86 r
F
.42191 .1936 m .42936 .18942 L .43415 .19366 L .164 .272 .897 r
F
.4171 .1893 m .42936 .18942 L .42191 .1936 L .149 .274 .904 r
F
.64906 .87066 m .65698 .86684 L .66164 .87367 L .153 .227 .808 r
F
.64439 .8633 m .65698 .86684 L .64906 .87066 L .127 .224 .812 r
F
.52448 .59937 m .53218 .60072 L .53688 .60494 L 0 .211 .919 r
F
.51979 .59595 m .53218 .60072 L .52448 .59937 L 0 .212 .913 r
F
.46703 .39945 m .47457 .39739 L .47932 .40178 L .032 .256 .916 r
F
.46228 .39517 m .47457 .39739 L .46703 .39945 L .015 .261 .934 r
F
.74141 1.16818 m .75432 1.1762 L .74633 1.18212 L .158 .186 .696 r
F
.74141 1.16818 m .74937 1.16179 L .75432 1.1762 L F
.55097 .62151 m .55872 .61973 L .56341 .62535 L .039 .231 .867 r
F
.54628 .61557 m .55872 .61973 L .55097 .62151 L .016 .231 .881 r
F
.47303 .20465 m .4806 .1994 L .48534 .20318 L .264 .285 .893 r
F
.46828 .20069 m .4806 .1994 L .47303 .20465 L .251 .284 .893 r
F
.51944 .20626 m .5271 .20085 L .53179 .20403 L .285 .299 .909 r
F
.51474 .20298 m .5271 .20085 L .51944 .20626 L .282 .297 .907 r
F
.71752 .89224 m .72992 .888 L .72198 .89477 L .443 .31 .887 r
F
.61628 .66021 m .62409 .65464 L .6287 .65879 L .308 .275 .864 r
F
.61165 .6555 m .62409 .65464 L .61628 .66021 L .276 .27 .862 r
F
.43894 .19796 m .44643 .19333 L .45121 .1975 L .204 .275 .891 r
F
.43415 .19366 m .44643 .19333 L .43894 .19796 L .189 .275 .896 r
F
.59427 .79474 m .60229 .80216 L .60692 .806 L 0 0 0 r
F
.45598 .20167 m .46351 .19669 L .46828 .20069 L .237 .28 .89 r
F
.45121 .1975 m .46351 .19669 L .45598 .20167 L .223 .279 .893 r
F
.67559 .89391 m .68348 .88779 L .68809 .89358 L .303 .248 .809 r
F
.67095 .88723 m .68348 .88779 L .67559 .89391 L .259 .243 .811 r
F
.64439 .8633 m .65231 .86 L .65698 .86684 L .127 .224 .812 r
F
.63971 .85594 m .65231 .86 L .64439 .8633 L .101 .222 .816 r
F
.68297 1.02678 m .69585 1.03738 L .68774 1.0375 L .006 .174 .765 r
F
.68297 1.02678 m .6911 1.02759 L .69585 1.03738 L F
.57404 .43162 m .58179 .42624 L .58642 .42942 L .297 .297 .903 r
F
.56939 .4282 m .58179 .42624 L .57404 .43162 L .286 .293 .9 r
F
.59882 .42708 m .61123 .42469 L .60342 .42991 L .279 .305 .918 r
F
.50584 .41771 m .51348 .41369 L .51819 .41832 L .164 .262 .879 r
F
.50112 .41285 m .51348 .41369 L .50584 .41771 L .143 .262 .886 r
F
.69269 .89897 m .70057 .89184 L .70512 .89607 L .422 .274 .833 r
F
.68809 .89358 m .70057 .89184 L .69269 .89897 L .362 .264 .828 r
F
.6457 .66015 m .65356 .65444 L .65811 .65736 L .341 .301 .899 r
F
.64113 .65681 m .65356 .65444 L .6457 .66015 L .326 .295 .893 r
F
.73024 1.11954 m .74297 1.12362 L .73497 1.12902 L .179 .211 .759 r
F
.73024 1.11954 m .73825 1.11476 L .74297 1.12362 L F
.72552 1.11039 m .73825 1.11476 L .73024 1.11954 L .162 .211 .766 r
F
.72552 1.11039 m .73354 1.10614 L .73825 1.11476 L F
.7208 1.10145 m .73354 1.10614 L .72552 1.11039 L .144 .211 .771 r
F
.44524 .38922 m .45272 .38828 L .45751 .39142 L 0 .27 .972 r
F
.5024 .205 m .51003 .1996 L .51474 .20298 L .283 .294 .902 r
F
.49768 .20148 m .51003 .1996 L .5024 .205 L .275 .293 .901 r
F
.7208 1.10145 m .72884 1.09768 L .73354 1.10614 L .144 .211 .771 r
F
.71609 1.09264 m .72884 1.09768 L .7208 1.10145 L .127 .21 .776 r
F
.73497 1.12902 m .7477 1.13285 L .73973 1.13901 L .197 .211 .75 r
F
.73497 1.12902 m .74297 1.12362 L .7477 1.13285 L F
.57277 .63702 m .58055 .63365 L .58523 .63916 L .127 .243 .853 r
F
.56809 .63114 m .58055 .63365 L .57277 .63702 L .1 .242 .861 r
F
.68774 1.0375 m .70059 1.04661 L .69249 1.04747 L .02 .184 .774 r
F
.68774 1.0375 m .69585 1.03738 L .70059 1.04661 L F
.38303 .18024 m .39037 .17725 L .39523 .18082 L .063 .281 .942 r
F
.37816 .17697 m .39037 .17725 L .38303 .18024 L .055 .289 .955 r
F
.71609 1.09264 m .72414 1.08931 L .72884 1.09768 L .127 .21 .776 r
F
.71138 1.08386 m .72414 1.08931 L .71609 1.09264 L .11 .208 .779 r
F
.63971 .85594 m .64764 .85316 L .65231 .86 L .101 .222 .816 r
F
.63503 .84856 m .64764 .85316 L .63971 .85594 L .075 .219 .821 r
F
.59456 .65017 m .60236 .64557 L .60701 .6506 L .216 .256 .852 r
F
.5899 .64468 m .60236 .64557 L .59456 .65017 L .188 .253 .855 r
F
.54628 .61557 m .55402 .61436 L .55872 .61973 L .016 .231 .881 r
F
.54158 .60998 m .55402 .61436 L .54628 .61557 L .002 .231 .899 r
F
.67095 .88723 m .67885 .88177 L .68348 .88779 L .259 .243 .811 r
F
.66629 .88047 m .67885 .88177 L .67095 .88723 L .222 .239 .813 r
F
.71138 1.08386 m .71944 1.08096 L .72414 1.08931 L .11 .208 .779 r
F
.70667 1.07504 m .71944 1.08096 L .71138 1.08386 L .092 .205 .781 r
F
.55701 .42989 m .56474 .42461 L .56939 .4282 L .283 .288 .892 r
F
.55234 .42602 m .56474 .42461 L .55701 .42989 L .267 .285 .891 r
F
.73973 1.13901 m .75246 1.14264 L .74452 1.14976 L .214 .209 .74 r
F
.73973 1.13901 m .7477 1.13285 L .75246 1.14264 L F
.48407 .40647 m .49165 .40348 L .49639 .40809 L .088 .258 .896 r
F
.47932 .40178 m .49165 .40348 L .48407 .40647 L .067 .26 .908 r
F
.69249 1.04747 m .70531 1.05549 L .69723 1.05695 L .037 .192 .778 r
F
.69249 1.04747 m .70059 1.04661 L .70531 1.05549 L F
.5229 .42297 m .53057 .41837 L .53527 .42274 L .213 .27 .879 r
F
.51819 .41832 m .53057 .41837 L .5229 .42297 L .192 .268 .882 r
F
.70667 1.07504 m .71474 1.07259 L .71944 1.08096 L .092 .205 .781 r
F
.70195 1.0661 m .71474 1.07259 L .70667 1.07504 L .074 .202 .781 r
F
.53179 .20403 m .53947 .19867 L .54415 .20175 L .28 .301 .913 r
F
.5271 .20085 m .53947 .19867 L .53179 .20403 L .278 .3 .911 r
F
.40007 .18468 m .40746 .18118 L .41229 .18515 L .107 .275 .919 r
F
.39523 .18082 m .40746 .18118 L .40007 .18468 L .095 .28 .929 r
F
.70195 1.0661 m .71003 1.06412 L .71474 1.07259 L .074 .202 .781 r
F
.69723 1.05695 m .71003 1.06412 L .70195 1.0661 L .056 .198 .781 r
F
.69723 1.05695 m .70531 1.05549 L .71003 1.06412 L F
.53996 .42704 m .54766 .42202 L .55234 .42602 L .254 .278 .883 r
F
.53527 .42274 m .54766 .42202 L .53996 .42704 L .234 .276 .885 r
F
.74633 1.18212 m .75946 1.19463 L .75132 1.19752 L .119 .173 .673 r
F
.74633 1.18212 m .75432 1.1762 L .75946 1.19463 L F
.48534 .20318 m .49294 .19787 L .49768 .20148 L .271 .289 .897 r
F
.4806 .1994 m .49294 .19787 L .48534 .20318 L .261 .287 .897 r
F
.6287 .65879 m .63654 .65317 L .64113 .65681 L .323 .285 .878 r
F
.62409 .65464 m .63654 .65317 L .6287 .65879 L .297 .28 .875 r
F
.63503 .84856 m .64297 .84633 L .64764 .85316 L .075 .219 .821 r
F
.63035 .84115 m .64297 .84633 L .63503 .84856 L .049 .215 .827 r
F
.61165 .6555 m .61947 .65026 L .62409 .65464 L .276 .27 .862 r
F
.60701 .6506 m .61947 .65026 L .61165 .6555 L .247 .266 .862 r
F
.74452 1.14976 m .75726 1.15337 L .74937 1.16179 L .228 .206 .725 r
F
.74452 1.14976 m .75246 1.14264 L .75726 1.15337 L F
.70512 .89607 m .71302 .88902 L .71752 .89224 L .455 .293 .86 r
F
.70057 .89184 m .71302 .88902 L .70512 .89607 L .405 .281 .851 r
F
.4171 .1893 m .42455 .18529 L .42936 .18942 L .149 .274 .904 r
F
.41229 .18515 m .42455 .18529 L .4171 .1893 L .136 .276 .912 r
F
.46228 .39517 m .46981 .39337 L .47457 .39739 L .015 .261 .934 r
F
.45751 .39142 m .46981 .39337 L .46228 .39517 L .005 .269 .954 r
F
.58642 .42942 m .5942 .4241 L .59882 .42708 L .29 .302 .911 r
F
.58179 .42624 m .5942 .4241 L .58642 .42942 L .284 .298 .908 r
F
.65811 .65736 m .66601 .65183 L .67053 .65443 L .322 .309 .913 r
F
.65356 .65444 m .66601 .65183 L .65811 .65736 L .317 .303 .907 r
F
.51979 .59595 m .52748 .59757 L .53218 .60072 L 0 .212 .913 r
F
.66629 .88047 m .67421 .8756 L .67885 .88177 L .222 .239 .813 r
F
.66164 .87367 m .67421 .8756 L .66629 .88047 L .19 .236 .817 r
F
.46828 .20069 m .47584 .19557 L .4806 .1994 L .251 .284 .893 r
F
.46351 .19669 m .47584 .19557 L .46828 .20069 L .238 .283 .895 r
F
.43415 .19366 m .44164 .18919 L .44643 .19333 L .189 .275 .896 r
F
.42936 .18942 m .44164 .18919 L .43415 .19366 L .174 .276 .901 r
F
.68809 .89358 m .696 .88706 L .70057 .89184 L .362 .264 .828 r
F
.68348 .88779 m .696 .88706 L .68809 .89358 L .31 .257 .826 r
F
.56809 .63114 m .57587 .62821 L .58055 .63365 L .1 .242 .861 r
F
.56341 .62535 m .57587 .62821 L .56809 .63114 L .074 .241 .87 r
F
.45121 .1975 m .45874 .19266 L .46351 .19669 L .223 .279 .893 r
F
.44643 .19333 m .45874 .19266 L .45121 .1975 L .209 .279 .896 r
F
.50112 .41285 m .50875 .40911 L .51348 .41369 L .143 .262 .886 r
F
.49639 .40809 m .50875 .40911 L .50112 .41285 L .121 .263 .894 r
F
.51474 .20298 m .5224 .1976 L .5271 .20085 L .282 .297 .907 r
F
.51003 .1996 m .5224 .1976 L .51474 .20298 L .276 .295 .905 r
F
.63035 .84115 m .63829 .83953 L .64297 .84633 L .049 .215 .827 r
F
.62566 .83373 m .63829 .83953 L .63035 .84115 L .024 .211 .834 r
F
.71752 .89224 m .72546 .88553 L .72992 .888 L .443 .31 .887 r
F
.71302 .88902 m .72546 .88553 L .71752 .89224 L .417 .297 .876 r
F
.54158 .60998 m .54933 .60935 L .55402 .61436 L .002 .231 .899 r
F
.53688 .60494 m .54933 .60935 L .54158 .60998 L 0 .233 .922 r
F
.5899 .64468 m .5977 .64047 L .60236 .64557 L .188 .253 .855 r
F
.58523 .63916 m .5977 .64047 L .5899 .64468 L .16 .251 .86 r
F
.53947 .19867 m .55186 .19645 L .54415 .20175 L .273 .301 .914 r
F
.56939 .4282 m .57715 .4229 L .58179 .42624 L .286 .293 .9 r
F
.56474 .42461 m .57715 .4229 L .56939 .4282 L .274 .29 .898 r
F
.74937 1.16179 m .76215 1.16608 L .75432 1.1762 L .229 .199 .704 r
F
.74937 1.16179 m .75726 1.15337 L .76215 1.16608 L F
.66601 .65183 m .67846 .64911 L .67053 .65443 L .298 .31 .919 r
F
.66164 .87367 m .66957 .86933 L .67421 .8756 L .19 .236 .817 r
F
.65698 .86684 m .66957 .86933 L .66164 .87367 L .16 .233 .821 r
F
.72546 .88553 m .73789 .88175 L .72992 .888 L .396 .311 .9 r
F
.47932 .40178 m .48691 .39908 L .49165 .40348 L .067 .26 .908 r
F
.47457 .39739 m .48691 .39908 L .47932 .40178 L .048 .264 .922 r
F
.64113 .65681 m .649 .65123 L .65356 .65444 L .326 .295 .893 r
F
.63654 .65317 m .649 .65123 L .64113 .65681 L .307 .289 .888 r
F
.62566 .83373 m .63361 .83281 L .63829 .83953 L .024 .211 .834 r
F
.62097 .82632 m .63361 .83281 L .62566 .83373 L .004 .205 .843 r
F
.51819 .41832 m .52586 .41398 L .53057 .41837 L .192 .268 .882 r
F
.51348 .41369 m .52586 .41398 L .51819 .41832 L .171 .268 .887 r
F
.59882 .42708 m .60663 .42186 L .61123 .42469 L .279 .305 .918 r
F
.5942 .4241 m .60663 .42186 L .59882 .42708 L .277 .302 .915 r
F
.49768 .20148 m .5053 .19614 L .51003 .1996 L .275 .293 .901 r
F
.49294 .19787 m .5053 .19614 L .49768 .20148 L .267 .291 .901 r
F
.55234 .42602 m .56007 .42089 L .56474 .42461 L .267 .285 .891 r
F
.54766 .42202 m .56007 .42089 L .55234 .42602 L .25 .282 .891 r
F
.60701 .6506 m .61484 .6457 L .61947 .65026 L .247 .266 .862 r
F
.60236 .64557 m .61484 .6457 L .60701 .6506 L .218 .262 .864 r
F
.68348 .88779 m .6914 .88188 L .696 .88706 L .31 .257 .826 r
F
.67885 .88177 m .6914 .88188 L .68348 .88779 L .267 .251 .826 r
F
.53527 .42274 m .54297 .41793 L .54766 .42202 L .234 .276 .885 r
F
.53057 .41837 m .54297 .41793 L .53527 .42274 L .215 .274 .887 r
F
.37816 .17697 m .3855 .174 L .39037 .17725 L .055 .289 .955 r
F
.56341 .62535 m .57119 .62287 L .57587 .62821 L .074 .241 .87 r
F
.55872 .61973 m .57119 .62287 L .56341 .62535 L .048 .241 .882 r
F
.62409 .65464 m .63194 .64927 L .63654 .65317 L .297 .28 .875 r
F
.61947 .65026 m .63194 .64927 L .62409 .65464 L .27 .275 .873 r
F
.39523 .18082 m .40261 .17744 L .40746 .18118 L .095 .28 .929 r
F
.39037 .17725 m .40261 .17744 L .39523 .18082 L .085 .285 .94 r
F
.70057 .89184 m .70849 .88519 L .71302 .88902 L .405 .281 .851 r
F
.696 .88706 m .70849 .88519 L .70057 .89184 L .355 .271 .845 r
F
.62097 .82632 m .62893 .82624 L .63361 .83281 L .004 .205 .843 r
F
.61628 .81901 m .62893 .82624 L .62097 .82632 L 0 .198 .855 r
F
.65698 .86684 m .66492 .86301 L .66957 .86933 L .16 .233 .821 r
F
.65231 .86 m .66492 .86301 L .65698 .86684 L .132 .231 .825 r
F
.5271 .20085 m .53478 .1955 L .53947 .19867 L .278 .3 .911 r
F
.5224 .1976 m .53478 .1955 L .5271 .20085 L .275 .298 .909 r
F
.4806 .1994 m .48819 .19419 L .49294 .19787 L .261 .287 .897 r
F
.47584 .19557 m .48819 .19419 L .4806 .1994 L .25 .286 .898 r
F
.41229 .18515 m .41972 .18129 L .42455 .18529 L .136 .276 .912 r
F
.40746 .18118 m .41972 .18129 L .41229 .18515 L .124 .279 .92 r
F
.58523 .63916 m .59304 .63533 L .5977 .64047 L .16 .251 .86 r
F
.58055 .63365 m .59304 .63533 L .58523 .63916 L .134 .25 .866 r
F
.45751 .39142 m .46503 .3898 L .46981 .39337 L .005 .269 .954 r
F
.45272 .38828 m .46503 .3898 L .45751 .39142 L 0 .28 .973 r
F
.53688 .60494 m .54463 .60486 L .54933 .60935 L 0 .233 .922 r
F
.53218 .60072 m .54463 .60486 L .53688 .60494 L 0 .238 .944 r
F
.49639 .40809 m .50402 .40463 L .50875 .40911 L .121 .263 .894 r
F
.49165 .40348 m .50402 .40463 L .49639 .40809 L .101 .264 .903 r
F
.42936 .18942 m .43684 .18512 L .44164 .18919 L .174 .276 .901 r
F
.42455 .18529 m .43684 .18512 L .42936 .18942 L .161 .278 .907 r
F
.58179 .42624 m .58958 .42097 L .5942 .4241 L .284 .298 .908 r
F
.57715 .4229 m .58958 .42097 L .58179 .42624 L .275 .295 .905 r
F
.74297 1.12362 m .75568 1.12617 L .7477 1.13285 L .228 .22 .762 r
F
.74297 1.12362 m .75098 1.11787 L .75568 1.12617 L F
.73825 1.11476 m .75098 1.11787 L .74297 1.12362 L .201 .219 .77 r
F
.46351 .19669 m .47107 .19169 L .47584 .19557 L .238 .283 .895 r
F
.45874 .19266 m .47107 .19169 L .46351 .19669 L .226 .282 .897 r
F
.68147 1.00427 m .69456 1.02045 L .68631 1.01688 L 0 .089 .731 r
F
.68147 1.00427 m .68983 1.01187 L .69456 1.02045 L F
.7477 1.13285 m .76039 1.13469 L .75246 1.14264 L .259 .221 .754 r
F
.7477 1.13285 m .75568 1.12617 L .76039 1.13469 L F
.65356 .65444 m .66147 .64897 L .66601 .65183 L .317 .303 .907 r
F
.649 .65123 m .66147 .64897 L .65356 .65444 L .305 .297 .901 r
F
.44643 .19333 m .45395 .18864 L .45874 .19266 L .209 .279 .896 r
F
.44164 .18919 m .45395 .18864 L .44643 .19333 L .196 .279 .9 r
F
.73825 1.11476 m .74629 1.10973 L .75098 1.11787 L .201 .219 .77 r
F
.73354 1.10614 m .74629 1.10973 L .73825 1.11476 L .177 .218 .776 r
F
.60663 .42186 m .61908 .41956 L .61123 .42469 L .268 .306 .921 r
F
.61628 .81901 m .62426 .81996 L .62893 .82624 L 0 .198 .855 r
F
.6116 .81203 m .62426 .81996 L .61628 .81901 L 0 .185 .868 r
F
.75246 1.14264 m .7651 1.1434 L .75726 1.15337 L .301 .222 .744 r
F
.75246 1.14264 m .76039 1.13469 L .7651 1.1434 L F
.73354 1.10614 m .7416 1.10172 L .74629 1.10973 L .177 .218 .776 r
F
.72884 1.09768 m .7416 1.10172 L .73354 1.10614 L .154 .216 .781 r
F
.67885 .88177 m .68679 .87642 L .6914 .88188 L .267 .251 .826 r
F
.67421 .8756 m .68679 .87642 L .67885 .88177 L .23 .247 .828 r
F
.75432 1.1762 m .76764 1.19172 L .75946 1.19463 L .139 .167 .645 r
F
.75432 1.1762 m .76215 1.16608 L .76764 1.19172 L F
.71302 .88902 m .72097 .88251 L .72546 .88553 L .417 .297 .876 r
F
.70849 .88519 m .72097 .88251 L .71302 .88902 L .381 .287 .867 r
F
.65231 .86 m .66026 .85667 L .66492 .86301 L .132 .231 .825 r
F
.64764 .85316 m .66026 .85667 L .65231 .86 L .104 .228 .83 r
F
.72884 1.09768 m .73691 1.0938 L .7416 1.10172 L .154 .216 .781 r
F
.72414 1.08931 m .73691 1.0938 L .72884 1.09768 L .133 .214 .786 r
F
.51003 .1996 m .51768 .19425 L .5224 .1976 L .276 .295 .905 r
F
.5053 .19614 m .51768 .19425 L .51003 .1996 L .27 .294 .905 r
F
.55872 .61973 m .5665 .61771 L .57119 .62287 L .048 .241 .882 r
F
.55402 .61436 m .5665 .61771 L .55872 .61973 L .025 .242 .896 r
F
.51348 .41369 m .52114 .4096 L .52586 .41398 L .171 .268 .887 r
F
.50875 .40911 m .52114 .4096 L .51348 .41369 L .151 .268 .893 r
F
.47457 .39739 m .48215 .39495 L .48691 .39908 L .048 .264 .922 r
F
.46981 .39337 m .48215 .39495 L .47457 .39739 L .032 .27 .938 r
F
.60236 .64557 m .61019 .64102 L .61484 .6457 L .218 .262 .864 r
F
.5977 .64047 m .61019 .64102 L .60236 .64557 L .191 .26 .867 r
F
.75726 1.15337 m .76981 1.15195 L .76215 1.16608 L .375 .228 .735 r
F
.75726 1.15337 m .7651 1.1434 L .76981 1.15195 L F
.56474 .42461 m .57249 .41943 L .57715 .4229 L .274 .29 .898 r
F
.56007 .42089 m .57249 .41943 L .56474 .42461 L .26 .287 .897 r
F
.72414 1.08931 m .73222 1.08594 L .73691 1.0938 L .133 .214 .786 r
F
.71944 1.08096 m .73222 1.08594 L .72414 1.08931 L .112 .212 .789 r
F
.63654 .65317 m .64442 .64776 L .649 .65123 L .307 .289 .888 r
F
.63194 .64927 m .64442 .64776 L .63654 .65317 L .285 .284 .885 r
F
.76981 1.15195 m .782 1.14273 L .77438 1.15755 L .71 .283 .773 r
F
.76981 1.15195 m .77753 1.13922 L .782 1.14273 L F
.77753 1.13922 m .78979 1.13147 L .782 1.14273 L .673 .295 .808 r
F
.76215 1.16608 m .77438 1.15755 L .76764 1.19172 L .628 .259 .739 r
F
.76215 1.16608 m .76981 1.15195 L .77438 1.15755 L F
.696 .88706 m .70393 .88088 L .70849 .88519 L .355 .271 .845 r
F
.6914 .88188 m .70393 .88088 L .696 .88706 L .31 .264 .842 r
F
.6116 .81203 m .61959 .81422 L .62426 .81996 L 0 .185 .868 r
F
.60692 .806 m .61959 .81422 L .6116 .81203 L 0 .161 .857 r
F
.53947 .19867 m .54719 .19335 L .55186 .19645 L .273 .301 .914 r
F
.53478 .1955 m .54719 .19335 L .53947 .19867 L .272 .3 .913 r
F
.58055 .63365 m .58836 .63021 L .59304 .63533 L .134 .25 .866 r
F
.57587 .62821 m .58836 .63021 L .58055 .63365 L .108 .249 .873 r
F
.53057 .41837 m .53827 .41378 L .54297 .41793 L .215 .274 .887 r
F
.52586 .41398 m .53827 .41378 L .53057 .41837 L .195 .273 .89 r
F
.71944 1.08096 m .72753 1.07808 L .73222 1.08594 L .112 .212 .789 r
F
.71474 1.07259 m .72753 1.07808 L .71944 1.08096 L .091 .21 .792 r
F
.54766 .42202 m .55539 .41706 L .56007 .42089 L .25 .282 .891 r
F
.54297 .41793 m .55539 .41706 L .54766 .42202 L .233 .28 .892 r
F
.72546 .88553 m .73344 .87933 L .73789 .88175 L .396 .311 .9 r
F
.72097 .88251 m .73344 .87933 L .72546 .88553 L .381 .301 .889 r
F
.61947 .65026 m .62732 .64517 L .63194 .64927 L .27 .275 .873 r
F
.61484 .6457 m .62732 .64517 L .61947 .65026 L .244 .271 .873 r
F
.66601 .65183 m .67394 .64651 L .67846 .64911 L .298 .31 .919 r
F
.66147 .64897 m .67394 .64651 L .66601 .65183 L .295 .304 .913 r
F
.68631 1.01688 m .69929 1.0292 L .6911 1.02759 L 0 .153 .784 r
F
.68631 1.01688 m .69456 1.02045 L .69929 1.0292 L F
.64764 .85316 m .6556 .85034 L .66026 .85667 L .104 .228 .83 r
F
.64297 .84633 m .6556 .85034 L .64764 .85316 L .077 .226 .837 r
F
.49294 .19787 m .50056 .1926 L .5053 .19614 L .267 .291 .901 r
F
.48819 .19419 m .50056 .1926 L .49294 .19787 L .258 .289 .901 r
F
.5942 .4241 m .60202 .41889 L .60663 .42186 L .277 .302 .915 r
F
.58958 .42097 m .60202 .41889 L .5942 .4241 L .272 .3 .912 r
F
.71474 1.07259 m .72284 1.0702 L .72753 1.07808 L .091 .21 .792 r
F
.71003 1.06412 m .72284 1.0702 L .71474 1.07259 L .07 .206 .794 r
F
.67421 .8756 m .68217 .87078 L .68679 .87642 L .23 .247 .828 r
F
.66957 .86933 m .68217 .87078 L .67421 .8756 L .196 .243 .831 r
F
.71003 1.06412 m .71814 1.06227 L .72284 1.0702 L .07 .206 .794 r
F
.70531 1.05549 m .71814 1.06227 L .71003 1.06412 L .048 .202 .795 r
F
.39037 .17725 m .39775 .17394 L .40261 .17744 L .085 .285 .94 r
F
.3855 .174 m .39775 .17394 L .39037 .17725 L .078 .292 .951 r
F
.49165 .40348 m .49928 .40028 L .50402 .40463 L .101 .264 .903 r
F
.48691 .39908 m .49928 .40028 L .49165 .40348 L .082 .267 .914 r
F
.6911 1.02759 m .70402 1.03775 L .69585 1.03738 L 0 .175 .792 r
F
.6911 1.02759 m .69929 1.0292 L .70402 1.03775 L F
.53218 .60072 m .53992 .60104 L .54463 .60486 L 0 .238 .944 r
F
.52748 .59757 m .53992 .60104 L .53218 .60072 L 0 .246 .957 r
F
.73344 .87933 m .74591 .87592 L .73789 .88175 L .356 .313 .91 r
F
.40746 .18118 m .41489 .17746 L .41972 .18129 L .124 .279 .92 r
F
.40261 .17744 m .41489 .17746 L .40746 .18118 L .113 .283 .929 r
F
.47584 .19557 m .48343 .19045 L .48819 .19419 L .25 .286 .898 r
F
.47107 .19169 m .48343 .19045 L .47584 .19557 L .239 .285 .899 r
F
.70531 1.05549 m .71344 1.05424 L .71814 1.06227 L .048 .202 .795 r
F
.70059 1.04661 m .71344 1.05424 L .70531 1.05549 L .027 .196 .795 r
F
.69585 1.03738 m .70873 1.04608 L .70059 1.04661 L .009 .187 .795 r
F
.69585 1.03738 m .70402 1.03775 L .70873 1.04608 L F
.70059 1.04661 m .70873 1.04608 L .71344 1.05424 L .027 .196 .795 r
F
.5224 .1976 m .53008 .19226 L .53478 .1955 L .275 .298 .909 r
F
.51768 .19425 m .53008 .19226 L .5224 .1976 L .271 .296 .908 r
F
.42455 .18529 m .43202 .18114 L .43684 .18512 L .161 .278 .907 r
F
.41972 .18129 m .43202 .18114 L .42455 .18529 L .149 .28 .914 r
F
.55402 .61436 m .5618 .6128 L .5665 .61771 L .025 .242 .896 r
F
.54933 .60935 m .5618 .6128 L .55402 .61436 L .007 .244 .914 r
F
.64297 .84633 m .65094 .84405 L .6556 .85034 L .077 .226 .837 r
F
.63829 .83953 m .65094 .84405 L .64297 .84633 L .05 .223 .844 r
F
.45874 .19266 m .4663 .18779 L .47107 .19169 L .226 .282 .897 r
F
.45395 .18864 m .4663 .18779 L .45874 .19266 L .213 .282 .9 r
F
.60692 .806 m .61493 .80947 L .61959 .81422 L 0 .161 .857 r
F
.60229 .80216 m .61493 .80947 L .60692 .806 L 0 .123 .742 r
F
.45272 .38828 m .46024 .38672 L .46503 .3898 L 0 .28 .973 r
F
.77753 1.13922 m .78537 1.12862 L .78979 1.13147 L .673 .295 .808 r
F
.78537 1.12862 m .7977 1.12212 L .78979 1.13147 L .611 .303 .838 r
F
.44164 .18919 m .44916 .18465 L .45395 .18864 L .196 .279 .9 r
F
.43684 .18512 m .44916 .18465 L .44164 .18919 L .183 .28 .905 r
F
.7651 1.1434 m .77753 1.13922 L .76981 1.15195 L .488 .253 .768 r
F
.67394 .64651 m .68642 .64397 L .67846 .64911 L .278 .31 .924 r
F
.57715 .4229 m .58494 .41771 L .58958 .42097 L .275 .295 .905 r
F
.57249 .41943 m .58494 .41771 L .57715 .4229 L .265 .292 .904 r
F
.5977 .64047 m .60554 .63626 L .61019 .64102 L .191 .26 .867 r
F
.59304 .63533 m .60554 .63626 L .5977 .64047 L .165 .258 .871 r
F
.649 .65123 m .65691 .64586 L .66147 .64897 L .305 .297 .901 r
F
.64442 .64776 m .65691 .64586 L .649 .65123 L .29 .292 .897 r
F
.70849 .88519 m .71645 .87898 L .72097 .88251 L .381 .287 .867 r
F
.70393 .88088 m .71645 .87898 L .70849 .88519 L .342 .278 .861 r
F
.54719 .19335 m .55961 .19118 L .55186 .19645 L .268 .301 .916 r
F
.6914 .88188 m .69935 .87619 L .70393 .88088 L .31 .264 .842 r
F
.68679 .87642 m .69935 .87619 L .6914 .88188 L .27 .258 .841 r
F
.7651 1.1434 m .77295 1.13337 L .77753 1.13922 L .488 .253 .768 r
F
.76039 1.13469 m .77295 1.13337 L .7651 1.1434 L .37 .24 .768 r
F
.57587 .62821 m .58368 .62515 L .58836 .63021 L .108 .249 .873 r
F
.57119 .62287 m .58368 .62515 L .57587 .62821 L .082 .249 .882 r
F
.66957 .86933 m .67753 .86501 L .68217 .87078 L .196 .243 .831 r
F
.66492 .86301 m .67753 .86501 L .66957 .86933 L .166 .24 .834 r
F
.50875 .40911 m .51641 .40526 L .52114 .4096 L .151 .268 .893 r
F
.50402 .40463 m .51641 .40526 L .50875 .40911 L .132 .269 .9 r
F
.76039 1.13469 m .76832 1.1265 L .77295 1.13337 L .37 .24 .768 r
F
.75568 1.12617 m .76832 1.1265 L .76039 1.13469 L .303 .233 .772 r
F
.60663 .42186 m .61448 .41672 L .61908 .41956 L .268 .306 .921 r
F
.60202 .41889 m .61448 .41672 L .60663 .42186 L .266 .303 .918 r
F
.46981 .39337 m .47738 .39114 L .48215 .39495 L .032 .27 .938 r
F
.46503 .3898 m .47738 .39114 L .46981 .39337 L .019 .277 .954 r
F
.75568 1.12617 m .76367 1.11927 L .76832 1.1265 L .303 .233 .772 r
F
.75098 1.11787 m .76367 1.11927 L .75568 1.12617 L .257 .229 .777 r
F
.56007 .42089 m .56783 .41584 L .57249 .41943 L .26 .287 .897 r
F
.55539 .41706 m .56783 .41584 L .56007 .42089 L .246 .285 .897 r
F
.77295 1.13337 m .78537 1.12862 L .77753 1.13922 L .524 .27 .798 r
F
.63194 .64927 m .63982 .64407 L .64442 .64776 L .285 .284 .885 r
F
.62732 .64517 m .63982 .64407 L .63194 .64927 L .262 .28 .884 r
F
.61484 .6457 m .6227 .6409 L .62732 .64517 L .244 .271 .873 r
F
.61019 .64102 m .6227 .6409 L .61484 .6457 L .218 .268 .875 r
F
.5053 .19614 m .51295 .19084 L .51768 .19425 L .27 .294 .905 r
F
.50056 .1926 m .51295 .19084 L .5053 .19614 L .263 .292 .904 r
F
.63829 .83953 m .64627 .83784 L .65094 .84405 L .05 .223 .844 r
F
.63361 .83281 m .64627 .83784 L .63829 .83953 L .025 .22 .854 r
F
.52586 .41398 m .53356 .4096 L .53827 .41378 L .195 .273 .89 r
F
.52114 .4096 m .53356 .4096 L .52586 .41398 L .177 .273 .894 r
F
.75098 1.11787 m .75901 1.11193 L .76367 1.11927 L .257 .229 .777 r
F
.74629 1.10973 m .75901 1.11193 L .75098 1.11787 L .222 .227 .783 r
F
.54297 .41793 m .5507 .41315 L .55539 .41706 L .233 .28 .892 r
F
.53827 .41378 m .5507 .41315 L .54297 .41793 L .215 .278 .894 r
F
.72097 .88251 m .72896 .87644 L .73344 .87933 L .381 .301 .889 r
F
.71645 .87898 m .72896 .87644 L .72097 .88251 L .355 .291 .881 r
F
.53478 .1955 m .5425 .19019 L .54719 .19335 L .272 .3 .913 r
F
.53008 .19226 m .5425 .19019 L .53478 .1955 L .269 .298 .911 r
F
.74629 1.10973 m .75434 1.10457 L .75901 1.11193 L .222 .227 .783 r
F
.7416 1.10172 m .75434 1.10457 L .74629 1.10973 L .191 .224 .788 r
F
.66492 .86301 m .67289 .85918 L .67753 .86501 L .166 .24 .834 r
F
.66026 .85667 m .67289 .85918 L .66492 .86301 L .137 .238 .839 r
F
.66147 .64897 m .6694 .6437 L .67394 .64651 L .295 .304 .913 r
F
.65691 .64586 m .6694 .6437 L .66147 .64897 L .287 .299 .908 r
F
.48691 .39908 m .49452 .39612 L .49928 .40028 L .082 .267 .914 r
F
.48215 .39495 m .49452 .39612 L .48691 .39908 L .065 .271 .926 r
F
.48819 .19419 m .49581 .18899 L .50056 .1926 L .258 .289 .901 r
F
.48343 .19045 m .49581 .18899 L .48819 .19419 L .249 .288 .901 r
F
.54933 .60935 m .55711 .60823 L .5618 .6128 L .007 .244 .914 r
F
.54463 .60486 m .55711 .60823 L .54933 .60935 L 0 .249 .935 r
F
.58958 .42097 m .59739 .41581 L .60202 .41889 L .272 .3 .912 r
F
.58494 .41771 m .59739 .41581 L .58958 .42097 L .265 .297 .91 r
F
.68679 .87642 m .69476 .87121 L .69935 .87619 L .27 .258 .841 r
F
.68217 .87078 m .69476 .87121 L .68679 .87642 L .233 .254 .842 r
F
.59304 .63533 m .60088 .63147 L .60554 .63626 L .165 .258 .871 r
F
.58836 .63021 m .60088 .63147 L .59304 .63533 L .14 .257 .877 r
F
.63361 .83281 m .6416 .83176 L .64627 .83784 L .025 .22 .854 r
F
.62893 .82624 m .6416 .83176 L .63361 .83281 L .005 .217 .866 r
F
.7416 1.10172 m .74967 1.09721 L .75434 1.10457 L .191 .224 .788 r
F
.73691 1.0938 m .74967 1.09721 L .7416 1.10172 L .164 .222 .793 r
F
.57119 .62287 m .579 .62021 L .58368 .62515 L .082 .249 .882 r
F
.5665 .61771 m .579 .62021 L .57119 .62287 L .058 .25 .894 r
F
.61448 .41672 m .62695 .41451 L .61908 .41956 L .258 .306 .923 r
F
.47107 .19169 m .47866 .18668 L .48343 .19045 L .239 .285 .899 r
F
.4663 .18779 m .47866 .18668 L .47107 .19169 L .228 .285 .901 r
F
.52748 .59757 m .53522 .59804 L .53992 .60104 L 0 .246 .957 r
F
.78537 1.12862 m .7933 1.11956 L .7977 1.12212 L .611 .303 .838 r
F
.7933 1.11956 m .80569 1.11402 L .7977 1.12212 L .544 .308 .862 r
F
.77295 1.13337 m .78086 1.12412 L .78537 1.12862 L .524 .27 .798 r
F
.76832 1.1265 m .78086 1.12412 L .77295 1.13337 L .411 .254 .793 r
F
.70393 .88088 m .71191 .87503 L .71645 .87898 L .342 .278 .861 r
F
.69935 .87619 m .71191 .87503 L .70393 .88088 L .303 .271 .857 r
F
.40261 .17744 m .41004 .17381 L .41489 .17746 L .113 .283 .929 r
F
.39775 .17394 m .41004 .17381 L .40261 .17744 L .105 .288 .938 r
F
.60229 .80216 m .6103 .80625 L .61493 .80947 L 0 .123 .742 r
F
.3855 .174 m .39287 .17071 L .39775 .17394 L .078 .292 .951 r
F
.41972 .18129 m .4272 .17726 L .43202 .18114 L .149 .28 .914 r
F
.41489 .17746 m .4272 .17726 L .41972 .18129 L .139 .283 .921 r
F
.73344 .87933 m .74147 .87352 L .74591 .87592 L .356 .313 .91 r
F
.72896 .87644 m .74147 .87352 L .73344 .87933 L .346 .304 .901 r
F
.45395 .18864 m .46151 .1839 L .4663 .18779 L .213 .282 .9 r
F
.44916 .18465 m .46151 .1839 L .45395 .18864 L .202 .282 .903 r
F
.43684 .18512 m .44435 .18071 L .44916 .18465 L .183 .28 .905 r
F
.43202 .18114 m .44435 .18071 L .43684 .18512 L .172 .281 .91 r
F
.73691 1.0938 m .74501 1.08987 L .74967 1.09721 L .164 .222 .793 r
F
.73222 1.08594 m .74501 1.08987 L .73691 1.0938 L .139 .22 .797 r
F
.78086 1.12412 m .7933 1.11956 L .78537 1.12862 L .515 .281 .824 r
F
.50402 .40463 m .51168 .40101 L .51641 .40526 L .132 .269 .9 r
F
.49928 .40028 m .51168 .40101 L .50402 .40463 L .114 .27 .909 r
F
.64442 .64776 m .65233 .64254 L .65691 .64586 L .29 .292 .897 r
F
.63982 .64407 m .65233 .64254 L .64442 .64776 L .273 .288 .894 r
F
.51768 .19425 m .52537 .18895 L .53008 .19226 L .271 .296 .908 r
F
.51295 .19084 m .52537 .18895 L .51768 .19425 L .265 .295 .907 r
F
.57249 .41943 m .58028 .41433 L .58494 .41771 L .265 .292 .904 r
F
.56783 .41584 m .58028 .41433 L .57249 .41943 L .254 .29 .903 r
F
.66026 .85667 m .66825 .85333 L .67289 .85918 L .137 .238 .839 r
F
.6556 .85034 m .66825 .85333 L .66026 .85667 L .109 .236 .845 r
F
.61019 .64102 m .61806 .63651 L .6227 .6409 L .218 .268 .875 r
F
.60554 .63626 m .61806 .63651 L .61019 .64102 L .193 .266 .877 r
F
.67394 .64651 m .68191 .64137 L .68642 .64397 L .278 .31 .924 r
F
.6694 .6437 m .68191 .64137 L .67394 .64651 L .276 .305 .919 r
F
.73222 1.08594 m .74033 1.08253 L .74501 1.08987 L .139 .22 .797 r
F
.72753 1.07808 m .74033 1.08253 L .73222 1.08594 L .115 .218 .801 r
F
.62732 .64517 m .63521 .64019 L .63982 .64407 L .262 .28 .884 r
F
.6227 .6409 m .63521 .64019 L .62732 .64517 L .239 .276 .883 r
F
.62893 .82624 m .63693 .82591 L .6416 .83176 L .005 .217 .866 r
F
.62426 .81996 m .63693 .82591 L .62893 .82624 L 0 .213 .883 r
F
.76832 1.1265 m .77629 1.11858 L .78086 1.12412 L .411 .254 .793 r
F
.76367 1.11927 m .77629 1.11858 L .76832 1.1265 L .335 .245 .792 r
F
.52114 .4096 m .52884 .40544 L .53356 .4096 L .177 .273 .894 r
F
.51641 .40526 m .52884 .40544 L .52114 .4096 L .159 .273 .9 r
F
.54719 .19335 m .55493 .18808 L .55961 .19118 L .268 .301 .916 r
F
.5425 .19019 m .55493 .18808 L .54719 .19335 L .266 .3 .914 r
F
.46503 .3898 m .4726 .38769 L .47738 .39114 L .019 .277 .954 r
F
.46024 .38672 m .4726 .38769 L .46503 .3898 L .01 .287 .97 r
F
.55539 .41706 m .56315 .41215 L .56783 .41584 L .246 .285 .897 r
F
.5507 .41315 m .56315 .41215 L .55539 .41706 L .231 .283 .898 r
F
.74147 .87352 m .75398 .87043 L .74591 .87592 L .32 .314 .919 r
F
.68217 .87078 m .69015 .86604 L .69476 .87121 L .233 .254 .842 r
F
.67753 .86501 m .69015 .86604 L .68217 .87078 L .201 .25 .844 r
F
.60202 .41889 m .60987 .41378 L .61448 .41672 L .266 .303 .918 r
F
.59739 .41581 m .60987 .41378 L .60202 .41889 L .262 .3 .916 r
F
.53827 .41378 m .546 .40918 L .5507 .41315 L .215 .278 .894 r
F
.53356 .4096 m .546 .40918 L .53827 .41378 L .198 .277 .897 r
F
.50056 .1926 m .50822 .18735 L .51295 .19084 L .263 .292 .904 r
F
.49581 .18899 m .50822 .18735 L .50056 .1926 L .255 .291 .904 r
F
.72753 1.07808 m .73566 1.0752 L .74033 1.08253 L .115 .218 .801 r
F
.72284 1.0702 m .73566 1.0752 L .72753 1.07808 L .091 .215 .805 r
F
.58836 .63021 m .59621 .62669 L .60088 .63147 L .14 .257 .877 r
F
.58368 .62515 m .59621 .62669 L .58836 .63021 L .116 .256 .884 r
F
.71645 .87898 m .72445 .87314 L .72896 .87644 L .355 .291 .881 r
F
.71191 .87503 m .72445 .87314 L .71645 .87898 L .324 .283 .875 r
F
.54463 .60486 m .5524 .60412 L .55711 .60823 L 0 .249 .935 r
F
.53992 .60104 m .5524 .60412 L .54463 .60486 L 0 .256 .957 r
F
.5665 .61771 m .57431 .61543 L .579 .62021 L .058 .25 .894 r
F
.5618 .6128 m .57431 .61543 L .5665 .61771 L .036 .252 .908 r
F
.76367 1.11927 m .77168 1.11244 L .77629 1.11858 L .335 .245 .792 r
F
.75901 1.11193 m .77168 1.11244 L .76367 1.11927 L .281 .239 .794 r
F
.48215 .39495 m .48976 .3922 L .49452 .39612 L .065 .271 .926 r
F
.47738 .39114 m .48976 .3922 L .48215 .39495 L .05 .276 .94 r
F
.6556 .85034 m .66359 .84748 L .66825 .85333 L .109 .236 .845 r
F
.65094 .84405 m .66359 .84748 L .6556 .85034 L .081 .234 .852 r
F
.69935 .87619 m .70734 .87073 L .71191 .87503 L .303 .271 .857 r
F
.69476 .87121 m .70734 .87073 L .69935 .87619 L .267 .265 .856 r
F
.72284 1.0702 m .73098 1.06786 L .73566 1.0752 L .091 .215 .805 r
F
.71814 1.06227 m .73098 1.06786 L .72284 1.0702 L .067 .211 .808 r
F
.48343 .19045 m .49106 .18534 L .49581 .18899 L .249 .288 .901 r
F
.47866 .18668 m .49106 .18534 L .48343 .19045 L .239 .288 .903 r
F
.65691 .64586 m .66484 .64068 L .6694 .6437 L .287 .299 .908 r
F
.65233 .64254 m .66484 .64068 L .65691 .64586 L .275 .295 .905 r
F
.68191 .64137 m .69442 .63897 L .68642 .64397 L .261 .31 .928 r
F
.62426 .81996 m .63227 .82043 L .63693 .82591 L 0 .213 .883 r
F
.61959 .81422 m .63227 .82043 L .62426 .81996 L 0 .209 .902 r
F
.53008 .19226 m .53779 .18696 L .5425 .19019 L .269 .298 .911 r
F
.52537 .18895 m .53779 .18696 L .53008 .19226 L .266 .297 .91 r
F
.78086 1.12412 m .78882 1.11581 L .7933 1.11956 L .515 .281 .824 r
F
.77629 1.11858 m .78882 1.11581 L .78086 1.12412 L .424 .266 .816 r
F
.58494 .41771 m .59275 .41261 L .59739 .41581 L .265 .297 .91 r
F
.58028 .41433 m .59275 .41261 L .58494 .41771 L .257 .294 .908 r
F
.71814 1.06227 m .7263 1.0605 L .73098 1.06786 L .067 .211 .808 r
F
.71344 1.05424 m .7263 1.0605 L .71814 1.06227 L .044 .207 .812 r
F
.75901 1.11193 m .76706 1.10599 L .77168 1.11244 L .281 .239 .794 r
F
.75434 1.10457 m .76706 1.10599 L .75901 1.11193 L .239 .235 .798 r
F
.4663 .18779 m .47388 .18289 L .47866 .18668 L .228 .285 .901 r
F
.46151 .1839 m .47388 .18289 L .4663 .18779 L .217 .285 .903 r
F
.49928 .40028 m .50693 .39689 L .51168 .40101 L .114 .27 .909 r
F
.49452 .39612 m .50693 .39689 L .49928 .40028 L .097 .273 .919 r
F
.67753 .86501 m .68553 .86074 L .69015 .86604 L .201 .25 .844 r
F
.67289 .85918 m .68553 .86074 L .67753 .86501 L .17 .247 .848 r
F
.60554 .63626 m .61341 .63205 L .61806 .63651 L .193 .266 .877 r
F
.60088 .63147 m .61341 .63205 L .60554 .63626 L .169 .264 .881 r
F
.55493 .18808 m .56738 .18594 L .55961 .19118 L .263 .302 .917 r
F
.7933 1.11956 m .8013 1.11163 L .80569 1.11402 L .544 .308 .862 r
F
.78882 1.11581 m .8013 1.11163 L .7933 1.11956 L .484 .29 .848 r
F
.8013 1.11163 m .81374 1.10683 L .80569 1.11402 L .48 .312 .882 r
F
.41489 .17746 m .42236 .17353 L .4272 .17726 L .139 .283 .921 r
F
.41004 .17381 m .42236 .17353 L .41489 .17746 L .13 .286 .929 r
F
.44916 .18465 m .45671 .18003 L .46151 .1839 L .202 .282 .903 r
F
.44435 .18071 m .45671 .18003 L .44916 .18465 L .191 .283 .908 r
F
.39775 .17394 m .40518 .17036 L .41004 .17381 L .105 .288 .938 r
F
.39287 .17071 m .40518 .17036 L .39775 .17394 L .1 .294 .947 r
F
.43202 .18114 m .43953 .17685 L .44435 .18071 L .172 .281 .91 r
F
.4272 .17726 m .43953 .17685 L .43202 .18114 L .161 .283 .916 r
F
.61448 .41672 m .62236 .41167 L .62695 .41451 L .258 .306 .923 r
F
.60987 .41378 m .62236 .41167 L .61448 .41672 L .257 .303 .921 r
F
.72896 .87644 m .73699 .87075 L .74147 .87352 L .346 .304 .901 r
F
.72445 .87314 m .73699 .87075 L .72896 .87644 L .328 .295 .893 r
F
.63982 .64407 m .64774 .63902 L .65233 .64254 L .273 .288 .894 r
F
.63521 .64019 m .64774 .63902 L .63982 .64407 L .254 .284 .893 r
F
.71344 1.05424 m .72162 1.05311 L .7263 1.0605 L .044 .207 .812 r
F
.70873 1.04608 m .72162 1.05311 L .71344 1.05424 L .021 .202 .815 r
F
.65094 .84405 m .65894 .84169 L .66359 .84748 L .081 .234 .852 r
F
.64627 .83784 m .65894 .84169 L .65094 .84405 L .054 .232 .86 r
F
.6227 .6409 m .63059 .63617 L .63521 .64019 L .239 .276 .883 r
F
.61806 .63651 m .63059 .63617 L .6227 .6409 L .216 .273 .885 r
F
.56783 .41584 m .57562 .41084 L .58028 .41433 L .254 .29 .903 r
F
.56315 .41215 m .57562 .41084 L .56783 .41584 L .241 .288 .903 r
F
.51641 .40526 m .52411 .40131 L .52884 .40544 L .159 .273 .9 r
F
.51168 .40101 m .52411 .40131 L .51641 .40526 L .142 .274 .906 r
F
.51295 .19084 m .52064 .18557 L .52537 .18895 L .265 .295 .907 r
F
.50822 .18735 m .52064 .18557 L .51295 .19084 L .259 .294 .907 r
F
.75434 1.10457 m .76242 1.09937 L .76706 1.10599 L .239 .235 .798 r
F
.74967 1.09721 m .76242 1.09937 L .75434 1.10457 L .204 .232 .802 r
F
.58368 .62515 m .59153 .62197 L .59621 .62669 L .116 .256 .884 r
F
.579 .62021 m .59153 .62197 L .58368 .62515 L .092 .257 .893 r
F
.70873 1.04608 m .71693 1.04571 L .72162 1.05311 L .021 .202 .815 r
F
.70402 1.03775 m .71693 1.04571 L .70873 1.04608 L .003 .194 .82 r
F
.5507 .41315 m .55846 .40839 L .56315 .41215 L .231 .283 .898 r
F
.546 .40918 m .55846 .40839 L .5507 .41315 L .215 .282 .9 r
F
.5618 .6128 m .56962 .6109 L .57431 .61543 L .036 .252 .908 r
F
.55711 .60823 m .56962 .6109 L .5618 .6128 L .017 .255 .924 r
F
.53356 .4096 m .54129 .40519 L .546 .40918 L .198 .277 .897 r
F
.52884 .40544 m .54129 .40519 L .53356 .4096 L .182 .277 .9 r
F
.6694 .6437 m .67737 .6386 L .68191 .64137 L .276 .305 .919 r
F
.66484 .64068 m .67737 .6386 L .6694 .6437 L .27 .301 .915 r
F
.61959 .81422 m .62761 .81552 L .63227 .82043 L 0 .209 .902 r
F
.61493 .80947 m .62761 .81552 L .61959 .81422 L 0 .203 .911 r
F
.69476 .87121 m .70276 .86617 L .70734 .87073 L .267 .265 .856 r
F
.69015 .86604 m .70276 .86617 L .69476 .87121 L .234 .261 .856 r
F
.77629 1.11858 m .78429 1.11115 L .78882 1.11581 L .424 .266 .816 r
F
.77168 1.11244 m .78429 1.11115 L .77629 1.11858 L .352 .256 .813 r
F
.70402 1.03775 m .71224 1.03832 L .71693 1.04571 L .003 .194 .82 r
F
.69929 1.0292 m .71224 1.03832 L .70402 1.03775 L 0 .182 .824 r
F
.71191 .87503 m .71992 .86947 L .72445 .87314 L .324 .283 .875 r
F
.70734 .87073 m .71992 .86947 L .71191 .87503 L .293 .277 .871 r
F
.46024 .38672 m .46781 .38465 L .4726 .38769 L .01 .287 .97 r
F
.5425 .19019 m .55024 .18492 L .55493 .18808 L .266 .3 .914 r
F
.53779 .18696 m .55024 .18492 L .5425 .19019 L .264 .299 .913 r
F
.74967 1.09721 m .75778 1.09266 L .76242 1.09937 L .204 .232 .802 r
F
.74501 1.08987 m .75778 1.09266 L .74967 1.09721 L .173 .229 .806 r
F
.74147 .87352 m .74954 .86805 L .75398 .87043 L .32 .314 .919 r
F
.73699 .87075 m .74954 .86805 L .74147 .87352 L .315 .306 .911 r
F
.53992 .60104 m .5477 .60057 L .5524 .60412 L 0 .256 .957 r
F
.53522 .59804 m .5477 .60057 L .53992 .60104 L 0 .266 .974 r
F
.67289 .85918 m .6809 .85536 L .68553 .86074 L .17 .247 .848 r
F
.66825 .85333 m .6809 .85536 L .67289 .85918 L .141 .245 .852 r
F
.69929 1.0292 m .70755 1.03103 L .71224 1.03832 L 0 .182 .824 r
F
.69456 1.02045 m .70755 1.03103 L .69929 1.0292 L 0 .16 .825 r
F
.59739 .41581 m .60524 .41072 L .60987 .41378 L .262 .3 .916 r
F
.59275 .41261 m .60524 .41072 L .59739 .41581 L .257 .298 .914 r
F
.49581 .18899 m .50347 .18382 L .50822 .18735 L .255 .291 .904 r
F
.49106 .18534 m .50347 .18382 L .49581 .18899 L .247 .29 .905 r
F
.69456 1.02045 m .70286 1.0241 L .70755 1.03103 L 0 .16 .825 r
F
.68983 1.01187 m .70286 1.0241 L .69456 1.02045 L 0 .099 .761 r
F
.47738 .39114 m .48499 .38854 L .48976 .3922 L .05 .276 .94 r
F
.4726 .38769 m .48499 .38854 L .47738 .39114 L .037 .283 .954 r
F
.64627 .83784 m .65428 .836 L .65894 .84169 L .054 .232 .86 r
F
.6416 .83176 m .65428 .836 L .64627 .83784 L .029 .23 .872 r
F
.62236 .41167 m .63486 .40952 L .62695 .41451 L .249 .306 .925 r
F
.68983 1.01187 m .69821 1.01815 L .70286 1.0241 L 0 .099 .761 r
F
.6852 1.00616 m .69821 1.01815 L .68983 1.01187 L 0 .021 0 r
F
.60088 .63147 m .60875 .62756 L .61341 .63205 L .169 .264 .881 r
F
.59621 .62669 m .60875 .62756 L .60088 .63147 L .146 .263 .887 r
F
.65233 .64254 m .66027 .63747 L .66484 .64068 L .275 .295 .905 r
F
.64774 .63902 m .66027 .63747 L .65233 .64254 L .261 .291 .902 r
F
.47866 .18668 m .48629 .18166 L .49106 .18534 L .239 .288 .903 r
F
.47388 .18289 m .48629 .18166 L .47866 .18668 L .229 .287 .904 r
F
.74501 1.08987 m .75313 1.0859 L .75778 1.09266 L .173 .229 .806 r
F
.74033 1.08253 m .75313 1.0859 L .74501 1.08987 L .145 .226 .81 r
F
.78882 1.11581 m .79685 1.10833 L .8013 1.11163 L .484 .29 .848 r
F
.78429 1.11115 m .79685 1.10833 L .78882 1.11581 L .415 .276 .838 r
F
.49452 .39612 m .50218 .39293 L .50693 .39689 L .097 .273 .919 r
F
.48976 .3922 m .50218 .39293 L .49452 .39612 L .081 .277 .929 r
F
.77168 1.11244 m .77973 1.10586 L .78429 1.11115 L .352 .256 .813 r
F
.76706 1.10599 m .77973 1.10586 L .77168 1.11244 L .296 .249 .812 r
F
.58028 .41433 m .5881 .4093 L .59275 .41261 L .257 .294 .908 r
F
.57562 .41084 m .5881 .4093 L .58028 .41433 L .247 .292 .908 r
F
.52537 .18895 m .53308 .18367 L .53779 .18696 L .266 .297 .91 r
F
.52064 .18557 m .53308 .18367 L .52537 .18895 L .261 .296 .91 r
F
.68191 .64137 m .68991 .63638 L .69442 .63897 L .261 .31 .928 r
F
.67737 .6386 m .68991 .63638 L .68191 .64137 L .259 .306 .923 r
F
.74954 .86805 m .76208 .86521 L .75398 .87043 L .289 .314 .926 r
F
.46151 .1839 m .46909 .1791 L .47388 .18289 L .217 .285 .903 r
F
.45671 .18003 m .46909 .1791 L .46151 .1839 L .207 .285 .906 r
F
.61806 .63651 m .62595 .63204 L .63059 .63617 L .216 .273 .885 r
F
.61341 .63205 m .62595 .63204 L .61806 .63651 L .194 .271 .887 r
F
.63521 .64019 m .64313 .63533 L .64774 .63902 L .254 .284 .893 r
F
.63059 .63617 m .64313 .63533 L .63521 .64019 L .234 .28 .893 r
F
.579 .62021 m .58685 .61737 L .59153 .62197 L .092 .257 .893 r
F
.57431 .61543 m .58685 .61737 L .579 .62021 L .069 .258 .904 r
F
.44435 .18071 m .4519 .1762 L .45671 .18003 L .191 .283 .908 r
F
.43953 .17685 m .4519 .1762 L .44435 .18071 L .181 .284 .912 r
F
.4272 .17726 m .4347 .17308 L .43953 .17685 L .161 .283 .916 r
F
.42236 .17353 m .4347 .17308 L .4272 .17726 L .152 .286 .922 r
F
.72445 .87314 m .73249 .86762 L .73699 .87075 L .328 .295 .893 r
F
.71992 .86947 m .73249 .86762 L .72445 .87314 L .305 .288 .887 r
F
.69015 .86604 m .69816 .86141 L .70276 .86617 L .234 .261 .856 r
F
.68553 .86074 m .69816 .86141 L .69015 .86604 L .203 .257 .858 r
F
.41004 .17381 m .4175 .16996 L .42236 .17353 L .13 .286 .929 r
F
.40518 .17036 m .4175 .16996 L .41004 .17381 L .123 .291 .936 r
F
.66825 .85333 m .67626 .84994 L .6809 .85536 L .141 .245 .852 r
F
.66359 .84748 m .67626 .84994 L .66825 .85333 L .113 .243 .858 r
F
.8013 1.11163 m .80936 1.10454 L .81374 1.10683 L .48 .312 .882 r
F
.79685 1.10833 m .80936 1.10454 L .8013 1.11163 L .443 .296 .868 r
F
.51168 .40101 m .51937 .39726 L .52411 .40131 L .142 .274 .906 r
F
.50693 .39689 m .51937 .39726 L .51168 .40101 L .125 .275 .914 r
F
.74033 1.08253 m .74848 1.07911 L .75313 1.0859 L .145 .226 .81 r
F
.73566 1.0752 m .74848 1.07911 L .74033 1.08253 L .118 .224 .814 r
F
.61493 .80947 m .62296 .81147 L .62761 .81552 L 0 .203 .911 r
F
.6103 .80625 m .62296 .81147 L .61493 .80947 L 0 .194 .878 r
F
.55493 .18808 m .56271 .18283 L .56738 .18594 L .263 .302 .917 r
F
.55024 .18492 m .56271 .18283 L .55493 .18808 L .262 .3 .916 r
F
.55711 .60823 m .56492 .60668 L .56962 .6109 L .017 .255 .924 r
F
.5524 .60412 m .56492 .60668 L .55711 .60823 L .004 .261 .943 r
F
.6416 .83176 m .64962 .83049 L .65428 .836 L .029 .23 .872 r
F
.63693 .82591 m .64962 .83049 L .6416 .83176 L .008 .229 .886 r
F
.39287 .17071 m .40029 .16714 L .40518 .17036 L .1 .294 .947 r
F
.56315 .41215 m .57094 .40728 L .57562 .41084 L .241 .288 .903 r
F
.55846 .40839 m .57094 .40728 L .56315 .41215 L .228 .286 .903 r
F
.60987 .41378 m .61775 .40873 L .62236 .41167 L .257 .303 .921 r
F
.60524 .41072 m .61775 .40873 L .60987 .41378 L .254 .301 .919 r
F
.80936 1.10454 m .82186 1.10033 L .81374 1.10683 L .421 .315 .899 r
F
.70734 .87073 m .71537 .8655 L .71992 .86947 L .293 .277 .871 r
F
.70276 .86617 m .71537 .8655 L .70734 .87073 L .261 .271 .869 r
F
.52884 .40544 m .53657 .40121 L .54129 .40519 L .182 .277 .9 r
F
.52411 .40131 m .53657 .40121 L .52884 .40544 L .166 .277 .905 r
F
.6852 1.00616 m .69364 1.01449 L .69821 1.01815 L 0 .021 0 r
F
.546 .40918 m .55376 .40458 L .55846 .40839 L .215 .282 .9 r
F
.54129 .40519 m .55376 .40458 L .546 .40918 L .2 .281 .902 r
F
.50822 .18735 m .5159 .18213 L .52064 .18557 L .259 .294 .907 r
F
.50347 .18382 m .5159 .18213 L .50822 .18735 L .253 .293 .907 r
F
.76706 1.10599 m .77514 1.10017 L .77973 1.10586 L .296 .249 .812 r
F
.76242 1.09937 m .77514 1.10017 L .76706 1.10599 L .251 .243 .814 r
F
.73566 1.0752 m .74382 1.07232 L .74848 1.07911 L .118 .224 .814 r
F
.73098 1.06786 m .74382 1.07232 L .73566 1.0752 L .092 .221 .819 r
F
.66484 .64068 m .67282 .63564 L .67737 .6386 L .27 .301 .915 r
F
.66027 .63747 m .67282 .63564 L .66484 .64068 L .261 .297 .911 r
F
.68991 .63638 m .70246 .6341 L .69442 .63897 L .246 .31 .931 r
F
.59621 .62669 m .60408 .62309 L .60875 .62756 L .146 .263 .887 r
F
.59153 .62197 m .60408 .62309 L .59621 .62669 L .123 .263 .894 r
F
.78429 1.11115 m .79235 1.10426 L .79685 1.10833 L .415 .276 .838 r
F
.77973 1.10586 m .79235 1.10426 L .78429 1.11115 L .354 .265 .833 r
F
.73699 .87075 m .74507 .86536 L .74954 .86805 L .315 .306 .911 r
F
.73249 .86762 m .74507 .86536 L .73699 .87075 L .303 .298 .904 r
F
.49106 .18534 m .49871 .18024 L .50347 .18382 L .247 .29 .905 r
F
.48629 .18166 m .49871 .18024 L .49106 .18534 L .239 .29 .906 r
F
.53522 .59804 m .54299 .59767 L .5477 .60057 L 0 .266 .974 r
F
.53779 .18696 m .54554 .1817 L .55024 .18492 L .264 .299 .913 r
F
.53308 .18367 m .54554 .1817 L .53779 .18696 L .261 .298 .912 r
F
.59275 .41261 m .6006 .40757 L .60524 .41072 L .257 .298 .914 r
F
.5881 .4093 m .6006 .40757 L .59275 .41261 L .25 .296 .912 r
F
.66359 .84748 m .67162 .84455 L .67626 .84994 L .113 .243 .858 r
F
.65894 .84169 m .67162 .84455 L .66359 .84748 L .086 .242 .866 r
F
.4726 .38769 m .48021 .38519 L .48499 .38854 L .037 .283 .954 r
F
.46781 .38465 m .48021 .38519 L .4726 .38769 L .028 .291 .967 r
F
.73098 1.06786 m .73916 1.06552 L .74382 1.07232 L .092 .221 .819 r
F
.7263 1.0605 m .73916 1.06552 L .73098 1.06786 L .066 .218 .824 r
F
.68553 .86074 m .69356 .85651 L .69816 .86141 L .203 .257 .858 r
F
.6809 .85536 m .69356 .85651 L .68553 .86074 L .173 .254 .861 r
F
.63693 .82591 m .64496 .82523 L .64962 .83049 L .008 .229 .886 r
F
.63227 .82043 m .64496 .82523 L .63693 .82591 L 0 .229 .905 r
F
.76242 1.09937 m .77054 1.09423 L .77514 1.10017 L .251 .243 .814 r
F
.75778 1.09266 m .77054 1.09423 L .76242 1.09937 L .214 .239 .816 r
F
.64774 .63902 m .65568 .63409 L .66027 .63747 L .261 .291 .902 r
F
.64313 .63533 m .65568 .63409 L .64774 .63902 L .245 .287 .901 r
F
.57431 .61543 m .58216 .61292 L .58685 .61737 L .069 .258 .904 r
F
.56962 .6109 m .58216 .61292 L .57431 .61543 L .048 .261 .917 r
F
.56271 .18283 m .57519 .18072 L .56738 .18594 L .259 .302 .918 r
F
.61341 .63205 m .62131 .62785 L .62595 .63204 L .194 .271 .887 r
F
.60875 .62756 m .62131 .62785 L .61341 .63205 L .172 .27 .891 r
F
.47388 .18289 m .4815 .17796 L .48629 .18166 L .229 .287 .904 r
F
.46909 .1791 m .4815 .17796 L .47388 .18289 L .22 .287 .906 r
F
.62236 .41167 m .63027 .40668 L .63486 .40952 L .249 .306 .925 r
F
.61775 .40873 m .63027 .40668 L .62236 .41167 L .248 .304 .923 r
F
.48976 .3922 m .49741 .38916 L .50218 .39293 L .081 .277 .929 r
F
.48499 .38854 m .49741 .38916 L .48976 .3922 L .068 .281 .941 r
F
.63059 .63617 m .63851 .63152 L .64313 .63533 L .234 .28 .893 r
F
.62595 .63204 m .63851 .63152 L .63059 .63617 L .214 .278 .893 r
F
.57562 .41084 m .58344 .40591 L .5881 .4093 L .247 .292 .908 r
F
.57094 .40728 m .58344 .40591 L .57562 .41084 L .237 .29 .907 r
F
.45671 .18003 m .46429 .17534 L .46909 .1791 L .207 .285 .906 r
F
.4519 .1762 m .46429 .17534 L .45671 .18003 L .197 .286 .91 r
F
.71992 .86947 m .72797 .86418 L .73249 .86762 L .305 .288 .887 r
F
.71537 .8655 m .72797 .86418 L .71992 .86947 L .279 .282 .884 r
F
.7263 1.0605 m .73449 1.05874 L .73916 1.06552 L .066 .218 .824 r
F
.72162 1.05311 m .73449 1.05874 L .7263 1.0605 L .041 .214 .829 r
F
.70276 .86617 m .7108 .86128 L .71537 .8655 L .261 .271 .869 r
F
.69816 .86141 m .7108 .86128 L .70276 .86617 L .231 .267 .869 r
F
.52064 .18557 m .52835 .18033 L .53308 .18367 L .261 .296 .91 r
F
.5159 .18213 m .52835 .18033 L .52064 .18557 L .256 .295 .909 r
F
.79685 1.10833 m .80493 1.10153 L .80936 1.10454 L .443 .296 .868 r
F
.79235 1.10426 m .80493 1.10153 L .79685 1.10833 L .394 .283 .858 r
F
.43953 .17685 m .44708 .17244 L .4519 .1762 L .181 .284 .912 r
F
.4347 .17308 m .44708 .17244 L .43953 .17685 L .172 .286 .917 r
F
.50693 .39689 m .51463 .39332 L .51937 .39726 L .125 .275 .914 r
F
.50218 .39293 m .51463 .39332 L .50693 .39689 L .11 .278 .922 r
F
.5524 .60412 m .56022 .60285 L .56492 .60668 L .004 .261 .943 r
F
.5477 .60057 m .56022 .60285 L .5524 .60412 L 0 .269 .962 r
F
.67737 .6386 m .68537 .63364 L .68991 .63638 L .259 .306 .923 r
F
.67282 .63564 m .68537 .63364 L .67737 .6386 L .255 .302 .92 r
F
.74954 .86805 m .75764 .86285 L .76208 .86521 L .289 .314 .926 r
F
.74507 .86536 m .75764 .86285 L .74954 .86805 L .288 .307 .919 r
F
.42236 .17353 m .42986 .16943 L .4347 .17308 L .152 .286 .922 r
F
.4175 .16996 m .42986 .16943 L .42236 .17353 L .145 .289 .928 r
F
.6103 .80625 m .61833 .80854 L .62296 .81147 L 0 .194 .878 r
F
.75778 1.09266 m .76592 1.08813 L .77054 1.09423 L .214 .239 .816 r
F
.75313 1.0859 m .76592 1.08813 L .75778 1.09266 L .181 .236 .82 r
F
.55846 .40839 m .56625 .40364 L .57094 .40728 L .228 .286 .903 r
F
.55376 .40458 m .56625 .40364 L .55846 .40839 L .215 .285 .905 r
F
.40518 .17036 m .41264 .16655 L .4175 .16996 L .123 .291 .936 r
F
.40029 .16714 m .41264 .16655 L .40518 .17036 L .119 .295 .944 r
F
.52411 .40131 m .53184 .39726 L .53657 .40121 L .166 .277 .905 r
F
.51937 .39726 m .53184 .39726 L .52411 .40131 L .15 .278 .911 r
F
.77973 1.10586 m .78782 1.09962 L .79235 1.10426 L .354 .265 .833 r
F
.77514 1.10017 m .78782 1.09962 L .77973 1.10586 L .302 .257 .83 r
F
.65894 .84169 m .66697 .83921 L .67162 .84455 L .086 .242 .866 r
F
.65428 .836 m .66697 .83921 L .65894 .84169 L .06 .241 .876 r
F
.54129 .40519 m .54905 .40075 L .55376 .40458 L .2 .281 .902 r
F
.53657 .40121 m .54905 .40075 L .54129 .40519 L .186 .281 .906 r
F
.59153 .62197 m .59941 .61867 L .60408 .62309 L .123 .263 .894 r
F
.58685 .61737 m .59941 .61867 L .59153 .62197 L .101 .264 .902 r
F
.55024 .18492 m .55802 .17967 L .56271 .18283 L .262 .3 .916 r
F
.54554 .1817 m .55802 .17967 L .55024 .18492 L .26 .299 .915 r
F
.60524 .41072 m .61312 .40571 L .61775 .40873 L .254 .301 .919 r
F
.6006 .40757 m .61312 .40571 L .60524 .41072 L .249 .299 .917 r
F
.72162 1.05311 m .72983 1.05199 L .73449 1.05874 L .041 .214 .829 r
F
.71693 1.04571 m .72983 1.05199 L .72162 1.05311 L .018 .21 .836 r
F
.80936 1.10454 m .81749 1.0981 L .82186 1.10033 L .421 .315 .899 r
F
.80493 1.10153 m .81749 1.0981 L .80936 1.10454 L .401 .301 .885 r
F
.63227 .82043 m .6403 .82036 L .64496 .82523 L 0 .229 .905 r
F
.62761 .81552 m .6403 .82036 L .63227 .82043 L 0 .23 .925 r
F
.6809 .85536 m .68894 .85154 L .69356 .85651 L .173 .254 .861 r
F
.67626 .84994 m .68894 .85154 L .6809 .85536 L .145 .252 .866 r
F
.50347 .18382 m .51115 .17865 L .5159 .18213 L .253 .293 .907 r
F
.49871 .18024 m .51115 .17865 L .50347 .18382 L .246 .292 .907 r
F
.63027 .40668 m .6428 .40459 L .63486 .40952 L .242 .306 .927 r
F
.66027 .63747 m .66825 .63253 L .67282 .63564 L .261 .297 .911 r
F
.65568 .63409 m .66825 .63253 L .66027 .63747 L .249 .294 .909 r
F
.75764 .86285 m .77023 .86023 L .76208 .86521 L .263 .315 .932 r
F
.75313 1.0859 m .76129 1.08193 L .76592 1.08813 L .181 .236 .82 r
F
.74848 1.07911 m .76129 1.08193 L .75313 1.0859 L .15 .233 .824 r
F
.81749 1.0981 m .83003 1.09437 L .82186 1.10033 L .369 .317 .912 r
F
.56962 .6109 m .57747 .60869 L .58216 .61292 L .048 .261 .917 r
F
.56492 .60668 m .57747 .60869 L .56962 .6109 L .029 .264 .932 r
F
.73249 .86762 m .74058 .86237 L .74507 .86536 L .303 .298 .904 r
F
.72797 .86418 m .74058 .86237 L .73249 .86762 L .285 .292 .898 r
F
.71693 1.04571 m .72516 1.04533 L .72983 1.05199 L .018 .21 .836 r
F
.71224 1.03832 m .72516 1.04533 L .71693 1.04571 L .001 .204 .845 r
F
.60875 .62756 m .61665 .62362 L .62131 .62785 L .172 .27 .891 r
F
.60408 .62309 m .61665 .62362 L .60875 .62756 L .15 .269 .896 r
F
.68991 .63638 m .69794 .63152 L .70246 .6341 L .246 .31 .931 r
F
.68537 .63364 m .69794 .63152 L .68991 .63638 L .245 .307 .927 r
F
.48629 .18166 m .49394 .17663 L .49871 .18024 L .239 .29 .906 r
F
.4815 .17796 m .49394 .17663 L .48629 .18166 L .231 .289 .907 r
F
.5881 .4093 m .59595 .40433 L .6006 .40757 L .25 .296 .912 r
F
.58344 .40591 m .59595 .40433 L .5881 .4093 L .242 .294 .912 r
F
.64313 .63533 m .65108 .63057 L .65568 .63409 L .245 .287 .901 r
F
.63851 .63152 m .65108 .63057 L .64313 .63533 L .228 .284 .901 r
F
.53308 .18367 m .54083 .17843 L .54554 .1817 L .261 .298 .912 r
F
.52835 .18033 m .54083 .17843 L .53308 .18367 L .258 .297 .912 r
F
.69816 .86141 m .70621 .85687 L .7108 .86128 L .231 .267 .869 r
F
.69356 .85651 m .70621 .85687 L .69816 .86141 L .202 .263 .871 r
F
.77514 1.10017 m .78326 1.09456 L .78782 1.09962 L .302 .257 .83 r
F
.77054 1.09423 m .78326 1.09456 L .77514 1.10017 L .258 .252 .83 r
F
.62595 .63204 m .63388 .62761 L .63851 .63152 L .214 .278 .893 r
F
.62131 .62785 m .63388 .62761 L .62595 .63204 L .194 .276 .896 r
F
.46781 .38465 m .47541 .38218 L .48021 .38519 L .028 .291 .967 r
F
.65428 .836 m .66232 .834 L .66697 .83921 L .06 .241 .876 r
F
.64962 .83049 m .66232 .834 L .65428 .836 L .035 .24 .888 r
F
.71537 .8655 m .72343 .86046 L .72797 .86418 L .279 .282 .884 r
F
.7108 .86128 m .72343 .86046 L .71537 .8655 L .252 .277 .882 r
F
.46909 .1791 m .47671 .17427 L .4815 .17796 L .22 .287 .906 r
F
.46429 .17534 m .47671 .17427 L .46909 .1791 L .211 .287 .909 r
F
.48499 .38854 m .49264 .38563 L .49741 .38916 L .068 .281 .941 r
F
.48021 .38519 m .49264 .38563 L .48499 .38854 L .056 .287 .952 r
F
.79235 1.10426 m .80046 1.09788 L .80493 1.10153 L .394 .283 .858 r
F
.78782 1.09962 m .80046 1.09788 L .79235 1.10426 L .345 .273 .851 r
F
.71224 1.03832 m .72049 1.03881 L .72516 1.04533 L .001 .204 .845 r
F
.70755 1.03103 m .72049 1.03881 L .71224 1.03832 L 0 .195 .857 r
F
.74848 1.07911 m .75666 1.07569 L .76129 1.08193 L .15 .233 .824 r
F
.74382 1.07232 m .75666 1.07569 L .74848 1.07911 L .122 .231 .828 r
F
.56271 .18283 m .57051 .1776 L .57519 .18072 L .259 .302 .918 r
F
.55802 .17967 m .57051 .1776 L .56271 .18283 L .258 .301 .917 r
F
.61775 .40873 m .62566 .40375 L .63027 .40668 L .248 .304 .923 r
F
.61312 .40571 m .62566 .40375 L .61775 .40873 L .246 .302 .921 r
F
.57094 .40728 m .57876 .40244 L .58344 .40591 L .237 .29 .907 r
F
.56625 .40364 m .57876 .40244 L .57094 .40728 L .226 .289 .908 r
F
.4519 .1762 m .45948 .1716 L .46429 .17534 L .197 .286 .91 r
F
.44708 .17244 m .45948 .1716 L .4519 .1762 L .189 .287 .914 r
F
.50218 .39293 m .50987 .38952 L .51463 .39332 L .11 .278 .922 r
F
.49741 .38916 m .50987 .38952 L .50218 .39293 L .096 .281 .931 r
F
.67626 .84994 m .68431 .84653 L .68894 .85154 L .145 .252 .866 r
F
.67162 .84455 m .68431 .84653 L .67626 .84994 L .118 .25 .872 r
F
.5477 .60057 m .55551 .59949 L .56022 .60285 L 0 .269 .962 r
F
.54299 .59767 m .55551 .59949 L .5477 .60057 L 0 .279 .979 r
F
.4347 .17308 m .44225 .16876 L .44708 .17244 L .172 .286 .917 r
F
.42986 .16943 m .44225 .16876 L .4347 .17308 L .164 .288 .922 r
F
.62761 .81552 m .63566 .81602 L .6403 .82036 L 0 .23 .925 r
F
.62296 .81147 m .63566 .81602 L .62761 .81552 L 0 .232 .943 r
F
.58685 .61737 m .59473 .61435 L .59941 .61867 L .101 .264 .902 r
F
.58216 .61292 m .59473 .61435 L .58685 .61737 L .08 .265 .912 r
F
.51937 .39726 m .5271 .39338 L .53184 .39726 L .15 .278 .911 r
F
.51463 .39332 m .5271 .39338 L .51937 .39726 L .136 .28 .917 r
F
.5159 .18213 m .52362 .17693 L .52835 .18033 L .256 .295 .909 r
F
.51115 .17865 m .52362 .17693 L .5159 .18213 L .251 .294 .909 r
F
.67282 .63564 m .68083 .63074 L .68537 .63364 L .255 .302 .92 r
F
.66825 .63253 m .68083 .63074 L .67282 .63564 L .248 .299 .917 r
F
.55376 .40458 m .56155 .39997 L .56625 .40364 L .215 .285 .905 r
F
.54905 .40075 m .56155 .39997 L .55376 .40458 L .202 .285 .907 r
F
.74507 .86536 m .75318 .86022 L .75764 .86285 L .288 .307 .919 r
F
.74058 .86237 m .75318 .86022 L .74507 .86536 L .279 .301 .913 r
F
.4175 .16996 m .425 .16592 L .42986 .16943 L .145 .289 .928 r
F
.41264 .16655 m .425 .16592 L .4175 .16996 L .139 .292 .935 r
F
.53657 .40121 m .54433 .39692 L .54905 .40075 L .186 .281 .906 r
F
.53184 .39726 m .54433 .39692 L .53657 .40121 L .171 .281 .91 r
F
.69794 .63152 m .71053 .62934 L .70246 .6341 L .233 .31 .934 r
F
.70755 1.03103 m .71584 1.0326 L .72049 1.03881 L 0 .195 .857 r
F
.70286 1.0241 m .71584 1.0326 L .70755 1.03103 L 0 .18 .866 r
F
.77054 1.09423 m .77868 1.08921 L .78326 1.09456 L .258 .252 .83 r
F
.76592 1.08813 m .77868 1.08921 L .77054 1.09423 L .219 .247 .832 r
F
.40029 .16714 m .40775 .16334 L .41264 .16655 L .119 .295 .944 r
F
.80493 1.10153 m .81307 1.09529 L .81749 1.0981 L .401 .301 .885 r
F
.80046 1.09788 m .81307 1.09529 L .80493 1.10153 L .367 .29 .875 r
F
.74382 1.07232 m .75202 1.06942 L .75666 1.07569 L .122 .231 .828 r
F
.73916 1.06552 m .75202 1.06942 L .74382 1.07232 L .094 .228 .834 r
F
.6006 .40757 m .60849 .40259 L .61312 .40571 L .249 .299 .917 r
F
.59595 .40433 m .60849 .40259 L .6006 .40757 L .243 .297 .916 r
F
.54554 .1817 m .55332 .17646 L .55802 .17967 L .26 .299 .915 r
F
.54083 .17843 m .55332 .17646 L .54554 .1817 L .258 .298 .914 r
F
.64962 .83049 m .65767 .82896 L .66232 .834 L .035 .24 .888 r
F
.64496 .82523 m .65767 .82896 L .64962 .83049 L .014 .241 .903 r
F
.49871 .18024 m .50639 .17513 L .51115 .17865 L .246 .292 .907 r
F
.49394 .17663 m .50639 .17513 L .49871 .18024 L .239 .291 .908 r
F
.60408 .62309 m .61199 .61941 L .61665 .62362 L .15 .269 .896 r
F
.59941 .61867 m .61199 .61941 L .60408 .62309 L .13 .269 .902 r
F
.56492 .60668 m .57277 .60474 L .57747 .60869 L .029 .264 .932 r
F
.56022 .60285 m .57277 .60474 L .56492 .60668 L .014 .27 .948 r
F
.69356 .85651 m .70162 .85234 L .70621 .85687 L .202 .263 .871 r
F
.68894 .85154 m .70162 .85234 L .69356 .85651 L .174 .261 .874 r
F
.65568 .63409 m .66367 .62927 L .66825 .63253 L .249 .294 .909 r
F
.65108 .63057 m .66367 .62927 L .65568 .63409 L .236 .29 .908 r
F
.72797 .86418 m .73606 .85911 L .74058 .86237 L .285 .292 .898 r
F
.72343 .86046 m .73606 .85911 L .72797 .86418 L .264 .287 .895 r
F
.78782 1.09962 m .79595 1.09373 L .80046 1.09788 L .345 .273 .851 r
F
.78326 1.09456 m .79595 1.09373 L .78782 1.09962 L .299 .265 .848 r
F
.70286 1.0241 m .71119 1.02696 L .71584 1.0326 L 0 .18 .866 r
F
.69821 1.01815 m .71119 1.02696 L .70286 1.0241 L 0 .148 .838 r
F
.63027 .40668 m .63821 .40174 L .6428 .40459 L .242 .306 .927 r
F
.62566 .40375 m .63821 .40174 L .63027 .40668 L .241 .304 .925 r
F
.57051 .1776 m .58303 .17552 L .57519 .18072 L .255 .302 .919 r
F
.67162 .84455 m .67968 .84154 L .68431 .84653 L .118 .25 .872 r
F
.66697 .83921 m .67968 .84154 L .67162 .84455 L .092 .249 .879 r
F
.62131 .62785 m .62924 .62365 L .63388 .62761 L .194 .276 .896 r
F
.61665 .62362 m .62924 .62365 L .62131 .62785 L .174 .275 .899 r
F
.63851 .63152 m .64647 .62693 L .65108 .63057 L .228 .284 .901 r
F
.63388 .62761 m .64647 .62693 L .63851 .63152 L .21 .282 .901 r
F
.81749 1.0981 m .82567 1.09218 L .83003 1.09437 L .369 .317 .912 r
F
.81307 1.09529 m .82567 1.09218 L .81749 1.0981 L .359 .305 .9 r
F
.7108 .86128 m .71887 .85653 L .72343 .86046 L .252 .277 .882 r
F
.70621 .85687 m .71887 .85653 L .7108 .86128 L .226 .273 .881 r
F
.75764 .86285 m .76579 .85788 L .77023 .86023 L .263 .315 .932 r
F
.75318 .86022 m .76579 .85788 L .75764 .86285 L .263 .309 .926 r
F
.4815 .17796 m .48915 .17301 L .49394 .17663 L .231 .289 .907 r
F
.47671 .17427 m .48915 .17301 L .4815 .17796 L .223 .289 .909 r
F
.73916 1.06552 m .74737 1.06316 L .75202 1.06942 L .094 .228 .834 r
F
.73449 1.05874 m .74737 1.06316 L .73916 1.06552 L .067 .225 .84 r
F
.58344 .40591 m .59129 .40101 L .59595 .40433 L .242 .294 .912 r
F
.57876 .40244 m .59129 .40101 L .58344 .40591 L .233 .293 .912 r
F
.68537 .63364 m .69341 .62879 L .69794 .63152 L .245 .307 .927 r
F
.68083 .63074 m .69341 .62879 L .68537 .63364 L .242 .304 .924 r
F
.76592 1.08813 m .77409 1.08366 L .77868 1.08921 L .219 .247 .832 r
F
.76129 1.08193 m .77409 1.08366 L .76592 1.08813 L .186 .243 .834 r
F
.52835 .18033 m .5361 .1751 L .54083 .17843 L .258 .297 .912 r
F
.52362 .17693 m .5361 .1751 L .52835 .18033 L .253 .296 .911 r
F
.46429 .17534 m .47191 .17058 L .47671 .17427 L .211 .287 .909 r
F
.45948 .1716 m .47191 .17058 L .46429 .17534 L .203 .288 .912 r
F
.48021 .38519 m .48785 .38236 L .49264 .38563 L .056 .287 .952 r
F
.47541 .38218 m .48785 .38236 L .48021 .38519 L .047 .294 .963 r
F
.58216 .61292 m .59004 .61018 L .59473 .61435 L .08 .265 .912 r
F
.57747 .60869 m .59004 .61018 L .58216 .61292 L .06 .268 .924 r
F
.62296 .81147 m .63101 .8124 L .63566 .81602 L 0 .232 .943 r
F
.61833 .80854 m .63101 .8124 L .62296 .81147 L 0 .235 .94 r
F
.82567 1.09218 m .83826 1.08884 L .83003 1.09437 L .323 .318 .923 r
F
.49741 .38916 m .5051 .38589 L .50987 .38952 L .096 .281 .931 r
F
.49264 .38563 m .5051 .38589 L .49741 .38916 L .084 .286 .941 r
F
.56625 .40364 m .57407 .39891 L .57876 .40244 L .226 .289 .908 r
F
.56155 .39997 m .57407 .39891 L .56625 .40364 L .214 .288 .909 r
F
.44708 .17244 m .45466 .16793 L .45948 .1716 L .189 .287 .914 r
F
.44225 .16876 m .45466 .16793 L .44708 .17244 L .181 .288 .918 r
F
.61312 .40571 m .62103 .40074 L .62566 .40375 L .246 .302 .921 r
F
.60849 .40259 m .62103 .40074 L .61312 .40571 L .242 .3 .92 r
F
.51463 .39332 m .52235 .3896 L .5271 .39338 L .136 .28 .917 r
F
.50987 .38952 m .52235 .3896 L .51463 .39332 L .122 .282 .925 r
F
.64496 .82523 m .65302 .82419 L .65767 .82896 L .014 .241 .903 r
F
.6403 .82036 m .65302 .82419 L .64496 .82523 L .001 .243 .921 r
F
.55802 .17967 m .56582 .17444 L .57051 .1776 L .258 .301 .917 r
F
.55332 .17646 m .56582 .17444 L .55802 .17967 L .256 .3 .916 r
F
.73449 1.05874 m .74273 1.05693 L .74737 1.06316 L .067 .225 .84 r
F
.72983 1.05199 m .74273 1.05693 L .73449 1.05874 L .041 .222 .847 r
F
.54905 .40075 m .55684 .39628 L .56155 .39997 L .202 .285 .907 r
F
.54433 .39692 m .55684 .39628 L .54905 .40075 L .189 .284 .91 r
F
.69821 1.01815 m .70658 1.02235 L .71119 1.02696 L 0 .148 .838 r
F
.69364 1.01449 m .70658 1.02235 L .69821 1.01815 L 0 .095 .666 r
F
.42986 .16943 m .4374 .16518 L .44225 .16876 L .164 .288 .922 r
F
.425 .16592 m .4374 .16518 L .42986 .16943 L .158 .291 .928 r
F
.54299 .59767 m .5508 .59664 L .55551 .59949 L 0 .279 .979 r
F
.53184 .39726 m .5396 .39313 L .54433 .39692 L .171 .281 .91 r
F
.5271 .39338 m .5396 .39313 L .53184 .39726 L .158 .282 .915 r
F
.76579 .85788 m .77841 .85544 L .77023 .86023 L .241 .315 .937 r
F
.66825 .63253 m .67626 .6277 L .68083 .63074 L .248 .299 .917 r
F
.66367 .62927 m .67626 .6277 L .66825 .63253 L .238 .296 .915 r
F
.68894 .85154 m .69701 .84772 L .70162 .85234 L .174 .261 .874 r
F
.68431 .84653 m .69701 .84772 L .68894 .85154 L .148 .259 .878 r
F
.74058 .86237 m .7487 .85734 L .75318 .86022 L .279 .301 .913 r
F
.73606 .85911 m .7487 .85734 L .74058 .86237 L .266 .296 .908 r
F
.80046 1.09788 m .80862 1.09196 L .81307 1.09529 L .367 .29 .875 r
F
.79595 1.09373 m .80862 1.09196 L .80046 1.09788 L .328 .28 .868 r
F
.51115 .17865 m .51887 .17349 L .52362 .17693 L .251 .294 .909 r
F
.50639 .17513 m .51887 .17349 L .51115 .17865 L .245 .293 .91 r
F
.63821 .40174 m .65078 .3997 L .6428 .40459 L .236 .306 .928 r
F
.78326 1.09456 m .79142 1.08918 L .79595 1.09373 L .299 .265 .848 r
F
.77868 1.08921 m .79142 1.08918 L .78326 1.09456 L .258 .259 .847 r
F
.41264 .16655 m .42013 .16255 L .425 .16592 L .139 .292 .935 r
F
.40775 .16334 m .42013 .16255 L .41264 .16655 L .136 .296 .941 r
F
.66697 .83921 m .67504 .83661 L .67968 .84154 L .092 .249 .879 r
F
.66232 .834 m .67504 .83661 L .66697 .83921 L .066 .249 .889 r
F
.76129 1.08193 m .76948 1.078 L .77409 1.08366 L .186 .243 .834 r
F
.75666 1.07569 m .76948 1.078 L .76129 1.08193 L .154 .24 .838 r
F
.59941 .61867 m .60732 .61525 L .61199 .61941 L .13 .269 .902 r
F
.59473 .61435 m .60732 .61525 L .59941 .61867 L .109 .27 .91 r
F
.69794 .63152 m .70602 .62675 L .71053 .62934 L .233 .31 .934 r
F
.69341 .62879 m .70602 .62675 L .69794 .63152 L .233 .307 .931 r
F
.56022 .60285 m .56807 .60113 L .57277 .60474 L .014 .27 .948 r
F
.55551 .59949 m .56807 .60113 L .56022 .60285 L .004 .278 .965 r
F
.65108 .63057 m .65907 .62589 L .66367 .62927 L .236 .29 .908 r
F
.64647 .62693 m .65907 .62589 L .65108 .63057 L .221 .288 .908 r
F
.72343 .86046 m .73153 .85561 L .73606 .85911 L .264 .287 .895 r
F
.71887 .85653 m .73153 .85561 L .72343 .86046 L .242 .282 .893 r
F
.70621 .85687 m .7143 .85243 L .71887 .85653 L .226 .273 .881 r
F
.70162 .85234 m .7143 .85243 L .70621 .85687 L .2 .27 .883 r
F
.59595 .40433 m .60384 .3994 L .60849 .40259 L .243 .297 .916 r
F
.59129 .40101 m .60384 .3994 L .59595 .40433 L .236 .296 .915 r
F
.49394 .17663 m .50162 .17159 L .50639 .17513 L .239 .291 .908 r
F
.48915 .17301 m .50162 .17159 L .49394 .17663 L .232 .291 .909 r
F
.72983 1.05199 m .73808 1.05079 L .74273 1.05693 L .041 .222 .847 r
F
.72516 1.04533 m .73808 1.05079 L .72983 1.05199 L .017 .219 .857 r
F
.61665 .62362 m .62459 .61965 L .62924 .62365 L .174 .275 .899 r
F
.61199 .61941 m .62459 .61965 L .61665 .62362 L .154 .274 .904 r
F
.54083 .17843 m .5486 .1732 L .55332 .17646 L .258 .298 .914 r
F
.5361 .1751 m .5486 .1732 L .54083 .17843 L .254 .297 .913 r
F
.63388 .62761 m .64184 .62322 L .64647 .62693 L .21 .282 .901 r
F
.62924 .62365 m .64184 .62322 L .63388 .62761 L .192 .281 .903 r
F
.81307 1.09529 m .82126 1.08952 L .82567 1.09218 L .359 .305 .9 r
F
.80862 1.09196 m .82126 1.08952 L .81307 1.09529 L .336 .295 .891 r
F
.47671 .17427 m .48436 .16938 L .48915 .17301 L .223 .289 .909 r
F
.47191 .17058 m .48436 .16938 L .47671 .17427 L .215 .289 .911 r
F
.62566 .40375 m .6336 .39882 L .63821 .40174 L .241 .304 .925 r
F
.62103 .40074 m .6336 .39882 L .62566 .40375 L .24 .302 .923 r
F
.75666 1.07569 m .76487 1.07226 L .76948 1.078 L .154 .24 .838 r
F
.75202 1.06942 m .76487 1.07226 L .75666 1.07569 L .125 .238 .843 r
F
.75318 .86022 m .76133 .8553 L .76579 .85788 L .263 .309 .926 r
F
.7487 .85734 m .76133 .8553 L .75318 .86022 L .258 .303 .92 r
F
.57051 .1776 m .57835 .17239 L .58303 .17552 L .255 .302 .919 r
F
.56582 .17444 m .57835 .17239 L .57051 .1776 L .255 .301 .918 r
F
.57747 .60869 m .58535 .60621 L .59004 .61018 L .06 .268 .924 r
F
.57277 .60474 m .58535 .60621 L .57747 .60869 L .042 .272 .937 r
F
.57876 .40244 m .58662 .39762 L .59129 .40101 L .233 .293 .912 r
F
.57407 .39891 m .58662 .39762 L .57876 .40244 L .223 .291 .912 r
F
.6403 .82036 m .64837 .81979 L .65302 .82419 L .001 .243 .921 r
F
.63566 .81602 m .64837 .81979 L .6403 .82036 L 0 .246 .941 r
F
.68083 .63074 m .68887 .62594 L .69341 .62879 L .242 .304 .924 r
F
.67626 .6277 m .68887 .62594 L .68083 .63074 L .236 .301 .922 r
F
.77868 1.08921 m .78686 1.08434 L .79142 1.08918 L .258 .259 .847 r
F
.77409 1.08366 m .78686 1.08434 L .77868 1.08921 L .221 .254 .847 r
F
.68431 .84653 m .69239 .84308 L .69701 .84772 L .148 .259 .878 r
F
.67968 .84154 m .69239 .84308 L .68431 .84653 L .122 .258 .884 r
F
.45948 .1716 m .46709 .16693 L .47191 .17058 L .203 .288 .912 r
F
.45466 .16793 m .46709 .16693 L .45948 .1716 L .195 .289 .915 r
F
.72516 1.04533 m .73343 1.0448 L .73808 1.05079 L .017 .219 .857 r
F
.72049 1.03881 m .73343 1.0448 L .72516 1.04533 L .001 .215 .87 r
F
.52362 .17693 m .53136 .17174 L .5361 .1751 L .253 .296 .911 r
F
.51887 .17349 m .53136 .17174 L .52362 .17693 L .249 .295 .911 r
F
.66232 .834 m .6704 .8318 L .67504 .83661 L .066 .249 .889 r
F
.65767 .82896 m .6704 .8318 L .66232 .834 L .042 .25 .901 r
F
.70602 .62675 m .71864 .62466 L .71053 .62934 L .222 .31 .936 r
F
.56155 .39997 m .56938 .39535 L .57407 .39891 L .214 .288 .909 r
F
.55684 .39628 m .56938 .39535 L .56155 .39997 L .203 .287 .911 r
F
.61833 .80854 m .62638 .80963 L .63101 .8124 L 0 .235 .94 r
F
.79595 1.09373 m .80413 1.08818 L .80862 1.09196 L .328 .28 .868 r
F
.79142 1.08918 m .80413 1.08818 L .79595 1.09373 L .289 .273 .864 r
F
.49264 .38563 m .50032 .38246 L .5051 .38589 L .084 .286 .941 r
F
.48785 .38236 m .50032 .38246 L .49264 .38563 L .074 .291 .951 r
F
.69364 1.01449 m .70202 1.01935 L .70658 1.02235 L 0 .095 .666 r
F
.47541 .38218 m .48305 .37936 L .48785 .38236 L .047 .294 .963 r
F
.50987 .38952 m .51759 .38593 L .52235 .3896 L .122 .282 .925 r
F
.5051 .38589 m .51759 .38593 L .50987 .38952 L .11 .285 .933 r
F
.44225 .16876 m .44982 .16432 L .45466 .16793 L .181 .288 .918 r
F
.4374 .16518 m .44982 .16432 L .44225 .16876 L .174 .29 .923 r
F
.82567 1.09218 m .8339 1.08669 L .83826 1.08884 L .323 .318 .923 r
F
.82126 1.08952 m .8339 1.08669 L .82567 1.09218 L .32 .308 .913 r
F
.54433 .39692 m .55212 .39259 L .55684 .39628 L .189 .284 .91 r
F
.5396 .39313 m .55212 .39259 L .54433 .39692 L .176 .285 .914 r
F
.5271 .39338 m .53486 .38939 L .5396 .39313 L .158 .282 .915 r
F
.52235 .3896 m .53486 .38939 L .5271 .39338 L .145 .284 .921 r
F
.59473 .61435 m .60264 .61118 L .60732 .61525 L .109 .27 .91 r
F
.59004 .61018 m .60264 .61118 L .59473 .61435 L .09 .272 .919 r
F
.73606 .85911 m .74419 .85423 L .7487 .85734 L .266 .296 .908 r
F
.73153 .85561 m .74419 .85423 L .73606 .85911 L .249 .291 .905 r
F
.60849 .40259 m .6164 .39766 L .62103 .40074 L .242 .3 .92 r
F
.60384 .3994 m .6164 .39766 L .60849 .40259 L .238 .299 .919 r
F
.425 .16592 m .43254 .16171 L .4374 .16518 L .158 .291 .928 r
F
.42013 .16255 m .43254 .16171 L .425 .16592 L .153 .294 .933 r
F
.66367 .62927 m .67168 .62454 L .67626 .6277 L .238 .296 .915 r
F
.65907 .62589 m .67168 .62454 L .66367 .62927 L .227 .293 .914 r
F
.75202 1.06942 m .76024 1.06649 L .76487 1.07226 L .125 .238 .843 r
F
.74737 1.06316 m .76024 1.06649 L .75202 1.06942 L .097 .235 .849 r
F
.55332 .17646 m .56112 .17123 L .56582 .17444 L .256 .3 .916 r
F
.5486 .1732 m .56112 .17123 L .55332 .17646 L .254 .299 .915 r
F
.70162 .85234 m .70971 .84821 L .7143 .85243 L .2 .27 .883 r
F
.69701 .84772 m .70971 .84821 L .70162 .85234 L .174 .267 .885 r
F
.50639 .17513 m .51411 .17002 L .51887 .17349 L .245 .293 .91 r
F
.50162 .17159 m .51411 .17002 L .50639 .17513 L .239 .293 .91 r
F
.76579 .85788 m .77398 .85309 L .77841 .85544 L .241 .315 .937 r
F
.76133 .8553 m .77398 .85309 L .76579 .85788 L .242 .31 .932 r
F
.71887 .85653 m .72698 .85192 L .73153 .85561 L .242 .282 .893 r
F
.7143 .85243 m .72698 .85192 L .71887 .85653 L .219 .278 .892 r
F
.72049 1.03881 m .72879 1.03904 L .73343 1.0448 L .001 .215 .87 r
F
.71584 1.0326 m .72879 1.03904 L .72049 1.03881 L 0 .211 .886 r
F
.61199 .61941 m .61993 .61567 L .62459 .61965 L .154 .274 .904 r
F
.60732 .61525 m .61993 .61567 L .61199 .61941 L .135 .274 .909 r
F
.63821 .40174 m .64618 .39684 L .65078 .3997 L .236 .306 .928 r
F
.6336 .39882 m .64618 .39684 L .63821 .40174 L .236 .304 .927 r
F
.40775 .16334 m .41525 .15933 L .42013 .16255 L .136 .296 .941 r
F
.55551 .59949 m .56336 .5979 L .56807 .60113 L .004 .278 .965 r
F
.5508 .59664 m .56336 .5979 L .55551 .59949 L 0 .287 .98 r
F
.64647 .62693 m .65446 .6224 L .65907 .62589 L .221 .288 .908 r
F
.64184 .62322 m .65446 .6224 L .64647 .62693 L .206 .286 .908 r
F
.57835 .17239 m .5909 .17033 L .58303 .17552 L .252 .302 .919 r
F
.8339 1.08669 m .84653 1.08367 L .83826 1.08884 L .283 .319 .932 r
F
.77409 1.08366 m .78229 1.07929 L .78686 1.08434 L .221 .254 .847 r
F
.76948 1.078 m .78229 1.07929 L .77409 1.08366 L .188 .251 .849 r
F
.69341 .62879 m .70149 .62405 L .70602 .62675 L .233 .307 .931 r
F
.68887 .62594 m .70149 .62405 L .69341 .62879 L .231 .305 .928 r
F
.62924 .62365 m .63721 .61944 L .64184 .62322 L .192 .281 .903 r
F
.62459 .61965 m .63721 .61944 L .62924 .62365 L .175 .279 .906 r
F
.59129 .40101 m .59918 .39615 L .60384 .3994 L .236 .296 .915 r
F
.58662 .39762 m .59918 .39615 L .59129 .40101 L .229 .294 .915 r
F
.48915 .17301 m .49684 .16803 L .50162 .17159 L .232 .291 .909 r
F
.48436 .16938 m .49684 .16803 L .48915 .17301 L .225 .291 .911 r
F
.67968 .84154 m .68777 .83845 L .69239 .84308 L .122 .258 .884 r
F
.67504 .83661 m .68777 .83845 L .67968 .84154 L .097 .257 .891 r
F
.80862 1.09196 m .81682 1.08643 L .82126 1.08952 L .336 .295 .891 r
F
.80413 1.08818 m .81682 1.08643 L .80862 1.09196 L .307 .286 .884 r
F
.63566 .81602 m .64373 .81585 L .64837 .81979 L 0 .246 .941 r
F
.63101 .8124 m .64373 .81585 L .63566 .81602 L 0 .252 .96 r
F
.65767 .82896 m .66576 .82718 L .6704 .8318 L .042 .25 .901 r
F
.65302 .82419 m .66576 .82718 L .65767 .82896 L .021 .251 .916 r
F
.5361 .1751 m .54388 .16989 L .5486 .1732 L .254 .297 .913 r
F
.53136 .17174 m .54388 .16989 L .5361 .1751 L .251 .297 .913 r
F
.57277 .60474 m .58065 .60247 L .58535 .60621 L .042 .272 .937 r
F
.56807 .60113 m .58065 .60247 L .57277 .60474 L .027 .277 .951 r
F
.74737 1.06316 m .75562 1.06074 L .76024 1.06649 L .097 .235 .849 r
F
.74273 1.05693 m .75562 1.06074 L .74737 1.06316 L .069 .233 .856 r
F
.79142 1.08918 m .79962 1.08405 L .80413 1.08818 L .289 .273 .864 r
F
.78686 1.08434 m .79962 1.08405 L .79142 1.08918 L .253 .266 .862 r
F
.47191 .17058 m .47956 .16577 L .48436 .16938 L .215 .289 .911 r
F
.46709 .16693 m .47956 .16577 L .47191 .17058 L .208 .29 .914 r
F
.57407 .39891 m .58193 .39419 L .58662 .39762 L .223 .291 .912 r
F
.56938 .39535 m .58193 .39419 L .57407 .39891 L .213 .291 .913 r
F
.7487 .85734 m .75686 .85251 L .76133 .8553 L .258 .303 .92 r
F
.74419 .85423 m .75686 .85251 L .7487 .85734 L .248 .298 .916 r
F
.77398 .85309 m .78664 .85081 L .77841 .85544 L .222 .315 .941 r
F
.71584 1.0326 m .72415 1.03367 L .72879 1.03904 L 0 .211 .886 r
F
.71119 1.02696 m .72415 1.03367 L .71584 1.0326 L 0 .204 .901 r
F
.62103 .40074 m .62898 .39583 L .6336 .39882 L .24 .302 .923 r
F
.6164 .39766 m .62898 .39583 L .62103 .40074 L .236 .301 .922 r
F
.67626 .6277 m .68431 .62297 L .68887 .62594 L F
.67168 .62454 m .68431 .62297 L .67626 .6277 L .229 .298 .92 r
F
.56582 .17444 m .57366 .16922 L .57835 .17239 L .255 .301 .918 r
F
.56112 .17123 m .57366 .16922 L .56582 .17444 L .253 .3 .917 r
F
.45466 .16793 m .46227 .16332 L .46709 .16693 L .195 .289 .915 r
F
.44982 .16432 m .46227 .16332 L .45466 .16793 L .189 .29 .919 r
F
.55684 .39628 m .56467 .39177 L .56938 .39535 L .203 .287 .911 r
F
.55212 .39259 m .56467 .39177 L .55684 .39628 L .191 .287 .914 r
F
.59004 .61018 m .59796 .60724 L .60264 .61118 L .09 .272 .919 r
F
.58535 .60621 m .59796 .60724 L .59004 .61018 L .072 .274 .929 r
F
.76948 1.078 m .77771 1.0741 L .78229 1.07929 L .188 .251 .849 r
F
.76487 1.07226 m .77771 1.0741 L .76948 1.078 L .157 .248 .853 r
F
.69701 .84772 m .70511 .84391 L .70971 .84821 L .174 .267 .885 r
F
.69239 .84308 m .70511 .84391 L .69701 .84772 L .15 .265 .889 r
F
.51887 .17349 m .52661 .16833 L .53136 .17174 L .249 .295 .911 r
F
.51411 .17002 m .52661 .16833 L .51887 .17349 L .244 .294 .912 r
F
.64618 .39684 m .65878 .39484 L .65078 .3997 L .231 .306 .929 r
F
.5051 .38589 m .51282 .38241 L .51759 .38593 L .11 .285 .933 r
F
.50032 .38246 m .51282 .38241 L .5051 .38589 L .1 .289 .941 r
F
.5396 .39313 m .54739 .38892 L .55212 .39259 L .176 .285 .914 r
F
.53486 .38939 m .54739 .38892 L .5396 .39313 L .164 .285 .918 r
F
.48785 .38236 m .49554 .37924 L .50032 .38246 L .074 .291 .951 r
F
.48305 .37936 m .49554 .37924 L .48785 .38236 L .066 .297 .96 r
F
.52235 .3896 m .53011 .38574 L .53486 .38939 L .145 .284 .921 r
F
.51759 .38593 m .53011 .38574 L .52235 .3896 L .133 .286 .927 r
F
.70602 .62675 m .71412 .62207 L .71864 .62466 L .222 .31 .936 r
F
.70149 .62405 m .71412 .62207 L .70602 .62675 L .223 .308 .934 r
F
.82126 1.08952 m .8295 1.08414 L .8339 1.08669 L .32 .308 .913 r
F
.81682 1.08643 m .8295 1.08414 L .82126 1.08952 L .305 .299 .904 r
F
.73153 .85561 m .73967 .85092 L .74419 .85423 L .249 .291 .905 r
F
.72698 .85192 m .73967 .85092 L .73153 .85561 L .231 .286 .903 r
F
.4374 .16518 m .44497 .1608 L .44982 .16432 L .174 .29 .923 r
F
.43254 .16171 m .44497 .1608 L .4374 .16518 L .169 .293 .927 r
F
.74273 1.05693 m .75099 1.05504 L .75562 1.06074 L .069 .233 .856 r
F
.73808 1.05079 m .75099 1.05504 L .74273 1.05693 L .043 .231 .865 r
F
.7143 .85243 m .72242 .84808 L .72698 .85192 L .219 .278 .892 r
F
.70971 .84821 m .72242 .84808 L .7143 .85243 L .196 .275 .893 r
F
.65907 .62589 m .66709 .62127 L .67168 .62454 L .227 .293 .914 r
F
.65446 .6224 m .66709 .62127 L .65907 .62589 L .215 .291 .914 r
F
.60732 .61525 m .61526 .61173 L .61993 .61567 L .135 .274 .909 r
F
.60264 .61118 m .61526 .61173 L .60732 .61525 L .117 .275 .916 r
F
.60384 .3994 m .61175 .39452 L .6164 .39766 L .238 .299 .919 r
F
.59918 .39615 m .61175 .39452 L .60384 .3994 L .232 .297 .918 r
F
.67504 .83661 m .68314 .83388 L .68777 .83845 L .097 .257 .891 r
F
.6704 .8318 m .68314 .83388 L .67504 .83661 L .073 .257 .901 r
F
.42013 .16255 m .42767 .15837 L .43254 .16171 L .153 .294 .933 r
F
.41525 .15933 m .42767 .15837 L .42013 .16255 L .15 .297 .938 r
F
.50162 .17159 m .50933 .16652 L .51411 .17002 L .239 .293 .91 r
F
.49684 .16803 m .50933 .16652 L .50162 .17159 L .233 .292 .911 r
F
.5486 .1732 m .55641 .16798 L .56112 .17123 L .254 .299 .915 r
F
.54388 .16989 m .55641 .16798 L .5486 .1732 L .252 .298 .915 r
F
.64184 .62322 m .64984 .61884 L .65446 .6224 L .206 .286 .908 r
F
.63721 .61944 m .64984 .61884 L .64184 .62322 L .191 .284 .91 r
F
.65302 .82419 m .66111 .8228 L .66576 .82718 L .021 .251 .916 r
F
.64837 .81979 m .66111 .8228 L .65302 .82419 L .006 .255 .933 r
F
.62459 .61965 m .63256 .61565 L .63721 .61944 L .175 .279 .906 r
F
.61993 .61567 m .63256 .61565 L .62459 .61965 L .157 .279 .91 r
F
.76133 .8553 m .76953 .85056 L .77398 .85309 L .242 .31 .932 r
F
.75686 .85251 m .76953 .85056 L .76133 .8553 L .238 .305 .927 r
F
.71119 1.02696 m .71954 1.0289 L .72415 1.03367 L 0 .204 .901 r
F
.70658 1.02235 m .71954 1.0289 L .71119 1.02696 L 0 .192 .897 r
F
.78686 1.08434 m .79508 1.07964 L .79962 1.08405 L .253 .266 .862 r
F
.78229 1.07929 m .79508 1.07964 L .78686 1.08434 L .219 .262 .862 r
F
.80413 1.08818 m .81235 1.08295 L .81682 1.08643 L .307 .286 .884 r
F
.79962 1.08405 m .81235 1.08295 L .80413 1.08818 L .275 .279 .879 r
F
.5508 .59664 m .55864 .5951 L .56336 .5979 L 0 .287 .98 r
F
.6336 .39882 m .64158 .39392 L .64618 .39684 L .236 .304 .927 r
F
.62898 .39583 m .64158 .39392 L .6336 .39882 L .234 .303 .925 r
F
.8339 1.08669 m .84218 1.08154 L .84653 1.08367 L .283 .319 .932 r
F
.8295 1.08414 m .84218 1.08154 L .8339 1.08669 L .284 .311 .923 r
F
.63101 .8124 m .63909 .81251 L .64373 .81585 L 0 .252 .96 r
F
.62638 .80963 m .63909 .81251 L .63101 .8124 L 0 .26 .968 r
F
.76487 1.07226 m .77311 1.06883 L .77771 1.0741 L .157 .248 .853 r
F
.76024 1.06649 m .77311 1.06883 L .76487 1.07226 L .128 .245 .858 r
F
.68887 .62594 m .69695 .62123 L .70149 .62405 L .231 .305 .928 r
F
.68431 .62297 m .69695 .62123 L .68887 .62594 L .226 .302 .926 r
F
.57835 .17239 m .58622 .16719 L .5909 .17033 L .252 .302 .919 r
F
.57366 .16922 m .58622 .16719 L .57835 .17239 L .252 .301 .919 r
F
.58662 .39762 m .5945 .39283 L .59918 .39615 L .229 .294 .915 r
F
.58193 .39419 m .5945 .39283 L .58662 .39762 L .221 .293 .916 r
F
.48436 .16938 m .49204 .16446 L .49684 .16803 L .225 .291 .911 r
F
.47956 .16577 m .49204 .16446 L .48436 .16938 L .218 .291 .913 r
F
.56807 .60113 m .57595 .59902 L .58065 .60247 L .027 .277 .951 r
F
.56336 .5979 m .57595 .59902 L .56807 .60113 L .015 .284 .965 r
F
.73808 1.05079 m .74636 1.04945 L .75099 1.05504 L .043 .231 .865 r
F
.73343 1.0448 m .74636 1.04945 L .73808 1.05079 L .019 .229 .877 r
F
.71412 .62207 m .72678 .62005 L .71864 .62466 L .213 .31 .938 r
F
.53136 .17174 m .53914 .16655 L .54388 .16989 L .251 .297 .913 r
F
.52661 .16833 m .53914 .16655 L .53136 .17174 L .247 .296 .913 r
F
.69239 .84308 m .70051 .83959 L .70511 .84391 L .15 .265 .889 r
F
.68777 .83845 m .70051 .83959 L .69239 .84308 L .126 .264 .895 r
F
.74419 .85423 m .75236 .84952 L .75686 .85251 L .248 .298 .916 r
F
.73967 .85092 m .75236 .84952 L .74419 .85423 L .234 .294 .913 r
F
.56938 .39535 m .57723 .39073 L .58193 .39419 L .213 .291 .913 r
F
.56467 .39177 m .57723 .39073 L .56938 .39535 L .203 .29 .915 r
F
.46709 .16693 m .47474 .16218 L .47956 .16577 L .208 .29 .914 r
F
.46227 .16332 m .47474 .16218 L .46709 .16693 L .201 .291 .917 r
F
.58535 .60621 m .59327 .60347 L .59796 .60724 L .072 .274 .929 r
F
.58065 .60247 m .59327 .60347 L .58535 .60621 L .056 .278 .94 r
F
.67168 .62454 m .67973 .61989 L .68431 .62297 L .229 .298 .92 r
F
.66709 .62127 m .67973 .61989 L .67168 .62454 L .219 .296 .919 r
F
.6164 .39766 m .62435 .39277 L .62898 .39583 L .236 .301 .922 r
F
.61175 .39452 m .62435 .39277 L .6164 .39766 L .232 .3 .921 r
F
.77398 .85309 m .78221 .84847 L .78664 .85081 L .222 .315 .941 r
F
.76953 .85056 m .78221 .84847 L .77398 .85309 L .224 .311 .937 r
F
.84218 1.08154 m .85485 1.0788 L .84653 1.08367 L .25 .32 .94 r
F
.55212 .39259 m .55995 .3882 L .56467 .39177 L .191 .287 .914 r
F
.54739 .38892 m .55995 .3882 L .55212 .39259 L .18 .288 .917 r
F
.44982 .16432 m .45743 .15977 L .46227 .16332 L .189 .29 .919 r
F
.44497 .1608 m .45743 .15977 L .44982 .16432 L .183 .292 .923 r
F
.70971 .84821 m .71784 .84413 L .72242 .84808 L .196 .275 .893 r
F
.70511 .84391 m .71784 .84413 L .70971 .84821 L .173 .273 .896 r
F
.72698 .85192 m .73513 .84743 L .73967 .85092 L .231 .286 .903 r
F
.72242 .84808 m .73513 .84743 L .72698 .85192 L .211 .283 .902 r
F
.6704 .8318 m .67851 .82943 L .68314 .83388 L .073 .257 .901 r
F
.66576 .82718 m .67851 .82943 L .6704 .8318 L .05 .258 .912 r
F
.56112 .17123 m .56896 .16601 L .57366 .16922 L .253 .3 .917 r
F
.55641 .16798 m .56896 .16601 L .56112 .17123 L .252 .299 .916 r
F
.53486 .38939 m .54265 .3853 L .54739 .38892 L .164 .285 .918 r
F
.53011 .38574 m .54265 .3853 L .53486 .38939 L .153 .287 .923 r
F
.51759 .38593 m .52535 .38218 L .53011 .38574 L .133 .286 .927 r
F
.51282 .38241 m .52535 .38218 L .51759 .38593 L .123 .288 .934 r
F
.81682 1.08643 m .82507 1.08123 L .8295 1.08414 L .305 .299 .904 r
F
.81235 1.08295 m .82507 1.08123 L .81682 1.08643 L .284 .291 .898 r
F
.78229 1.07929 m .79053 1.07502 L .79508 1.07964 L .219 .262 .862 r
F
.77771 1.0741 m .79053 1.07502 L .78229 1.07929 L .187 .258 .864 r
F
.50032 .38246 m .50804 .37906 L .51282 .38241 L .1 .289 .941 r
F
.49554 .37924 m .50804 .37906 L .50032 .38246 L .091 .293 .949 r
F
.51411 .17002 m .52185 .1649 L .52661 .16833 L .244 .294 .912 r
F
.50933 .16652 m .52185 .1649 L .51411 .17002 L .238 .294 .912 r
F
.76024 1.06649 m .76851 1.06353 L .77311 1.06883 L .128 .245 .858 r
F
.75562 1.06074 m .76851 1.06353 L .76024 1.06649 L .099 .243 .864 r
F
.60264 .61118 m .61059 .60787 L .61526 .61173 L .117 .275 .916 r
F
.59796 .60724 m .61059 .60787 L .60264 .61118 L .1 .277 .924 r
F
.70658 1.02235 m .71495 1.02502 L .71954 1.0289 L 0 .192 .897 r
F
.70202 1.01935 m .71495 1.02502 L .70658 1.02235 L 0 .171 .823 r
F
.64618 .39684 m .65419 .39197 L .65878 .39484 L .231 .306 .929 r
F
.64158 .39392 m .65419 .39197 L .64618 .39684 L .23 .305 .928 r
F
.64837 .81979 m .65647 .81876 L .66111 .8228 L .006 .255 .933 r
F
.64373 .81585 m .65647 .81876 L .64837 .81979 L 0 .26 .951 r
F
.73343 1.0448 m .74173 1.04405 L .74636 1.04945 L .019 .229 .877 r
F
.72879 1.03904 m .74173 1.04405 L .73343 1.0448 L .003 .228 .891 r
F
.48305 .37936 m .49074 .37626 L .49554 .37924 L .066 .297 .96 r
F
.43254 .16171 m .44011 .15737 L .44497 .1608 L .169 .293 .927 r
F
.42767 .15837 m .44011 .15737 L .43254 .16171 L .165 .295 .932 r
F
.65446 .6224 m .66248 .61791 L .66709 .62127 L .215 .291 .914 r
F
.64984 .61884 m .66248 .61791 L .65446 .6224 L .202 .289 .914 r
F
.70149 .62405 m .7096 .61938 L .71412 .62207 L .223 .308 .934 r
F
.69695 .62123 m .7096 .61938 L .70149 .62405 L .221 .306 .931 r
F
.79962 1.08405 m .80786 1.07915 L .81235 1.08295 L .275 .279 .879 r
F
.79508 1.07964 m .80786 1.07915 L .79962 1.08405 L .244 .273 .877 r
F
.61993 .61567 m .6279 .61186 L .63256 .61565 L .157 .279 .91 r
F
.61526 .61173 m .6279 .61186 L .61993 .61567 L .14 .279 .915 r
F
.63721 .61944 m .6452 .61524 L .64984 .61884 L .191 .284 .91 r
F
.63256 .61565 m .6452 .61524 L .63721 .61944 L .175 .284 .913 r
F
.59918 .39615 m .60709 .39131 L .61175 .39452 L .232 .297 .918 r
F
.5945 .39283 m .60709 .39131 L .59918 .39615 L .225 .296 .918 r
F
.49684 .16803 m .50455 .16302 L .50933 .16652 L .233 .292 .911 r
F
.49204 .16446 m .50455 .16302 L .49684 .16803 L .227 .292 .913 r
F
.41525 .15933 m .42278 .15515 L .42767 .15837 L .15 .297 .938 r
F
.75686 .85251 m .76505 .84784 L .76953 .85056 L .238 .305 .927 r
F
.75236 .84952 m .76505 .84784 L .75686 .85251 L .231 .301 .923 r
F
.54388 .16989 m .55169 .16469 L .55641 .16798 L .252 .298 .915 r
F
.53914 .16655 m .55169 .16469 L .54388 .16989 L .249 .297 .915 r
F
.78221 .84847 m .7949 .84631 L .78664 .85081 L .206 .315 .945 r
F
.68777 .83845 m .69589 .83527 L .70051 .83959 L .126 .264 .895 r
F
.68314 .83388 m .69589 .83527 L .68777 .83845 L .102 .264 .902 r
F
.8295 1.08414 m .83779 1.07909 L .84218 1.08154 L .284 .311 .923 r
F
.82507 1.08123 m .83779 1.07909 L .8295 1.08414 L .275 .303 .915 r
F
.58193 .39419 m .58982 .38947 L .5945 .39283 L .221 .293 .916 r
F
.57723 .39073 m .58982 .38947 L .58193 .39419 L .212 .293 .917 r
F
.62638 .80963 m .63446 .80984 L .63909 .81251 L 0 .26 .968 r
F
.62898 .39583 m .63696 .39094 L .64158 .39392 L .234 .303 .925 r
F
.62435 .39277 m .63696 .39094 L .62898 .39583 L .231 .302 .924 r
F
.68431 .62297 m .69239 .61831 L .69695 .62123 L .226 .302 .926 r
F
.67973 .61989 m .69239 .61831 L .68431 .62297 L .22 .3 .924 r
F
.47956 .16577 m .48724 .16091 L .49204 .16446 L .218 .291 .913 r
F
.47474 .16218 m .48724 .16091 L .47956 .16577 L .212 .292 .915 r
F
.75562 1.06074 m .7639 1.05825 L .76851 1.06353 L .099 .243 .864 r
F
.75099 1.05504 m .7639 1.05825 L .75562 1.06074 L .072 .241 .872 r
F
.56336 .5979 m .57124 .5959 L .57595 .59902 L .015 .284 .965 r
F
.55864 .5951 m .57124 .5959 L .56336 .5979 L .007 .292 .978 r
F
.57366 .16922 m .58153 .16401 L .58622 .16719 L .252 .301 .919 r
F
.56896 .16601 m .58153 .16401 L .57366 .16922 L .251 .3 .918 r
F
.77771 1.0741 m .78597 1.07026 L .79053 1.07502 L .187 .258 .864 r
F
.77311 1.06883 m .78597 1.07026 L .77771 1.0741 L .158 .255 .867 r
F
.72879 1.03904 m .73711 1.03891 L .74173 1.04405 L .003 .228 .891 r
F
.72415 1.03367 m .73711 1.03891 L .72879 1.03904 L 0 .226 .909 r
F
.73967 .85092 m .74784 .84636 L .75236 .84952 L .234 .294 .913 r
F
.73513 .84743 m .74784 .84636 L .73967 .85092 L .219 .29 .912 r
F
.66576 .82718 m .67387 .82515 L .67851 .82943 L .05 .258 .912 r
F
.66111 .8228 m .67387 .82515 L .66576 .82718 L .029 .261 .926 r
F
.65419 .39197 m .66683 .39 L .65878 .39484 L .226 .306 .93 r
F
.70511 .84391 m .71325 .84011 L .71784 .84413 L .173 .273 .896 r
F
.70051 .83959 m .71325 .84011 L .70511 .84391 L .15 .271 .9 r
F
.56467 .39177 m .57252 .38724 L .57723 .39073 L .203 .29 .915 r
F
.55995 .3882 m .57252 .38724 L .56467 .39177 L .193 .29 .917 r
F
.71412 .62207 m .72227 .61746 L .72678 .62005 L .213 .31 .938 r
F
.7096 .61938 m .72227 .61746 L .71412 .62207 L .214 .308 .936 r
F
.52661 .16833 m .53439 .16318 L .53914 .16655 L .247 .296 .913 r
F
.52185 .1649 m .53439 .16318 L .52661 .16833 L .243 .295 .913 r
F
.58065 .60247 m .58857 .59991 L .59327 .60347 L .056 .278 .94 r
F
.57595 .59902 m .58857 .59991 L .58065 .60247 L .041 .283 .952 r
F
.46227 .16332 m .46991 .15864 L .47474 .16218 L .201 .291 .917 r
F
.45743 .15977 m .46991 .15864 L .46227 .16332 L .195 .292 .92 r
F
.72242 .84808 m .73057 .84381 L .73513 .84743 L .211 .283 .902 r
F
.71784 .84413 m .73057 .84381 L .72242 .84808 L .191 .28 .903 r
F
.66709 .62127 m .67514 .61671 L .67973 .61989 L .219 .296 .919 r
F
.66248 .61791 m .67514 .61671 L .66709 .62127 L .209 .294 .919 r
F
.54739 .38892 m .55522 .38464 L .55995 .3882 L .18 .288 .917 r
F
.54265 .3853 m .55522 .38464 L .54739 .38892 L .17 .288 .921 r
F
.81235 1.08295 m .82062 1.07799 L .82507 1.08123 L .284 .291 .898 r
F
.80786 1.07915 m .82062 1.07799 L .81235 1.08295 L .259 .285 .893 r
F
.79508 1.07964 m .80334 1.0751 L .80786 1.07915 L .244 .273 .877 r
F
.79053 1.07502 m .80334 1.0751 L .79508 1.07964 L .214 .268 .877 r
F
.61175 .39452 m .6197 .38966 L .62435 .39277 L .232 .3 .921 r
F
.60709 .39131 m .6197 .38966 L .61175 .39452 L .228 .298 .921 r
F
.53011 .38574 m .5379 .38175 L .54265 .3853 L .153 .287 .923 r
F
.52535 .38218 m .5379 .38175 L .53011 .38574 L .143 .289 .929 r
F
.59796 .60724 m .6059 .60412 L .61059 .60787 L .1 .277 .924 r
F
.59327 .60347 m .6059 .60412 L .59796 .60724 L .083 .28 .933 r
F
.64373 .81585 m .65183 .81512 L .65647 .81876 L 0 .26 .951 r
F
.63909 .81251 m .65183 .81512 L .64373 .81585 L 0 .267 .969 r
F
.76953 .85056 m .77776 .84596 L .78221 .84847 L .224 .311 .937 r
F
.76505 .84784 m .77776 .84596 L .76953 .85056 L .221 .307 .933 r
F
.44497 .1608 m .45258 .1563 L .45743 .15977 L .183 .292 .923 r
F
.44011 .15737 m .45258 .1563 L .44497 .1608 L .178 .294 .927 r
F
.84218 1.08154 m .8505 1.07669 L .85485 1.0788 L .25 .32 .94 r
F
.83779 1.07909 m .8505 1.07669 L .84218 1.08154 L .253 .312 .932 r
F
.51282 .38241 m .52058 .37875 L .52535 .38218 L .123 .288 .934 r
F
.50804 .37906 m .52058 .37875 L .51282 .38241 L .114 .292 .94 r
F
.70202 1.01935 m .71039 1.02232 L .71495 1.02502 L 0 .171 .823 r
F
.55641 .16798 m .56425 .16277 L .56896 .16601 L .252 .299 .916 r
F
.55169 .16469 m .56425 .16277 L .55641 .16798 L .249 .299 .916 r
F
.64984 .61884 m .65786 .61449 L .66248 .61791 L .202 .289 .914 r
F
.6452 .61524 m .65786 .61449 L .64984 .61884 L .189 .288 .916 r
F
.50933 .16652 m .51708 .16145 L .52185 .1649 L .238 .294 .912 r
F
.50455 .16302 m .51708 .16145 L .50933 .16652 L .233 .294 .913 r
F
.49554 .37924 m .50325 .37589 L .50804 .37906 L .091 .293 .949 r
F
.49074 .37626 m .50325 .37589 L .49554 .37924 L .084 .298 .956 r
F
.61526 .61173 m .62324 .60811 L .6279 .61186 L .14 .279 .915 r
F
.61059 .60787 m .62324 .60811 L .61526 .61173 L .124 .28 .921 r
F
.75099 1.05504 m .75929 1.05303 L .7639 1.05825 L .072 .241 .872 r
F
.74636 1.04945 m .75929 1.05303 L .75099 1.05504 L .046 .24 .881 r
F
.63256 .61565 m .64056 .61161 L .6452 .61524 L .175 .284 .913 r
F
.6279 .61186 m .64056 .61161 L .63256 .61565 L .16 .283 .916 r
F
.68314 .83388 m .69127 .83102 L .69589 .83527 L .102 .264 .902 r
F
.67851 .82943 m .69127 .83102 L .68314 .83388 L .079 .265 .911 r
F
.64158 .39392 m .64959 .38905 L .65419 .39197 L .23 .305 .928 r
F
.63696 .39094 m .64959 .38905 L .64158 .39392 L .229 .303 .927 r
F
.42767 .15837 m .43524 .15404 L .44011 .15737 L .165 .295 .932 r
F
.42278 .15515 m .43524 .15404 L .42767 .15837 L .163 .298 .936 r
F
.69695 .62123 m .70506 .61659 L .7096 .61938 L .221 .306 .931 r
F
.69239 .61831 m .70506 .61659 L .69695 .62123 L .217 .303 .93 r
F
.72415 1.03367 m .7325 1.03418 L .73711 1.03891 L 0 .226 .909 r
F
.71954 1.0289 m .7325 1.03418 L .72415 1.03367 L 0 .225 .927 r
F
.77311 1.06883 m .78139 1.06542 L .78597 1.07026 L .158 .255 .867 r
F
.76851 1.06353 m .78139 1.06542 L .77311 1.06883 L .129 .252 .872 r
F
.5945 .39283 m .60242 .38805 L .60709 .39131 L .225 .296 .918 r
F
.58982 .38947 m .60242 .38805 L .5945 .39283 L .218 .295 .919 r
F
.72227 .61746 m .73495 .6155 L .72678 .62005 L .206 .31 .94 r
F
.49204 .16446 m .49976 .1595 L .50455 .16302 L .227 .292 .913 r
F
.48724 .16091 m .49976 .1595 L .49204 .16446 L .221 .293 .914 r
F
.75236 .84952 m .76056 .84495 L .76505 .84784 L .231 .301 .923 r
F
.74784 .84636 m .76056 .84495 L .75236 .84952 L .22 .297 .921 r
F
.8505 1.07669 m .86322 1.07416 L .85485 1.0788 L .221 .32 .946 r
F
.53914 .16655 m .54695 .16137 L .55169 .16469 L .249 .297 .915 r
F
.53439 .16318 m .54695 .16137 L .53914 .16655 L .245 .297 .915 r
F
.66111 .8228 m .66924 .82109 L .67387 .82515 L .029 .261 .926 r
F
.65647 .81876 m .66924 .82109 L .66111 .8228 L .013 .265 .941 r
F
.82507 1.08123 m .83337 1.07632 L .83779 1.07909 L .275 .303 .915 r
F
.82062 1.07799 m .83337 1.07632 L .82507 1.08123 L .26 .296 .91 r
F
.70051 .83959 m .70866 .83606 L .71325 .84011 L .15 .271 .9 r
F
.69589 .83527 m .70866 .83606 L .70051 .83959 L .128 .27 .905 r
F
.78221 .84847 m .79047 .84397 L .7949 .84631 L .206 .315 .945 r
F
.77776 .84596 m .79047 .84397 L .78221 .84847 L .208 .312 .941 r
F
.57723 .39073 m .58512 .38609 L .58982 .38947 L .212 .293 .917 r
F
.57252 .38724 m .58512 .38609 L .57723 .39073 L .204 .292 .918 r
F
.67973 .61989 m .68781 .6153 L .69239 .61831 L .22 .3 .924 r
F
.67514 .61671 m .68781 .6153 L .67973 .61989 L .212 .298 .924 r
F
.47474 .16218 m .48242 .15738 L .48724 .16091 L .212 .292 .915 r
F
.46991 .15864 m .48242 .15738 L .47474 .16218 L .206 .292 .918 r
F
.73513 .84743 m .74331 .84304 L .74784 .84636 L .219 .29 .912 r
F
.73057 .84381 m .74331 .84304 L .73513 .84743 L .202 .287 .911 r
F
.62435 .39277 m .63233 .38791 L .63696 .39094 L .231 .302 .924 r
F
.6197 .38966 m .63233 .38791 L .62435 .39277 L .228 .301 .924 r
F
.79053 1.07502 m .79881 1.07085 L .80334 1.0751 L .214 .268 .877 r
F
.78597 1.07026 m .79881 1.07085 L .79053 1.07502 L .185 .265 .878 r
F
.71784 .84413 m .72601 .84009 L .73057 .84381 L .191 .28 .903 r
F
.71325 .84011 m .72601 .84009 L .71784 .84413 L .17 .278 .905 r
F
.55864 .5951 m .56652 .59313 L .57124 .5959 L .007 .292 .978 r
F
.74636 1.04945 m .75467 1.04794 L .75929 1.05303 L .046 .24 .881 r
F
.74173 1.04405 m .75467 1.04794 L .74636 1.04945 L .022 .24 .894 r
F
.56896 .16601 m .57684 .1608 L .58153 .16401 L .251 .3 .918 r
F
.56425 .16277 m .57684 .1608 L .56896 .16601 L .249 .3 .917 r
F
.80786 1.07915 m .81614 1.07447 L .82062 1.07799 L .259 .285 .893 r
F
.80334 1.0751 m .81614 1.07447 L .80786 1.07915 L .232 .279 .891 r
F
.55995 .3882 m .56781 .38376 L .57252 .38724 L .193 .29 .917 r
F
.55522 .38464 m .56781 .38376 L .55995 .3882 L .184 .29 .92 r
F
.57595 .59902 m .58387 .5966 L .58857 .59991 L .041 .283 .952 r
F
.57124 .5959 m .58387 .5966 L .57595 .59902 L .029 .289 .964 r
F
.52185 .1649 m .52963 .15978 L .53439 .16318 L .243 .295 .913 r
F
.51708 .16145 m .52963 .15978 L .52185 .1649 L .238 .295 .914 r
F
.45743 .15977 m .46507 .15513 L .46991 .15864 L .195 .292 .92 r
F
.45258 .1563 m .46507 .15513 L .45743 .15977 L .191 .293 .923 r
F
.65419 .39197 m .66223 .38713 L .66683 .39 L .226 .306 .93 r
F
.64959 .38905 m .66223 .38713 L .65419 .39197 L .226 .305 .929 r
F
.7096 .61938 m .71774 .61478 L .72227 .61746 L .214 .308 .936 r
F
.70506 .61659 m .71774 .61478 L .7096 .61938 L .212 .306 .934 r
F
.66248 .61791 m .67054 .61346 L .67514 .61671 L .209 .294 .919 r
F
.65786 .61449 m .67054 .61346 L .66248 .61791 L .198 .292 .919 r
F
.54265 .3853 m .55048 .38112 L .55522 .38464 L .17 .288 .921 r
F
.5379 .38175 m .55048 .38112 L .54265 .3853 L .16 .29 .925 r
F
.59327 .60347 m .60121 .60053 L .6059 .60412 L .083 .28 .933 r
F
.58857 .59991 m .60121 .60053 L .59327 .60347 L .068 .283 .943 r
F
.76851 1.06353 m .7768 1.06054 L .78139 1.06542 L .129 .252 .872 r
F
.7639 1.05825 m .7768 1.06054 L .76851 1.06353 L .101 .251 .878 r
F
.63909 .81251 m .6472 .81198 L .65183 .81512 L 0 .267 .969 r
F
.63446 .80984 m .6472 .81198 L .63909 .81251 L 0 .275 .981 r
F
.52535 .38218 m .53314 .37829 L .5379 .38175 L .143 .289 .929 r
F
.52058 .37875 m .53314 .37829 L .52535 .38218 L .134 .291 .934 r
F
.71954 1.0289 m .7279 1.03001 L .7325 1.03418 L 0 .225 .927 r
F
.71495 1.02502 m .7279 1.03001 L .71954 1.0289 L 0 .224 .935 r
F
.67851 .82943 m .68665 .82687 L .69127 .83102 L .079 .265 .911 r
F
.67387 .82515 m .68665 .82687 L .67851 .82943 L .058 .266 .921 r
F
.61059 .60787 m .61856 .60443 L .62324 .60811 L .124 .28 .921 r
F
.6059 .60412 m .61856 .60443 L .61059 .60787 L .108 .282 .928 r
F
.60709 .39131 m .61504 .38649 L .6197 .38966 L .228 .298 .921 r
F
.60242 .38805 m .61504 .38649 L .60709 .39131 L .222 .297 .921 r
F
.76505 .84784 m .77329 .8433 L .77776 .84596 L .221 .307 .933 r
F
.76056 .84495 m .77329 .8433 L .76505 .84784 L .216 .303 .93 r
F
.6452 .61524 m .65324 .61103 L .65786 .61449 L .189 .288 .916 r
F
.64056 .61161 m .65324 .61103 L .6452 .61524 L .175 .287 .918 r
F
.83779 1.07909 m .84612 1.0743 L .8505 1.07669 L .253 .312 .932 r
F
.83337 1.07632 m .84612 1.0743 L .83779 1.07909 L .248 .306 .925 r
F
.50804 .37906 m .5158 .37546 L .52058 .37875 L .114 .292 .94 r
F
.50325 .37589 m .5158 .37546 L .50804 .37906 L .106 .295 .947 r
F
.44011 .15737 m .44772 .1529 L .45258 .1563 L .178 .294 .927 r
F
.43524 .15404 m .44772 .1529 L .44011 .15737 L .175 .296 .93 r
F
.6279 .61186 m .63591 .60799 L .64056 .61161 L .16 .283 .916 r
F
.62324 .60811 m .63591 .60799 L .6279 .61186 L .145 .284 .921 r
F
.79047 .84397 m .8032 .84192 L .7949 .84631 L .193 .315 .948 r
F
.50455 .16302 m .5123 .15798 L .51708 .16145 L .233 .294 .913 r
F
.49976 .1595 m .5123 .15798 L .50455 .16302 L .228 .294 .914 r
F
.55169 .16469 m .55953 .15949 L .56425 .16277 L .249 .299 .916 r
F
.54695 .16137 m .55953 .15949 L .55169 .16469 L .247 .298 .916 r
F
.49074 .37626 m .49845 .37291 L .50325 .37589 L .084 .298 .956 r
F
.69239 .61831 m .7005 .61371 L .70506 .61659 L .217 .303 .93 r
F
.68781 .6153 m .7005 .61371 L .69239 .61831 L .212 .301 .928 r
F
.63696 .39094 m .64497 .38608 L .64959 .38905 L .229 .303 .927 r
F
.63233 .38791 m .64497 .38608 L .63696 .39094 L .227 .302 .926 r
F
.74173 1.04405 m .75006 1.04304 L .75467 1.04794 L .022 .24 .894 r
F
.73711 1.03891 m .75006 1.04304 L .74173 1.04405 L .005 .24 .909 r
F
.42278 .15515 m .43035 .15083 L .43524 .15404 L .163 .298 .936 r
F
.58982 .38947 m .59774 .38476 L .60242 .38805 L .218 .295 .919 r
F
.58512 .38609 m .59774 .38476 L .58982 .38947 L .211 .295 .919 r
F
.69589 .83527 m .70405 .83203 L .70866 .83606 L .128 .27 .905 r
F
.69127 .83102 m .70405 .83203 L .69589 .83527 L .107 .27 .911 r
F
.65647 .81876 m .6646 .81733 L .66924 .82109 L .013 .265 .941 r
F
.65183 .81512 m .6646 .81733 L .65647 .81876 L .002 .27 .957 r
F
.78597 1.07026 m .79426 1.06647 L .79881 1.07085 L .185 .265 .878 r
F
.78139 1.06542 m .79426 1.06647 L .78597 1.07026 L .156 .262 .881 r
F
.74784 .84636 m .75605 .84191 L .76056 .84495 L .22 .297 .921 r
F
.74331 .84304 m .75605 .84191 L .74784 .84636 L .208 .294 .919 r
F
.48724 .16091 m .49495 .156 L .49976 .1595 L .221 .293 .914 r
F
.48242 .15738 m .49495 .156 L .48724 .16091 L .215 .293 .916 r
F
.82062 1.07799 m .82893 1.07327 L .83337 1.07632 L .26 .296 .91 r
F
.81614 1.07447 m .82893 1.07327 L .82062 1.07799 L .24 .29 .905 r
F
.72227 .61746 m .73044 .6129 L .73495 .6155 L .206 .31 .94 r
F
.71774 .61478 m .73044 .6129 L .72227 .61746 L .206 .309 .938 r
F
.66223 .38713 m .6749 .38519 L .66683 .39 L .223 .306 .931 r
F
.7639 1.05825 m .77221 1.05568 L .7768 1.06054 L .101 .251 .878 r
F
.75929 1.05303 m .77221 1.05568 L .7639 1.05825 L .075 .25 .886 r
F
.71325 .84011 m .72143 .83631 L .72601 .84009 L .17 .278 .905 r
F
.70866 .83606 m .72143 .83631 L .71325 .84011 L .15 .277 .909 r
F
.73057 .84381 m .73876 .83961 L .74331 .84304 L .202 .287 .911 r
F
.72601 .84009 m .73876 .83961 L .73057 .84381 L .185 .285 .912 r
F
.53439 .16318 m .5422 .15801 L .54695 .16137 L .245 .297 .915 r
F
.52963 .15978 m .5422 .15801 L .53439 .16318 L .242 .296 .915 r
F
.80334 1.0751 m .81164 1.07072 L .81614 1.07447 L .232 .279 .891 r
F
.79881 1.07085 m .81164 1.07072 L .80334 1.0751 L .206 .275 .89 r
F
.8505 1.07669 m .85887 1.07207 L .86322 1.07416 L .221 .32 .946 r
F
.84612 1.0743 m .85887 1.07207 L .8505 1.07669 L .225 .314 .939 r
F
.57252 .38724 m .58041 .38269 L .58512 .38609 L .204 .292 .918 r
F
.56781 .38376 m .58041 .38269 L .57252 .38724 L .195 .292 .92 r
F
.67514 .61671 m .68323 .6122 L .68781 .6153 L .212 .298 .924 r
F
.67054 .61346 m .68323 .6122 L .67514 .61671 L .204 .296 .923 r
F
.77776 .84596 m .78603 .84149 L .79047 .84397 L .208 .312 .941 r
F
.77329 .8433 m .78603 .84149 L .77776 .84596 L .206 .308 .938 r
F
.46991 .15864 m .47759 .15387 L .48242 .15738 L .206 .292 .918 r
F
.46507 .15513 m .47759 .15387 L .46991 .15864 L .201 .293 .92 r
F
.6197 .38966 m .62768 .38482 L .63233 .38791 L .228 .301 .924 r
F
.61504 .38649 m .62768 .38482 L .6197 .38966 L .224 .3 .923 r
F
.55522 .38464 m .56308 .3803 L .56781 .38376 L .184 .29 .92 r
F
.55048 .38112 m .56308 .3803 L .55522 .38464 L .175 .291 .923 r
F
.57124 .5959 m .57916 .59355 L .58387 .5966 L .029 .289 .964 r
F
.56652 .59313 m .57916 .59355 L .57124 .5959 L .02 .296 .975 r
F
.67387 .82515 m .68202 .82288 L .68665 .82687 L .058 .266 .921 r
F
.66924 .82109 m .68202 .82288 L .67387 .82515 L .038 .269 .934 r
F
.71495 1.02502 m .72332 1.02658 L .7279 1.03001 L 0 .224 .935 r
F
.71039 1.02232 m .72332 1.02658 L .71495 1.02502 L 0 .219 .907 r
F
.58857 .59991 m .59652 .59711 L .60121 .60053 L .068 .283 .943 r
F
.58387 .5966 m .59652 .59711 L .58857 .59991 L .055 .288 .953 r
F
.56425 .16277 m .57212 .15756 L .57684 .1608 L .249 .3 .917 r
F
.55953 .15949 m .57212 .15756 L .56425 .16277 L .247 .299 .917 r
F
.65786 .61449 m .66593 .61016 L .67054 .61346 L .198 .292 .919 r
F
.65324 .61103 m .66593 .61016 L .65786 .61449 L .186 .291 .921 r
F
.5379 .38175 m .54573 .37766 L .55048 .38112 L .16 .29 .925 r
F
.53314 .37829 m .54573 .37766 L .5379 .38175 L .151 .291 .93 r
F
.51708 .16145 m .52486 .15636 L .52963 .15978 L .238 .295 .914 r
F
.5123 .15798 m .52486 .15636 L .51708 .16145 L .234 .295 .915 r
F
.45258 .1563 m .46022 .15169 L .46507 .15513 L .191 .293 .923 r
F
.44772 .1529 m .46022 .15169 L .45258 .1563 L .187 .295 .926 r
F
.70506 .61659 m .7132 .61201 L .71774 .61478 L .212 .306 .934 r
F
.7005 .61371 m .7132 .61201 L .70506 .61659 L .209 .304 .933 r
F
.6059 .60412 m .61388 .60084 L .61856 .60443 L .108 .282 .928 r
F
.60121 .60053 m .61388 .60084 L .6059 .60412 L .094 .284 .936 r
F
.73711 1.03891 m .74546 1.03841 L .75006 1.04304 L .005 .24 .909 r
F
.7325 1.03418 m .74546 1.03841 L .73711 1.03891 L 0 .241 .927 r
F
.64959 .38905 m .65763 .38421 L .66223 .38713 L .226 .305 .929 r
F
.64497 .38608 m .65763 .38421 L .64959 .38905 L .225 .304 .928 r
F
.64056 .61161 m .6486 .60754 L .65324 .61103 L .175 .287 .918 r
F
.63591 .60799 m .6486 .60754 L .64056 .61161 L .161 .287 .921 r
F
.52058 .37875 m .52837 .37494 L .53314 .37829 L .134 .291 .934 r
F
.5158 .37546 m .52837 .37494 L .52058 .37875 L .126 .294 .94 r
F
.63446 .80984 m .64257 .80937 L .6472 .81198 L 0 .275 .981 r
F
.62324 .60811 m .63125 .6044 L .63591 .60799 L .145 .284 .921 r
F
.61856 .60443 m .63125 .6044 L .62324 .60811 L .13 .284 .926 r
F
.85887 1.07207 m .87163 1.06974 L .86322 1.07416 L .197 .321 .952 r
F
.76056 .84495 m .7688 .8405 L .77329 .8433 L .216 .303 .93 r
F
.75605 .84191 m .7688 .8405 L .76056 .84495 L .208 .3 .927 r
F
.78139 1.06542 m .7897 1.06201 L .79426 1.06647 L .156 .262 .881 r
F
.7768 1.06054 m .7897 1.06201 L .78139 1.06542 L .129 .26 .885 r
F
.83337 1.07632 m .84171 1.07165 L .84612 1.0743 L .248 .306 .925 r
F
.82893 1.07327 m .84171 1.07165 L .83337 1.07632 L .237 .299 .92 r
F
.60242 .38805 m .61037 .38328 L .61504 .38649 L .222 .297 .921 r
F
.59774 .38476 m .61037 .38328 L .60242 .38805 L .216 .297 .921 r
F
.73044 .6129 m .74316 .611 L .73495 .6155 L .199 .31 .942 r
F
.50325 .37589 m .51101 .37233 L .5158 .37546 L .106 .295 .947 r
F
.49845 .37291 m .51101 .37233 L .50325 .37589 L .1 .3 .954 r
F
.75929 1.05303 m .76762 1.05089 L .77221 1.05568 L .075 .25 .886 r
F
.75467 1.04794 m .76762 1.05089 L .75929 1.05303 L .05 .249 .896 r
F
.69127 .83102 m .69944 .82805 L .70405 .83203 L .107 .27 .911 r
F
.68665 .82687 m .69944 .82805 L .69127 .83102 L .086 .271 .919 r
F
.43524 .15404 m .44284 .14959 L .44772 .1529 L .175 .296 .93 r
F
.43035 .15083 m .44284 .14959 L .43524 .15404 L .173 .299 .934 r
F
.49976 .1595 m .5075 .15451 L .5123 .15798 L .228 .294 .914 r
F
.49495 .156 m .5075 .15451 L .49976 .1595 L .223 .294 .916 r
F
.79047 .84397 m .79878 .83958 L .8032 .84192 L .193 .315 .948 r
F
.78603 .84149 m .79878 .83958 L .79047 .84397 L .194 .312 .945 r
F
.65183 .81512 m .65997 .81392 L .6646 .81733 L .002 .27 .957 r
F
.6472 .81198 m .65997 .81392 L .65183 .81512 L 0 .277 .973 r
F
.54695 .16137 m .55479 .15618 L .55953 .15949 L .247 .298 .916 r
F
.5422 .15801 m .55479 .15618 L .54695 .16137 L .244 .297 .916 r
F
.74331 .84304 m .75153 .83874 L .75605 .84191 L .208 .294 .919 r
F
.73876 .83961 m .75153 .83874 L .74331 .84304 L .194 .291 .919 r
F
.81614 1.07447 m .82447 1.06998 L .82893 1.07327 L .24 .29 .905 r
F
.81164 1.07072 m .82447 1.06998 L .81614 1.07447 L .219 .285 .903 r
F
.79881 1.07085 m .80713 1.06679 L .81164 1.07072 L .206 .275 .89 r
F
.79426 1.06647 m .80713 1.06679 L .79881 1.07085 L .179 .271 .891 r
F
.68781 .6153 m .69593 .61076 L .7005 .61371 L .212 .301 .928 r
F
.68323 .6122 m .69593 .61076 L .68781 .6153 L .206 .3 .927 r
F
.58512 .38609 m .59304 .38144 L .59774 .38476 L .211 .295 .919 r
F
.58041 .38269 m .59304 .38144 L .58512 .38609 L .204 .294 .921 r
F
.70866 .83606 m .71684 .83251 L .72143 .83631 L .15 .277 .909 r
F
.70405 .83203 m .71684 .83251 L .70866 .83606 L .13 .276 .913 r
F
.63233 .38791 m .64034 .38306 L .64497 .38608 L .227 .302 .926 r
F
.62768 .38482 m .64034 .38306 L .63233 .38791 L .224 .301 .925 r
F
.72601 .84009 m .7342 .83609 L .73876 .83961 L .185 .285 .912 r
F
.72143 .83631 m .7342 .83609 L .72601 .84009 L .167 .283 .914 r
F
.48242 .15738 m .49013 .15251 L .49495 .156 L .215 .293 .916 r
F
.47759 .15387 m .49013 .15251 L .48242 .15738 L .211 .294 .918 r
F
.56781 .38376 m .5757 .37928 L .58041 .38269 L .195 .292 .92 r
F
.56308 .3803 m .5757 .37928 L .56781 .38376 L .187 .292 .923 r
F
.71774 .61478 m .72592 .61023 L .73044 .6129 L .206 .309 .938 r
F
.7132 .61201 m .72592 .61023 L .71774 .61478 L .205 .307 .936 r
F
.84612 1.0743 m .8545 1.06973 L .85887 1.07207 L .225 .314 .939 r
F
.84171 1.07165 m .8545 1.06973 L .84612 1.0743 L .223 .308 .934 r
F
.66223 .38713 m .67031 .3823 L .6749 .38519 L .223 .306 .931 r
F
.65763 .38421 m .67031 .3823 L .66223 .38713 L .222 .305 .93 r
F
.52963 .15978 m .53744 .15464 L .5422 .15801 L .242 .296 .915 r
F
.52486 .15636 m .53744 .15464 L .52963 .15978 L .238 .296 .915 r
F
.66924 .82109 m .67739 .81909 L .68202 .82288 L .038 .269 .934 r
F
.6646 .81733 m .67739 .81909 L .66924 .82109 L .022 .273 .947 r
F
.67054 .61346 m .67863 .60904 L .68323 .6122 L .204 .296 .923 r
F
.66593 .61016 m .67863 .60904 L .67054 .61346 L .194 .295 .924 r
F
.7325 1.03418 m .74086 1.03416 L .74546 1.03841 L 0 .241 .927 r
F
.7279 1.03001 m .74086 1.03416 L .7325 1.03418 L 0 .243 .945 r
F
.77329 .8433 m .78156 .83888 L .78603 .84149 L .206 .308 .938 r
F
.7688 .8405 m .78156 .83888 L .77329 .8433 L .202 .305 .935 r
F
.46507 .15513 m .47275 .15041 L .47759 .15387 L .201 .293 .92 r
F
.46022 .15169 m .47275 .15041 L .46507 .15513 L .197 .295 .923 r
F
.7768 1.06054 m .78513 1.05751 L .7897 1.06201 L .129 .26 .885 r
F
.77221 1.05568 m .78513 1.05751 L .7768 1.06054 L .103 .258 .891 r
F
.55048 .38112 m .55834 .37686 L .56308 .3803 L .175 .291 .923 r
F
.54573 .37766 m .55834 .37686 L .55048 .38112 L .166 .292 .927 r
F
.61504 .38649 m .62303 .38169 L .62768 .38482 L .224 .3 .923 r
F
.61037 .38328 m .62303 .38169 L .61504 .38649 L .219 .299 .923 r
F
.75467 1.04794 m .76302 1.04623 L .76762 1.05089 L .05 .249 .896 r
F
.75006 1.04304 m .76302 1.04623 L .75467 1.04794 L .027 .249 .909 r
F
.79878 .83958 m .81154 .83762 L .8032 .84192 L .181 .315 .951 r
F
.65324 .61103 m .6613 .60681 L .66593 .61016 L .186 .291 .921 r
F
.6486 .60754 m .6613 .60681 L .65324 .61103 L .175 .29 .923 r
F
.71039 1.02232 m .71877 1.02405 L .72332 1.02658 L 0 .219 .907 r
F
.58387 .5966 m .59182 .5939 L .59652 .59711 L .055 .288 .953 r
F
.57916 .59355 m .59182 .5939 L .58387 .5966 L .044 .293 .963 r
F
.56652 .59313 m .57444 .5908 L .57916 .59355 L .02 .296 .975 r
F
.60121 .60053 m .6092 .59739 L .61388 .60084 L .094 .284 .936 r
F
.59652 .59711 m .6092 .59739 L .60121 .60053 L .08 .287 .945 r
F
.53314 .37829 m .54097 .37428 L .54573 .37766 L .151 .291 .93 r
F
.52837 .37494 m .54097 .37428 L .53314 .37829 L .143 .293 .935 r
F
.63591 .60799 m .64395 .60406 L .6486 .60754 L .161 .287 .921 r
F
.63125 .6044 m .64395 .60406 L .63591 .60799 L .148 .287 .925 r
F
.61856 .60443 m .62658 .60087 L .63125 .6044 L .13 .284 .926 r
F
.61388 .60084 m .62658 .60087 L .61856 .60443 L .116 .286 .932 r
F
.55953 .15949 m .5674 .15429 L .57212 .15756 L .247 .299 .917 r
F
.55479 .15618 m .5674 .15429 L .55953 .15949 L .245 .298 .917 r
F
.5123 .15798 m .52007 .15292 L .52486 .15636 L .234 .295 .915 r
F
.5075 .15451 m .52007 .15292 L .5123 .15798 L .229 .295 .916 r
F
.68665 .82687 m .69482 .82416 L .69944 .82805 L .086 .271 .919 r
F
.68202 .82288 m .69482 .82416 L .68665 .82687 L .066 .273 .929 r
F
.44772 .1529 m .45536 .14832 L .46022 .15169 L .187 .295 .926 r
F
.44284 .14959 m .45536 .14832 L .44772 .1529 L .184 .297 .929 r
F
.82893 1.07327 m .83728 1.06875 L .84171 1.07165 L .237 .299 .92 r
F
.82447 1.06998 m .83728 1.06875 L .82893 1.07327 L .222 .294 .916 r
F
.7005 .61371 m .70865 .60917 L .7132 .61201 L .209 .304 .933 r
F
.69593 .61076 m .70865 .60917 L .7005 .61371 L .205 .303 .931 r
F
.5158 .37546 m .52359 .3717 L .52837 .37494 L .126 .294 .94 r
F
.51101 .37233 m .52359 .3717 L .5158 .37546 L .119 .297 .946 r
F
.75605 .84191 m .7643 .83756 L .7688 .8405 L .208 .3 .927 r
F
.75153 .83874 m .7643 .83756 L .75605 .84191 L .197 .297 .926 r
F
.64497 .38608 m .65301 .38124 L .65763 .38421 L .225 .304 .928 r
F
.64034 .38306 m .65301 .38124 L .64497 .38608 L .223 .303 .927 r
F
.79426 1.06647 m .80259 1.06274 L .80713 1.06679 L .179 .271 .891 r
F
.7897 1.06201 m .80259 1.06274 L .79426 1.06647 L .154 .268 .894 r
F
.59774 .38476 m .60569 .38004 L .61037 .38328 L .216 .297 .921 r
F
.59304 .38144 m .60569 .38004 L .59774 .38476 L .21 .296 .922 r
F
.85887 1.07207 m .86729 1.06765 L .87163 1.06974 L .197 .321 .952 r
F
.8545 1.06973 m .86729 1.06765 L .85887 1.07207 L .202 .315 .946 r
F
.81164 1.07072 m .81998 1.06648 L .82447 1.06998 L .219 .285 .903 r
F
.80713 1.06679 m .81998 1.06648 L .81164 1.07072 L .196 .28 .902 r
F
.70405 .83203 m .71224 .82871 L .71684 .83251 L .13 .276 .913 r
F
.69944 .82805 m .71224 .82871 L .70405 .83203 L .11 .276 .919 r
F
.73044 .6129 m .73866 .60839 L .74316 .611 L .199 .31 .942 r
F
.72592 .61023 m .73866 .60839 L .73044 .6129 L .199 .309 .94 r
F
.49845 .37291 m .5062 .36936 L .51101 .37233 L .1 .3 .954 r
F
.6472 .81198 m .65533 .81092 L .65997 .81392 L 0 .277 .973 r
F
.64257 .80937 m .65533 .81092 L .6472 .81198 L 0 .286 .985 r
F
.49495 .156 m .50269 .15105 L .5075 .15451 L .223 .294 .916 r
F
.49013 .15251 m .50269 .15105 L .49495 .156 L .218 .294 .917 r
F
.73876 .83961 m .74699 .83547 L .75153 .83874 L .194 .291 .919 r
F
.7342 .83609 m .74699 .83547 L .73876 .83961 L .179 .289 .919 r
F
.43035 .15083 m .43795 .14637 L .44284 .14959 L .173 .299 .934 r
F
.67031 .3823 m .68301 .38038 L .6749 .38519 L .219 .306 .932 r
F
.78603 .84149 m .79434 .83713 L .79878 .83958 L .194 .312 .945 r
F
.78156 .83888 m .79434 .83713 L .78603 .84149 L .194 .309 .942 r
F
.72143 .83631 m .72963 .83252 L .7342 .83609 L .167 .283 .914 r
F
.71684 .83251 m .72963 .83252 L .72143 .83631 L .149 .282 .917 r
F
.5422 .15801 m .55004 .15285 L .55479 .15618 L .244 .297 .916 r
F
.53744 .15464 m .55004 .15285 L .5422 .15801 L .241 .297 .916 r
F
.68323 .6122 m .69135 .60773 L .69593 .61076 L .206 .3 .927 r
F
.67863 .60904 m .69135 .60773 L .68323 .6122 L .198 .298 .927 r
F
.58041 .38269 m .58834 .3781 L .59304 .38144 L .204 .294 .921 r
F
.5757 .37928 m .58834 .3781 L .58041 .38269 L .196 .294 .922 r
F
.77221 1.05568 m .78056 1.05303 L .78513 1.05751 L .103 .258 .891 r
F
.76762 1.05089 m .78056 1.05303 L .77221 1.05568 L .078 .257 .899 r
F
.7279 1.03001 m .73628 1.03042 L .74086 1.03416 L 0 .243 .945 r
F
.72332 1.02658 m .73628 1.03042 L .7279 1.03001 L 0 .246 .958 r
F
.75006 1.04304 m .75843 1.04175 L .76302 1.04623 L .027 .249 .909 r
F
.74546 1.03841 m .75843 1.04175 L .75006 1.04304 L .009 .251 .923 r
F
.62768 .38482 m .6357 .38 L .64034 .38306 L .224 .301 .925 r
F
.62303 .38169 m .6357 .38 L .62768 .38482 L .221 .3 .925 r
F
.6646 .81733 m .67276 .81556 L .67739 .81909 L .022 .273 .947 r
F
.65997 .81392 m .67276 .81556 L .6646 .81733 L .009 .278 .961 r
F
.47759 .15387 m .4853 .14905 L .49013 .15251 L .211 .294 .918 r
F
.47275 .15041 m .4853 .14905 L .47759 .15387 L .206 .295 .921 r
F
.56308 .3803 m .57097 .37589 L .5757 .37928 L .187 .292 .923 r
F
.55834 .37686 m .57097 .37589 L .56308 .3803 L .179 .293 .925 r
F
.66593 .61016 m .67402 .60583 L .67863 .60904 L .194 .295 .924 r
F
.6613 .60681 m .67402 .60583 L .66593 .61016 L .184 .294 .925 r
F
.84171 1.07165 m .8501 1.06717 L .8545 1.06973 L .223 .308 .934 r
F
.83728 1.06875 m .8501 1.06717 L .84171 1.07165 L .216 .303 .929 r
F
.86729 1.06765 m .88009 1.06547 L .87163 1.06974 L .177 .321 .956 r
F
.7132 .61201 m .72139 .60748 L .72592 .61023 L .205 .307 .936 r
F
.70865 .60917 m .72139 .60748 L .7132 .61201 L .203 .305 .935 r
F
.52486 .15636 m .53267 .15124 L .53744 .15464 L .238 .296 .915 r
F
.52007 .15292 m .53267 .15124 L .52486 .15636 L .234 .296 .916 r
F
.7688 .8405 m .77708 .83614 L .78156 .83888 L .202 .305 .935 r
F
.7643 .83756 m .77708 .83614 L .7688 .8405 L .196 .302 .933 r
F
.65763 .38421 m .66571 .37938 L .67031 .3823 L .222 .305 .93 r
F
.65301 .38124 m .66571 .37938 L .65763 .38421 L .222 .304 .929 r
F
.54573 .37766 m .55359 .37348 L .55834 .37686 L .166 .292 .927 r
F
.54097 .37428 m .55359 .37348 L .54573 .37766 L .158 .293 .931 r
F
.6486 .60754 m .65666 .60345 L .6613 .60681 L .175 .29 .923 r
F
.64395 .60406 m .65666 .60345 L .6486 .60754 L .163 .29 .926 r
F
.46022 .15169 m .4679 .147 L .47275 .15041 L .197 .295 .923 r
F
.45536 .14832 m .4679 .147 L .46022 .15169 L .194 .296 .926 r
F
.68202 .82288 m .6902 .82041 L .69482 .82416 L .066 .273 .929 r
F
.67739 .81909 m .6902 .82041 L .68202 .82288 L .048 .276 .94 r
F
.7897 1.06201 m .79805 1.05861 L .80259 1.06274 L .154 .268 .894 r
F
.78513 1.05751 m .79805 1.05861 L .7897 1.06201 L .129 .266 .898 r
F
.61037 .38328 m .61836 .37852 L .62303 .38169 L .219 .299 .923 r
F
.60569 .38004 m .61836 .37852 L .61037 .38328 L .214 .298 .923 r
F
.73866 .60839 m .75141 .60653 L .74316 .611 L .193 .31 .943 r
F
.59652 .59711 m .6045 .59409 L .6092 .59739 L .08 .287 .945 r
F
.59182 .5939 m .6045 .59409 L .59652 .59711 L .068 .291 .953 r
F
.63125 .6044 m .63929 .60061 L .64395 .60406 L .148 .287 .925 r
F
.62658 .60087 m .63929 .60061 L .63125 .6044 L .135 .288 .93 r
F
.57916 .59355 m .58711 .59092 L .59182 .5939 L .044 .293 .963 r
F
.57444 .5908 m .58711 .59092 L .57916 .59355 L .035 .299 .972 r
F
.61388 .60084 m .6219 .59742 L .62658 .60087 L .116 .286 .932 r
F
.6092 .59739 m .6219 .59742 L .61388 .60084 L .103 .288 .939 r
F
.79878 .83958 m .80712 .83529 L .81154 .83762 L .181 .315 .951 r
F
.79434 .83713 m .80712 .83529 L .79878 .83958 L .183 .313 .948 r
F
.82447 1.06998 m .83283 1.06565 L .83728 1.06875 L .222 .294 .916 r
F
.81998 1.06648 m .83283 1.06565 L .82447 1.06998 L .204 .289 .914 r
F
.52837 .37494 m .53619 .37098 L .54097 .37428 L .143 .293 .935 r
F
.52359 .3717 m .53619 .37098 L .52837 .37494 L .136 .296 .94 r
F
.80713 1.06679 m .81548 1.06283 L .81998 1.06648 L .196 .28 .902 r
F
.80259 1.06274 m .81548 1.06283 L .80713 1.06679 L .173 .277 .903 r
F
.5075 .15451 m .51528 .14949 L .52007 .15292 L .229 .295 .916 r
F
.50269 .15105 m .51528 .14949 L .5075 .15451 L .225 .295 .917 r
F
.75153 .83874 m .75978 .83451 L .7643 .83756 L .197 .297 .926 r
F
.74699 .83547 m .75978 .83451 L .75153 .83874 L .186 .294 .925 r
F
.55479 .15618 m .56266 .15099 L .5674 .15429 L .245 .298 .917 r
F
.55004 .15285 m .56266 .15099 L .55479 .15618 L .243 .298 .917 r
F
.69944 .82805 m .70763 .82496 L .71224 .82871 L .11 .276 .919 r
F
.69482 .82416 m .70763 .82496 L .69944 .82805 L .091 .277 .927 r
F
.69593 .61076 m .70409 .60626 L .70865 .60917 L .205 .303 .931 r
F
.69135 .60773 m .70409 .60626 L .69593 .61076 L .2 .301 .931 r
F
.44284 .14959 m .45048 .14502 L .45536 .14832 L .184 .297 .929 r
F
.43795 .14637 m .45048 .14502 L .44284 .14959 L .182 .299 .932 r
F
.76762 1.05089 m .77598 1.04862 L .78056 1.05303 L .078 .257 .899 r
F
.76302 1.04623 m .77598 1.04862 L .76762 1.05089 L .054 .258 .909 r
F
.51101 .37233 m .5188 .36859 L .52359 .3717 L .119 .297 .946 r
F
.5062 .36936 m .5188 .36859 L .51101 .37233 L .115 .301 .951 r
F
.59304 .38144 m .601 .37677 L .60569 .38004 L .21 .296 .922 r
F
.58834 .3781 m .601 .37677 L .59304 .38144 L .204 .296 .923 r
F
.64034 .38306 m .64839 .37823 L .65301 .38124 L .223 .303 .927 r
F
.6357 .38 m .64839 .37823 L .64034 .38306 L .221 .302 .927 r
F
.7342 .83609 m .74244 .83212 L .74699 .83547 L .179 .289 .919 r
F
.72963 .83252 m .74244 .83212 L .7342 .83609 L .163 .287 .921 r
F
.74546 1.03841 m .75384 1.03754 L .75843 1.04175 L .009 .251 .923 r
F
.74086 1.03416 m .75384 1.03754 L .74546 1.03841 L 0 .253 .94 r
F
.71684 .83251 m .72505 .82892 L .72963 .83252 L .149 .282 .917 r
F
.71224 .82871 m .72505 .82892 L .71684 .83251 L .131 .281 .921 r
F
.8545 1.06973 m .86292 1.06536 L .86729 1.06765 L .202 .315 .946 r
F
.8501 1.06717 m .86292 1.06536 L .8545 1.06973 L .201 .31 .941 r
F
.64257 .80937 m .6507 .80836 L .65533 .81092 L 0 .286 .985 r
F
.49013 .15251 m .49787 .14759 L .50269 .15105 L .218 .294 .917 r
F
.4853 .14905 m .49787 .14759 L .49013 .15251 L .214 .295 .919 r
F
.72592 .61023 m .73414 .60572 L .73866 .60839 L .199 .309 .94 r
F
.72139 .60748 m .73414 .60572 L .72592 .61023 L .199 .307 .938 r
F
.72332 1.02658 m .73171 1.02728 L .73628 1.03042 L 0 .246 .958 r
F
.71877 1.02405 m .73171 1.02728 L .72332 1.02658 L 0 .249 .951 r
F
.78156 .83888 m .78988 .83455 L .79434 .83713 L .194 .309 .942 r
F
.77708 .83614 m .78988 .83455 L .78156 .83888 L .191 .306 .939 r
F
.67031 .3823 m .67842 .37749 L .68301 .38038 L .219 .306 .932 r
F
.66571 .37938 m .67842 .37749 L .67031 .3823 L .219 .305 .931 r
F
.67863 .60904 m .68676 .60464 L .69135 .60773 L .198 .298 .927 r
F
.67402 .60583 m .68676 .60464 L .67863 .60904 L .19 .297 .928 r
F
.5757 .37928 m .58362 .37477 L .58834 .3781 L .196 .294 .922 r
F
.57097 .37589 m .58362 .37477 L .5757 .37928 L .189 .294 .925 r
F
.53744 .15464 m .54528 .14949 L .55004 .15285 L .241 .297 .916 r
F
.53267 .15124 m .54528 .14949 L .53744 .15464 L .238 .297 .916 r
F
.65997 .81392 m .66813 .81233 L .67276 .81556 L .009 .278 .961 r
F
.65533 .81092 m .66813 .81233 L .65997 .81392 L .002 .285 .975 r
F
.80712 .83529 m .81992 .8334 L .81154 .83762 L .171 .315 .953 r
F
.62303 .38169 m .63104 .37689 L .6357 .38 L .221 .3 .925 r
F
.61836 .37852 m .63104 .37689 L .62303 .38169 L .217 .3 .925 r
F
.78513 1.05751 m .7935 1.05445 L .79805 1.05861 L .129 .266 .898 r
F
.78056 1.05303 m .7935 1.05445 L .78513 1.05751 L .104 .265 .904 r
F
.47275 .15041 m .48046 .14562 L .4853 .14905 L .206 .295 .921 r
F
.4679 .147 m .48046 .14562 L .47275 .15041 L .203 .296 .923 r
F
.83728 1.06875 m .84568 1.06441 L .8501 1.06717 L .216 .303 .929 r
F
.83283 1.06565 m .84568 1.06441 L .83728 1.06875 L .204 .298 .925 r
F
.6613 .60681 m .6694 .60259 L .67402 .60583 L .184 .294 .925 r
F
.65666 .60345 m .6694 .60259 L .6613 .60681 L .174 .293 .927 r
F
.55834 .37686 m .56623 .37253 L .57097 .37589 L .179 .293 .925 r
F
.55359 .37348 m .56623 .37253 L .55834 .37686 L .171 .294 .928 r
F
.67739 .81909 m .68557 .81684 L .6902 .82041 L .048 .276 .94 r
F
.67276 .81556 m .68557 .81684 L .67739 .81909 L .031 .279 .951 r
F
.7643 .83756 m .77259 .83329 L .77708 .83614 L .196 .302 .933 r
F
.75978 .83451 m .77259 .83329 L .7643 .83756 L .187 .299 .932 r
F
.70865 .60917 m .71684 .60467 L .72139 .60748 L .203 .305 .935 r
F
.70409 .60626 m .71684 .60467 L .70865 .60917 L .199 .304 .934 r
F
.86729 1.06765 m .87574 1.06339 L .88009 1.06547 L .177 .321 .956 r
F
.86292 1.06536 m .87574 1.06339 L .86729 1.06765 L .182 .316 .951 r
F
.52007 .15292 m .52788 .14784 L .53267 .15124 L .234 .296 .916 r
F
.51528 .14949 m .52788 .14784 L .52007 .15292 L .23 .296 .917 r
F
.64395 .60406 m .65202 .60009 L .65666 .60345 L .163 .29 .926 r
F
.63929 .60061 m .65202 .60009 L .64395 .60406 L .151 .29 .929 r
F
.54097 .37428 m .54882 .37016 L .55359 .37348 L .158 .293 .931 r
F
.53619 .37098 m .54882 .37016 L .54097 .37428 L .151 .295 .935 r
F
.80259 1.06274 m .81096 1.05906 L .81548 1.06283 L .173 .277 .903 r
F
.79805 1.05861 m .81096 1.05906 L .80259 1.06274 L .15 .275 .905 r
F
.81998 1.06648 m .82836 1.06237 L .83283 1.06565 L .204 .289 .914 r
F
.81548 1.06283 m .82836 1.06237 L .81998 1.06648 L .185 .286 .913 r
F
.76302 1.04623 m .7714 1.04433 L .77598 1.04862 L .054 .258 .909 r
F
.75843 1.04175 m .7714 1.04433 L .76302 1.04623 L .032 .259 .921 r
F
.65301 .38124 m .66109 .37642 L .66571 .37938 L .222 .304 .929 r
F
.64839 .37823 m .66109 .37642 L .65301 .38124 L .22 .303 .929 r
F
.62658 .60087 m .63462 .59721 L .63929 .60061 L .135 .288 .93 r
F
.6219 .59742 m .63462 .59721 L .62658 .60087 L .123 .29 .935 r
F
.6092 .59739 m .61721 .59409 L .6219 .59742 L .103 .288 .939 r
F
.6045 .59409 m .61721 .59409 L .6092 .59739 L .091 .291 .946 r
F
.45536 .14832 m .46303 .14364 L .4679 .147 L .194 .296 .926 r
F
.45048 .14502 m .46303 .14364 L .45536 .14832 L .191 .298 .928 r
F
.59182 .5939 m .5998 .59096 L .6045 .59409 L .068 .291 .953 r
F
.58711 .59092 m .5998 .59096 L .59182 .5939 L .058 .296 .962 r
F
.60569 .38004 m .61368 .37532 L .61836 .37852 L .214 .298 .923 r
F
.601 .37677 m .61368 .37532 L .60569 .38004 L .209 .298 .924 r
F
.69482 .82416 m .70302 .8213 L .70763 .82496 L .091 .277 .927 r
F
.6902 .82041 m .70302 .8213 L .69482 .82416 L .073 .279 .935 r
F
.73866 .60839 m .7469 .60391 L .75141 .60653 L .193 .31 .943 r
F
.73414 .60572 m .7469 .60391 L .73866 .60839 L .194 .309 .941 r
F
.74086 1.03416 m .74925 1.03368 L .75384 1.03754 L 0 .253 .94 r
F
.73628 1.03042 m .74925 1.03368 L .74086 1.03416 L 0 .257 .958 r
F
.57444 .5908 m .58239 .58818 L .58711 .59092 L .035 .299 .972 r
F
.52359 .3717 m .53141 .36779 L .53619 .37098 L .136 .296 .94 r
F
.5188 .36859 m .53141 .36779 L .52359 .3717 L .131 .299 .944 r
F
.74699 .83547 m .75525 .83138 L .75978 .83451 L .186 .294 .925 r
F
.74244 .83212 m .75525 .83138 L .74699 .83547 L .173 .292 .926 r
F
.79434 .83713 m .80268 .83284 L .80712 .83529 L .183 .313 .948 r
F
.78988 .83455 m .80268 .83284 L .79434 .83713 L .183 .31 .945 r
F
.71224 .82871 m .72046 .82532 L .72505 .82892 L .131 .281 .921 r
F
.70763 .82496 m .72046 .82532 L .71224 .82871 L .113 .281 .926 r
F
.50269 .15105 m .51047 .14605 L .51528 .14949 L .225 .295 .917 r
F
.49787 .14759 m .51047 .14605 L .50269 .15105 L .221 .295 .918 r
F
.72963 .83252 m .73787 .82872 L .74244 .83212 L .163 .287 .921 r
F
.72505 .82892 m .73787 .82872 L .72963 .83252 L .147 .286 .924 r
F
.69135 .60773 m .69951 .60329 L .70409 .60626 L .2 .301 .931 r
F
.68676 .60464 m .69951 .60329 L .69135 .60773 L .194 .3 .931 r
F
.55004 .15285 m .55792 .14767 L .56266 .15099 L .243 .298 .917 r
F
.54528 .14949 m .55792 .14767 L .55004 .15285 L .24 .298 .917 r
F
.43795 .14637 m .44559 .14179 L .45048 .14502 L .182 .299 .932 r
F
.58834 .3781 m .59629 .3735 L .601 .37677 L .204 .296 .923 r
F
.58362 .37477 m .59629 .3735 L .58834 .3781 L .197 .296 .925 r
F
.5062 .36936 m .51399 .36562 L .5188 .36859 L .115 .301 .951 r
F
.8501 1.06717 m .85853 1.06288 L .86292 1.06536 L .201 .31 .941 r
F
.84568 1.06441 m .85853 1.06288 L .8501 1.06717 L .196 .305 .937 r
F
.6357 .38 m .64374 .37519 L .64839 .37823 L .221 .302 .927 r
F
.63104 .37689 m .64374 .37519 L .6357 .38 L .218 .301 .927 r
F
.87574 1.06339 m .88858 1.06136 L .88009 1.06547 L .16 .321 .96 r
F
.78056 1.05303 m .78894 1.0503 L .7935 1.05445 L .104 .265 .904 r
F
.77598 1.04862 m .78894 1.0503 L .78056 1.05303 L .08 .265 .911 r
F
.4853 .14905 m .49304 .14416 L .49787 .14759 L .214 .295 .919 r
F
.48046 .14562 m .49304 .14416 L .4853 .14905 L .211 .296 .921 r
F
.67402 .60583 m .68215 .60151 L .68676 .60464 L .19 .297 .928 r
F
.6694 .60259 m .68215 .60151 L .67402 .60583 L .182 .296 .929 r
F
.71877 1.02405 m .72716 1.02486 L .73171 1.02728 L 0 .249 .951 r
F
.72139 .60748 m .7296 .60299 L .73414 .60572 L .199 .307 .938 r
F
.71684 .60467 m .7296 .60299 L .72139 .60748 L .197 .306 .937 r
F
.77708 .83614 m .7854 .83187 L .78988 .83455 L .191 .306 .939 r
F
.77259 .83329 m .7854 .83187 L .77708 .83614 L .185 .304 .937 r
F
.57097 .37589 m .57889 .37144 L .58362 .37477 L .189 .294 .925 r
F
.56623 .37253 m .57889 .37144 L .57097 .37589 L .182 .295 .927 r
F
.65533 .81092 m .66349 .80943 L .66813 .81233 L .002 .285 .975 r
F
.6507 .80836 m .66349 .80943 L .65533 .81092 L 0 .292 .986 r
F
.53267 .15124 m .54051 .14612 L .54528 .14949 L .238 .297 .916 r
F
.52788 .14784 m .54051 .14612 L .53267 .15124 L .234 .297 .917 r
F
.66571 .37938 m .67382 .37456 L .67842 .37749 L .219 .305 .931 r
F
.66109 .37642 m .67382 .37456 L .66571 .37938 L .219 .304 .93 r
F
.83283 1.06565 m .84124 1.06147 L .84568 1.06441 L .204 .298 .925 r
F
.82836 1.06237 m .84124 1.06147 L .83283 1.06565 L .19 .294 .923 r
F
.75843 1.04175 m .76682 1.04022 L .7714 1.04433 L .032 .259 .921 r
F
.75384 1.03754 m .76682 1.04022 L .75843 1.04175 L .014 .261 .935 r
F
.7469 .60391 m .75969 .60209 L .75141 .60653 L .189 .31 .944 r
F
.79805 1.05861 m .80643 1.05522 L .81096 1.05906 L .15 .275 .905 r
F
.7935 1.05445 m .80643 1.05522 L .79805 1.05861 L .127 .273 .909 r
F
.65666 .60345 m .66476 .59933 L .6694 .60259 L .174 .293 .927 r
F
.65202 .60009 m .66476 .59933 L .65666 .60345 L .163 .293 .929 r
F
.80712 .83529 m .8155 .83106 L .81992 .8334 L .171 .315 .953 r
F
.80268 .83284 m .8155 .83106 L .80712 .83529 L .173 .313 .95 r
F
.61836 .37852 m .62637 .37375 L .63104 .37689 L .217 .3 .925 r
F
.61368 .37532 m .62637 .37375 L .61836 .37852 L .213 .299 .925 r
F
.67276 .81556 m .68095 .81349 L .68557 .81684 L .031 .279 .951 r
F
.66813 .81233 m .68095 .81349 L .67276 .81556 L .018 .284 .964 r
F
.55359 .37348 m .56148 .36921 L .56623 .37253 L .171 .294 .928 r
F
.54882 .37016 m .56148 .36921 L .55359 .37348 L .165 .295 .932 r
F
.4679 .147 m .47561 .14223 L .48046 .14562 L .203 .296 .923 r
F
.46303 .14364 m .47561 .14223 L .4679 .147 L .2 .297 .925 r
F
.81548 1.06283 m .82387 1.05895 L .82836 1.06237 L .185 .286 .913 r
F
.81096 1.05906 m .82387 1.05895 L .81548 1.06283 L .165 .283 .914 r
F
.75978 .83451 m .76807 .83035 L .77259 .83329 L .187 .299 .932 r
F
.75525 .83138 m .76807 .83035 L .75978 .83451 L .178 .297 .931 r
F
.63929 .60061 m .64736 .59675 L .65202 .60009 L .151 .29 .929 r
F
.63462 .59721 m .64736 .59675 L .63929 .60061 L .14 .291 .933 r
F
.70409 .60626 m .71227 .60179 L .71684 .60467 L .199 .304 .934 r
F
.69951 .60329 m .71227 .60179 L .70409 .60626 L .195 .302 .934 r
F
.6219 .59742 m .62994 .59388 L .63462 .59721 L .123 .29 .935 r
F
.61721 .59409 m .62994 .59388 L .6219 .59742 L .111 .291 .941 r
F
.6902 .82041 m .69841 .81775 L .70302 .8213 L .073 .279 .935 r
F
.68557 .81684 m .69841 .81775 L .6902 .82041 L .056 .281 .944 r
F
.73628 1.03042 m .74468 1.03024 L .74925 1.03368 L 0 .257 .958 r
F
.73171 1.02728 m .74468 1.03024 L .73628 1.03042 L 0 .263 .971 r
F
.86292 1.06536 m .87138 1.06114 L .87574 1.06339 L .182 .316 .951 r
F
.85853 1.06288 m .87138 1.06114 L .86292 1.06536 L .182 .312 .947 r
F
.51528 .14949 m .52309 .14443 L .52788 .14784 L .23 .296 .917 r
F
.51047 .14605 m .52309 .14443 L .51528 .14949 L .227 .296 .918 r
F
.53619 .37098 m .54405 .36691 L .54882 .37016 L .151 .295 .935 r
F
.53141 .36779 m .54405 .36691 L .53619 .37098 L .146 .297 .939 r
F
.6045 .59409 m .61252 .59088 L .61721 .59409 L .091 .291 .946 r
F
.5998 .59096 m .61252 .59088 L .6045 .59409 L .081 .294 .953 r
F
.64839 .37823 m .65647 .37342 L .66109 .37642 L .22 .303 .929 r
F
.64374 .37519 m .65647 .37342 L .64839 .37823 L .218 .302 .928 r
F
.74244 .83212 m .75071 .82817 L .75525 .83138 L .173 .292 .926 r
F
.73787 .82872 m .75071 .82817 L .74244 .83212 L .159 .291 .927 r
F
.601 .37677 m .60898 .3721 L .61368 .37532 L .209 .298 .924 r
F
.59629 .3735 m .60898 .3721 L .601 .37677 L .204 .297 .925 r
F
.58711 .59092 m .59509 .58803 L .5998 .59096 L .058 .296 .962 r
F
.58239 .58818 m .59509 .58803 L .58711 .59092 L .05 .301 .97 r
F
.70763 .82496 m .71586 .82178 L .72046 .82532 L .113 .281 .926 r
F
.70302 .8213 m .71586 .82178 L .70763 .82496 L .096 .282 .933 r
F
.45048 .14502 m .45815 .14035 L .46303 .14364 L .191 .298 .928 r
F
.44559 .14179 m .45815 .14035 L .45048 .14502 L .19 .299 .931 r
F
.72505 .82892 m .7333 .8253 L .73787 .82872 L .147 .286 .924 r
F
.72046 .82532 m .7333 .8253 L .72505 .82892 L .131 .286 .928 r
F
.77598 1.04862 m .78437 1.04622 L .78894 1.0503 L .08 .265 .911 r
F
.7714 1.04433 m .78437 1.04622 L .77598 1.04862 L .058 .265 .92 r
F
.73414 .60572 m .74239 .60124 L .7469 .60391 L .194 .309 .941 r
F
.7296 .60299 m .74239 .60124 L .73414 .60572 L .193 .308 .94 r
F
.5188 .36859 m .52662 .3647 L .53141 .36779 L .131 .299 .944 r
F
.51399 .36562 m .52662 .3647 L .5188 .36859 L .127 .302 .949 r
F
.78988 .83455 m .79822 .8303 L .80268 .83284 L .183 .31 .945 r
F
.7854 .83187 m .79822 .8303 L .78988 .83455 L .18 .308 .943 r
F
.68676 .60464 m .69491 .60026 L .69951 .60329 L .194 .3 .931 r
F
.68215 .60151 m .69491 .60026 L .68676 .60464 L .187 .299 .931 r
F
.49787 .14759 m .50565 .14263 L .51047 .14605 L .221 .295 .918 r
F
.49304 .14416 m .50565 .14263 L .49787 .14759 L .217 .296 .92 r
F
.54528 .14949 m .55316 .14433 L .55792 .14767 L .24 .298 .917 r
F
.54051 .14612 m .55316 .14433 L .54528 .14949 L .237 .297 .917 r
F
.8155 .83106 m .82834 .82925 L .81992 .8334 L .163 .315 .954 r
F
.58362 .37477 m .59157 .37021 L .59629 .3735 L .197 .296 .925 r
F
.57889 .37144 m .59157 .37021 L .58362 .37477 L .191 .296 .926 r
F
.84568 1.06441 m .85411 1.06022 L .85853 1.06288 L .196 .305 .937 r
F
.84124 1.06147 m .85411 1.06022 L .84568 1.06441 L .187 .301 .934 r
F
.63104 .37689 m .63909 .3721 L .64374 .37519 L .218 .301 .927 r
F
.62637 .37375 m .63909 .3721 L .63104 .37689 L .215 .301 .927 r
F
.75384 1.03754 m .76224 1.03634 L .76682 1.04022 L .014 .261 .935 r
F
.74925 1.03368 m .76224 1.03634 L .75384 1.03754 L .002 .264 .95 r
F
.7935 1.05445 m .80189 1.05135 L .80643 1.05522 L .127 .273 .909 r
F
.78894 1.0503 m .80189 1.05135 L .7935 1.05445 L .104 .272 .915 r
F
.87574 1.06339 m .88424 1.05928 L .88858 1.06136 L .16 .321 .96 r
F
.87138 1.06114 m .88424 1.05928 L .87574 1.06339 L .165 .317 .955 r
F
.6694 .60259 m .67753 .59835 L .68215 .60151 L .182 .296 .929 r
F
.66476 .59933 m .67753 .59835 L .6694 .60259 L .173 .296 .93 r
F
.77259 .83329 m .78091 .82909 L .7854 .83187 L .185 .304 .937 r
F
.76807 .83035 m .78091 .82909 L .77259 .83329 L .179 .302 .936 r
F
.48046 .14562 m .4882 .14075 L .49304 .14416 L .211 .296 .921 r
F
.47561 .14223 m .4882 .14075 L .48046 .14562 L .207 .297 .923 r
F
.56623 .37253 m .57415 .36814 L .57889 .37144 L .182 .295 .927 r
F
.56148 .36921 m .57415 .36814 L .56623 .37253 L .176 .296 .93 r
F
.82836 1.06237 m .83678 1.05837 L .84124 1.06147 L .19 .294 .923 r
F
.82387 1.05895 m .83678 1.05837 L .82836 1.06237 L .174 .29 .923 r
F
.71684 .60467 m .72506 .60019 L .7296 .60299 L .197 .306 .937 r
F
.71227 .60179 m .72506 .60019 L .71684 .60467 L .194 .305 .936 r
F
.81096 1.05906 m .81937 1.05542 L .82387 1.05895 L .165 .283 .914 r
F
.80643 1.05522 m .81937 1.05542 L .81096 1.05906 L .145 .28 .916 r
F
.6507 .80836 m .65886 .80691 L .66349 .80943 L 0 .292 .986 r
F
.52788 .14784 m .53573 .14273 L .54051 .14612 L .234 .297 .917 r
F
.52309 .14443 m .53573 .14273 L .52788 .14784 L .231 .297 .918 r
F
.66109 .37642 m .66921 .3716 L .67382 .37456 L .219 .304 .93 r
F
.65647 .37342 m .66921 .3716 L .66109 .37642 L .217 .304 .93 r
F
.65202 .60009 m .66012 .59607 L .66476 .59933 L .163 .293 .929 r
F
.64736 .59675 m .66012 .59607 L .65202 .60009 L .153 .293 .932 r
F
.66813 .81233 m .67632 .8104 L .68095 .81349 L .018 .284 .964 r
F
.66349 .80943 m .67632 .8104 L .66813 .81233 L .008 .29 .975 r
F
.61368 .37532 m .62169 .37059 L .62637 .37375 L .213 .299 .925 r
F
.60898 .3721 m .62169 .37059 L .61368 .37532 L .208 .299 .926 r
F
.54882 .37016 m .55672 .36594 L .56148 .36921 L .165 .295 .932 r
F
.54405 .36691 m .55672 .36594 L .54882 .37016 L .159 .297 .935 r
F
.7469 .60391 m .75519 .59947 L .75969 .60209 L .189 .31 .944 r
F
.74239 .60124 m .75519 .59947 L .7469 .60391 L .189 .309 .943 r
F
.80268 .83284 m .81106 .82863 L .8155 .83106 L .173 .313 .95 r
F
.79822 .8303 m .81106 .82863 L .80268 .83284 L .173 .311 .948 r
F
.75525 .83138 m .76355 .82732 L .76807 .83035 L .178 .297 .931 r
F
.75071 .82817 m .76355 .82732 L .75525 .83138 L .167 .296 .932 r
F
.63462 .59721 m .64269 .59345 L .64736 .59675 L .14 .291 .933 r
F
.62994 .59388 m .64269 .59345 L .63462 .59721 L .129 .293 .937 r
F
.68557 .81684 m .69379 .81436 L .69841 .81775 L .056 .281 .944 r
F
.68095 .81349 m .69379 .81436 L .68557 .81684 L .041 .285 .955 r
F
.46303 .14364 m .47074 .13888 L .47561 .14223 L .2 .297 .925 r
F
.45815 .14035 m .47074 .13888 L .46303 .14364 L .198 .298 .928 r
F
.73171 1.02728 m .74012 1.02732 L .74468 1.03024 L 0 .263 .971 r
F
.72716 1.02486 m .74012 1.02732 L .73171 1.02728 L 0 .269 .973 r
F
.61721 .59409 m .62526 .59064 L .62994 .59388 L .111 .291 .941 r
F
.61252 .59088 m .62526 .59064 L .61721 .59409 L .101 .294 .947 r
F
.7714 1.04433 m .7798 1.04225 L .78437 1.04622 L .058 .265 .92 r
F
.76682 1.04022 m .7798 1.04225 L .7714 1.04433 L .037 .267 .931 r
F
.70302 .8213 m .71126 .8183 L .71586 .82178 L .096 .282 .933 r
F
.69841 .81775 m .71126 .8183 L .70302 .8213 L .08 .284 .94 r
F
.69951 .60329 m .7077 .59886 L .71227 .60179 L .195 .302 .934 r
F
.69491 .60026 m .7077 .59886 L .69951 .60329 L .19 .301 .933 r
F
.85853 1.06288 m .867 1.05872 L .87138 1.06114 L .182 .312 .947 r
F
.85411 1.06022 m .867 1.05872 L .85853 1.06288 L .179 .307 .943 r
F
.73787 .82872 m .74615 .82492 L .75071 .82817 L .159 .291 .927 r
F
.7333 .8253 m .74615 .82492 L .73787 .82872 L .145 .29 .93 r
F
.5998 .59096 m .60781 .58782 L .61252 .59088 L .081 .294 .953 r
F
.59509 .58803 m .60781 .58782 L .5998 .59096 L .072 .298 .96 r
F
.51047 .14605 m .51828 .14102 L .52309 .14443 L .227 .296 .918 r
F
.50565 .14263 m .51828 .14102 L .51047 .14605 L .223 .296 .919 r
F
.53141 .36779 m .53927 .36375 L .54405 .36691 L .146 .297 .939 r
F
.52662 .3647 m .53927 .36375 L .53141 .36779 L .141 .3 .943 r
F
.72046 .82532 m .72872 .82188 L .7333 .8253 L .131 .286 .928 r
F
.71586 .82178 m .72872 .82188 L .72046 .82532 L .116 .286 .932 r
F
.88424 1.05928 m .89712 1.05735 L .88858 1.06136 L .146 .321 .963 r
F
.59629 .3735 m .60428 .36886 L .60898 .3721 L .204 .297 .925 r
F
.59157 .37021 m .60428 .36886 L .59629 .3735 L .198 .297 .926 r
F
.64374 .37519 m .65183 .37038 L .65647 .37342 L .218 .302 .928 r
F
.63909 .3721 m .65183 .37038 L .64374 .37519 L .216 .302 .928 r
F
.58239 .58818 m .59037 .5853 L .59509 .58803 L .05 .301 .97 r
F
.44559 .14179 m .45326 .13712 L .45815 .14035 L .19 .299 .931 r
F
.7854 .83187 m .79375 .82767 L .79822 .8303 L .18 .308 .943 r
F
.78091 .82909 m .79375 .82767 L .7854 .83187 L .176 .305 .941 r
F
.7296 .60299 m .73785 .59852 L .74239 .60124 L .193 .308 .94 r
F
.72506 .60019 m .73785 .59852 L .7296 .60299 L .192 .307 .939 r
F
.51399 .36562 m .52181 .36174 L .52662 .3647 L .127 .302 .949 r
F
.68215 .60151 m .69031 .5972 L .69491 .60026 L .187 .299 .931 r
F
.67753 .59835 m .69031 .5972 L .68215 .60151 L .18 .298 .932 r
F
.78894 1.0503 m .79735 1.0475 L .80189 1.05135 L .104 .272 .915 r
F
.78437 1.04622 m .79735 1.0475 L .78894 1.0503 L .082 .272 .921 r
F
.74925 1.03368 m .75767 1.03278 L .76224 1.03634 L .002 .264 .95 r
F
.74468 1.03024 m .75767 1.03278 L .74925 1.03368 L 0 .269 .965 r
F
.84124 1.06147 m .84968 1.0574 L .85411 1.06022 L .187 .301 .934 r
F
.83678 1.05837 m .84968 1.0574 L .84124 1.06147 L .176 .297 .932 r
F
.49304 .14416 m .50082 .13922 L .50565 .14263 L .217 .296 .92 r
F
.4882 .14075 m .50082 .13922 L .49304 .14416 L .214 .296 .921 r
F
.57889 .37144 m .58685 .36694 L .59157 .37021 L .191 .296 .926 r
F
.57415 .36814 m .58685 .36694 L .57889 .37144 L .185 .296 .928 r
F
.54051 .14612 m .54838 .14097 L .55316 .14433 L .237 .297 .917 r
F
.53573 .14273 m .54838 .14097 L .54051 .14612 L .234 .297 .918 r
F
.8155 .83106 m .82392 .8269 L .82834 .82925 L .163 .315 .954 r
F
.81106 .82863 m .82392 .8269 L .8155 .83106 L .165 .313 .952 r
F
.75519 .59947 m .76801 .59767 L .75969 .60209 L .185 .31 .945 r
F
.80643 1.05522 m .81485 1.05184 L .81937 1.05542 L .145 .28 .916 r
F
.80189 1.05135 m .81485 1.05184 L .80643 1.05522 L .124 .279 .919 r
F
.82387 1.05895 m .8323 1.05514 L .83678 1.05837 L .174 .29 .923 r
F
.81937 1.05542 m .8323 1.05514 L .82387 1.05895 L .157 .287 .923 r
F
.62637 .37375 m .63442 .36899 L .63909 .3721 L .215 .301 .927 r
F
.62169 .37059 m .63442 .36899 L .62637 .37375 L .211 .3 .927 r
F
.66476 .59933 m .6729 .59518 L .67753 .59835 L .173 .296 .93 r
F
.66012 .59607 m .6729 .59518 L .66476 .59933 L .164 .295 .932 r
F
.76807 .83035 m .7764 .82623 L .78091 .82909 L .179 .302 .936 r
F
.76355 .82732 m .7764 .82623 L .76807 .83035 L .17 .3 .936 r
F
.87138 1.06114 m .87989 1.05705 L .88424 1.05928 L .165 .317 .955 r
F
.867 1.05872 m .87989 1.05705 L .87138 1.06114 L .166 .313 .952 r
F
.56148 .36921 m .5694 .36487 L .57415 .36814 L .176 .296 .93 r
F
.55672 .36594 m .5694 .36487 L .56148 .36921 L .17 .297 .932 r
F
.47561 .14223 m .48335 .13738 L .4882 .14075 L .207 .297 .923 r
F
.47074 .13888 m .48335 .13738 L .47561 .14223 L .205 .298 .925 r
F
.71227 .60179 m .72049 .59735 L .72506 .60019 L .194 .305 .936 r
F
.7077 .59886 m .72049 .59735 L .71227 .60179 L .19 .304 .936 r
F
.64736 .59675 m .65547 .59283 L .66012 .59607 L .153 .293 .932 r
F
.64269 .59345 m .65547 .59283 L .64736 .59675 L .143 .294 .936 r
F
.66349 .80943 m .67169 .80759 L .67632 .8104 L .008 .29 .975 r
F
.65886 .80691 m .67169 .80759 L .66349 .80943 L .003 .297 .986 r
F
.76682 1.04022 m .77523 1.03844 L .7798 1.04225 L .037 .267 .931 r
F
.76224 1.03634 m .77523 1.03844 L .76682 1.04022 L .019 .269 .944 r
F
.52309 .14443 m .53093 .13934 L .53573 .14273 L .231 .297 .918 r
F
.51828 .14102 m .53093 .13934 L .52309 .14443 L .228 .297 .919 r
F
.68095 .81349 m .68916 .81116 L .69379 .81436 L .041 .285 .955 r
F
.67632 .8104 m .68916 .81116 L .68095 .81349 L .028 .29 .965 r
F
.65647 .37342 m .66458 .3686 L .66921 .3716 L .217 .304 .93 r
F
.65183 .37038 m .66458 .3686 L .65647 .37342 L .216 .303 .929 r
F
.75071 .82817 m .75901 .82424 L .76355 .82732 L .167 .296 .932 r
F
.74615 .82492 m .75901 .82424 L .75071 .82817 L .155 .294 .933 r
F
.62994 .59388 m .63802 .59022 L .64269 .59345 L .129 .293 .937 r
F
.62526 .59064 m .63802 .59022 L .62994 .59388 L .119 .294 .942 r
F
.60898 .3721 m .617 .36741 L .62169 .37059 L .208 .299 .926 r
F
.60428 .36886 m .617 .36741 L .60898 .3721 L .203 .298 .927 r
F
.54405 .36691 m .55194 .36274 L .55672 .36594 L .159 .297 .935 r
F
.53927 .36375 m .55194 .36274 L .54405 .36691 L .154 .299 .939 r
F
.79822 .8303 m .80661 .82612 L .81106 .82863 L .173 .311 .948 r
F
.79375 .82767 m .80661 .82612 L .79822 .8303 L .171 .309 .946 r
F
.69841 .81775 m .70665 .81493 L .71126 .8183 L .08 .284 .94 r
F
.69379 .81436 m .70665 .81493 L .69841 .81775 L .064 .286 .948 r
F
.74239 .60124 m .75067 .5968 L .75519 .59947 L .189 .309 .943 r
F
.73785 .59852 m .75067 .5968 L .74239 .60124 L .189 .308 .942 r
F
.7333 .8253 m .74158 .82165 L .74615 .82492 L .145 .29 .93 r
F
.72872 .82188 m .74158 .82165 L .7333 .8253 L .131 .29 .933 r
F
.61252 .59088 m .62056 .58751 L .62526 .59064 L .101 .294 .947 r
F
.60781 .58782 m .62056 .58751 L .61252 .59088 L .092 .297 .953 r
F
.72716 1.02486 m .73557 1.02496 L .74012 1.02732 L 0 .269 .973 r
F
.71586 .82178 m .72412 .8185 L .72872 .82188 L .116 .286 .932 r
F
.71126 .8183 m .72412 .8185 L .71586 .82178 L .1 .287 .938 r
F
.45815 .14035 m .46586 .13559 L .47074 .13888 L .198 .298 .928 r
F
.45326 .13712 m .46586 .13559 L .45815 .14035 L .197 .3 .93 r
F
.85411 1.06022 m .86259 1.05615 L .867 1.05872 L .179 .307 .943 r
F
.84968 1.0574 m .86259 1.05615 L .85411 1.06022 L .172 .304 .94 r
F
.69491 .60026 m .70311 .59589 L .7077 .59886 L .19 .301 .933 r
F
.69031 .5972 m .70311 .59589 L .69491 .60026 L .184 .3 .934 r
F
.82392 .8269 m .83679 .82514 L .82834 .82925 L .156 .315 .956 r
F
.59509 .58803 m .6031 .58493 L .60781 .58782 L .072 .298 .96 r
F
.59037 .5853 m .6031 .58493 L .59509 .58803 L .064 .303 .967 r
F
.50565 .14263 m .51346 .13762 L .51828 .14102 L .223 .296 .919 r
F
.50082 .13922 m .51346 .13762 L .50565 .14263 L .22 .297 .92 r
F
.78437 1.04622 m .79279 1.0437 L .79735 1.0475 L .082 .272 .921 r
F
.7798 1.04225 m .79279 1.0437 L .78437 1.04622 L .062 .272 .93 r
F
.52662 .3647 m .53448 .36068 L .53927 .36375 L .141 .3 .943 r
F
.52181 .36174 m .53448 .36068 L .52662 .3647 L .138 .302 .947 r
F
.59157 .37021 m .59956 .36563 L .60428 .36886 L .198 .297 .926 r
F
.58685 .36694 m .59956 .36563 L .59157 .37021 L .193 .297 .928 r
F
.88424 1.05928 m .89279 1.05528 L .89712 1.05735 L .146 .321 .963 r
F
.87989 1.05705 m .89279 1.05528 L .88424 1.05928 L .15 .317 .959 r
F
.74468 1.03024 m .7531 1.02958 L .75767 1.03278 L 0 .269 .965 r
F
.74012 1.02732 m .7531 1.02958 L .74468 1.03024 L 0 .275 .978 r
F
.63909 .3721 m .64717 .36731 L .65183 .37038 L .216 .302 .928 r
F
.63442 .36899 m .64717 .36731 L .63909 .3721 L .213 .301 .928 r
F
.83678 1.05837 m .84523 1.05446 L .84968 1.0574 L .176 .297 .932 r
F
.8323 1.05514 m .84523 1.05446 L .83678 1.05837 L .163 .294 .931 r
F
.78091 .82909 m .78927 .82495 L .79375 .82767 L .176 .305 .941 r
F
.7764 .82623 m .78927 .82495 L .78091 .82909 L .171 .304 .941 r
F
.67753 .59835 m .68569 .59411 L .69031 .5972 L .18 .298 .932 r
F
.6729 .59518 m .68569 .59411 L .67753 .59835 L .172 .298 .933 r
F
.80189 1.05135 m .81033 1.04822 L .81485 1.05184 L .124 .279 .919 r
F
.79735 1.0475 m .81033 1.04822 L .80189 1.05135 L .104 .278 .924 r
F
.72506 .60019 m .73331 .59575 L .73785 .59852 L .192 .307 .939 r
F
.72049 .59735 m .73331 .59575 L .72506 .60019 L .189 .305 .938 r
F
.81937 1.05542 m .82781 1.05183 L .8323 1.05514 L .157 .287 .923 r
F
.81485 1.05184 m .82781 1.05183 L .81937 1.05542 L .139 .285 .925 r
F
.4882 .14075 m .49598 .13583 L .50082 .13922 L .214 .296 .921 r
F
.48335 .13738 m .49598 .13583 L .4882 .14075 L .212 .297 .923 r
F
.57415 .36814 m .58211 .36368 L .58685 .36694 L .185 .296 .928 r
F
.5694 .36487 m .58211 .36368 L .57415 .36814 L .18 .297 .931 r
F
.53573 .14273 m .5436 .1376 L .54838 .14097 L .234 .297 .918 r
F
.53093 .13934 m .5436 .1376 L .53573 .14273 L .232 .297 .918 r
F
.66012 .59607 m .66826 .592 L .6729 .59518 L .164 .295 .932 r
F
.65547 .59283 m .66826 .592 L .66012 .59607 L .155 .296 .935 r
F
.81106 .82863 m .81948 .82448 L .82392 .8269 L .165 .313 .952 r
F
.80661 .82612 m .81948 .82448 L .81106 .82863 L .165 .311 .95 r
F
.75519 .59947 m .76351 .59504 L .76801 .59767 L .185 .31 .945 r
F
.75067 .5968 m .76351 .59504 L .75519 .59947 L .185 .309 .944 r
F
.62169 .37059 m .62975 .36585 L .63442 .36899 L .211 .3 .927 r
F
.617 .36741 m .62975 .36585 L .62169 .37059 L .207 .3 .927 r
F
.76224 1.03634 m .77067 1.03485 L .77523 1.03844 L .019 .269 .944 r
F
.75767 1.03278 m .77067 1.03485 L .76224 1.03634 L .006 .273 .957 r
F
.76355 .82732 m .77188 .8233 L .7764 .82623 L .17 .3 .936 r
F
.75901 .82424 m .77188 .8233 L .76355 .82732 L .161 .298 .936 r
F
.867 1.05872 m .87551 1.05468 L .87989 1.05705 L .166 .313 .952 r
F
.86259 1.05615 m .87551 1.05468 L .867 1.05872 L .163 .309 .949 r
F
.55672 .36594 m .56464 .36164 L .5694 .36487 L .17 .297 .932 r
F
.55194 .36274 m .56464 .36164 L .55672 .36594 L .165 .298 .935 r
F
.64269 .59345 m .6508 .58962 L .65547 .59283 L .143 .294 .936 r
F
.63802 .59022 m .6508 .58962 L .64269 .59345 L .134 .295 .939 r
F
.47074 .13888 m .47848 .13405 L .48335 .13738 L .205 .298 .925 r
F
.46586 .13559 m .47848 .13405 L .47074 .13888 L .203 .299 .927 r
F
.7077 .59886 m .71592 .59446 L .72049 .59735 L .19 .304 .936 r
F
.70311 .59589 m .71592 .59446 L .7077 .59886 L .186 .303 .936 r
F
.89279 1.05528 m .9057 1.05345 L .89712 1.05735 L .134 .321 .965 r
F
.74615 .82492 m .75446 .82111 L .75901 .82424 L .155 .294 .933 r
F
.74158 .82165 m .75446 .82111 L .74615 .82492 L .143 .294 .935 r
F
.67632 .8104 m .68454 .80818 L .68916 .81116 L .028 .29 .965 r
F
.67169 .80759 m .68454 .80818 L .67632 .8104 L .018 .295 .975 r
F
.65886 .80691 m .66705 .80509 L .67169 .80759 L .003 .297 .986 r
F
.51828 .14102 m .52612 .13595 L .53093 .13934 L .228 .297 .919 r
F
.51346 .13762 m .52612 .13595 L .51828 .14102 L .225 .297 .92 r
F
.69379 .81436 m .70203 .81169 L .70665 .81493 L .064 .286 .948 r
F
.68916 .81116 m .70203 .81169 L .69379 .81436 L .051 .29 .957 r
F
.62526 .59064 m .63334 .58707 L .63802 .59022 L .119 .294 .942 r
F
.62056 .58751 m .63334 .58707 L .62526 .59064 L .109 .296 .947 r
F
.72872 .82188 m .73701 .81838 L .74158 .82165 L .131 .29 .933 r
F
.72412 .8185 m .73701 .81838 L .72872 .82188 L .117 .29 .937 r
F
.71126 .8183 m .71953 .81518 L .72412 .8185 L .1 .287 .938 r
F
.70665 .81493 m .71953 .81518 L .71126 .8183 L .086 .288 .944 r
F
.65183 .37038 m .65994 .36558 L .66458 .3686 L .216 .303 .929 r
F
.64717 .36731 m .65994 .36558 L .65183 .37038 L .214 .302 .929 r
F
.60428 .36886 m .6123 .36421 L .617 .36741 L .203 .298 .927 r
F
.59956 .36563 m .6123 .36421 L .60428 .36886 L .199 .298 .928 r
F
.7798 1.04225 m .78824 1.04 L .79279 1.0437 L .062 .272 .93 r
F
.77523 1.03844 m .78824 1.04 L .7798 1.04225 L .042 .274 .94 r
F
.53927 .36375 m .54716 .3596 L .55194 .36274 L .154 .299 .939 r
F
.53448 .36068 m .54716 .3596 L .53927 .36375 L .15 .301 .942 r
F
.79375 .82767 m .80214 .82352 L .80661 .82612 L .171 .309 .946 r
F
.78927 .82495 m .80214 .82352 L .79375 .82767 L .168 .307 .945 r
F
.60781 .58782 m .61586 .58451 L .62056 .58751 L .092 .297 .953 r
F
.6031 .58493 m .61586 .58451 L .60781 .58782 L .084 .3 .959 r
F
.84968 1.0574 m .85817 1.05345 L .86259 1.05615 L .172 .304 .94 r
F
.84523 1.05446 m .85817 1.05345 L .84968 1.0574 L .163 .301 .939 r
F
.73785 .59852 m .74614 .59408 L .75067 .5968 L .189 .308 .942 r
F
.73331 .59575 m .74614 .59408 L .73785 .59852 L .187 .307 .941 r
F
.69031 .5972 m .69851 .59289 L .70311 .59589 L .184 .3 .934 r
F
.68569 .59411 m .69851 .59289 L .69031 .5972 L .178 .3 .934 r
F
.45326 .13712 m .46097 .13235 L .46586 .13559 L .197 .3 .93 r
F
.79735 1.0475 m .80579 1.04462 L .81033 1.04822 L .104 .278 .924 r
F
.79279 1.0437 m .80579 1.04462 L .79735 1.0475 L .084 .278 .93 r
F
.50082 .13922 m .50863 .13423 L .51346 .13762 L .22 .297 .92 r
F
.49598 .13583 m .50863 .13423 L .50082 .13922 L .217 .297 .922 r
F
.82392 .8269 m .83237 .82279 L .83679 .82514 L .156 .315 .956 r
F
.81948 .82448 m .83237 .82279 L .82392 .8269 L .158 .314 .954 r
F
.59037 .5853 m .59839 .58221 L .6031 .58493 L .064 .303 .967 r
F
.74012 1.02732 m .74854 1.02681 L .7531 1.02958 L 0 .275 .978 r
F
.73557 1.02496 m .74854 1.02681 L .74012 1.02732 L 0 .282 .985 r
F
.58685 .36694 m .59484 .3624 L .59956 .36563 L .193 .297 .928 r
F
.58211 .36368 m .59484 .3624 L .58685 .36694 L .188 .298 .929 r
F
.8323 1.05514 m .84077 1.0514 L .84523 1.05446 L .163 .294 .931 r
F
.82781 1.05183 m .84077 1.0514 L .8323 1.05514 L .148 .292 .931 r
F
.52181 .36174 m .52967 .35771 L .53448 .36068 L .138 .302 .947 r
F
.76351 .59504 m .77636 .59327 L .76801 .59767 L .181 .31 .946 r
F
.87989 1.05705 m .88843 1.05307 L .89279 1.05528 L .15 .317 .959 r
F
.87551 1.05468 m .88843 1.05307 L .87989 1.05705 L .151 .314 .956 r
F
.81485 1.05184 m .82331 1.04846 L .82781 1.05183 L .139 .285 .925 r
F
.81033 1.04822 m .82331 1.04846 L .81485 1.05184 L .121 .284 .928 r
F
.63442 .36899 m .64251 .36422 L .64717 .36731 L .213 .301 .928 r
F
.62975 .36585 m .64251 .36422 L .63442 .36899 L .21 .301 .928 r
F
.7764 .82623 m .78477 .82216 L .78927 .82495 L .171 .304 .941 r
F
.77188 .8233 m .78477 .82216 L .7764 .82623 L .164 .302 .94 r
F
.6729 .59518 m .68107 .59101 L .68569 .59411 L .172 .298 .933 r
F
.66826 .592 m .68107 .59101 L .6729 .59518 L .164 .298 .935 r
F
.72049 .59735 m .72875 .59293 L .73331 .59575 L .189 .305 .938 r
F
.71592 .59446 m .72875 .59293 L .72049 .59735 L .186 .305 .938 r
F
.75767 1.03278 m .7661 1.03152 L .77067 1.03485 L .006 .273 .957 r
F
.7531 1.02958 m .7661 1.03152 L .75767 1.03278 L 0 .278 .971 r
F
.5694 .36487 m .57736 .36046 L .58211 .36368 L .18 .297 .931 r
F
.56464 .36164 m .57736 .36046 L .5694 .36487 L .175 .298 .933 r
F
.48335 .13738 m .49112 .13247 L .49598 .13583 L .212 .297 .923 r
F
.47848 .13405 m .49112 .13247 L .48335 .13738 L .21 .298 .925 r
F
.65547 .59283 m .66361 .58885 L .66826 .592 L .155 .296 .935 r
F
.6508 .58962 m .66361 .58885 L .65547 .59283 L .146 .296 .938 r
F
.53093 .13934 m .5388 .13423 L .5436 .1376 L .232 .297 .918 r
F
.52612 .13595 m .5388 .13423 L .53093 .13934 L .229 .297 .919 r
F
.75901 .82424 m .76735 .82032 L .77188 .8233 L .161 .298 .936 r
F
.75446 .82111 m .76735 .82032 L .75901 .82424 L .151 .297 .938 r
F
.80661 .82612 m .81504 .82198 L .81948 .82448 L .165 .311 .95 r
F
.80214 .82352 m .81504 .82198 L .80661 .82612 L .164 .31 .949 r
F
.617 .36741 m .62506 .3627 L .62975 .36585 L .207 .3 .927 r
F
.6123 .36421 m .62506 .3627 L .617 .36741 L .203 .3 .928 r
F
.86259 1.05615 m .87111 1.05219 L .87551 1.05468 L .163 .309 .949 r
F
.85817 1.05345 m .87111 1.05219 L .86259 1.05615 L .158 .306 .946 r
F
.75067 .5968 m .75899 .59237 L .76351 .59504 L .185 .309 .944 r
F
.74614 .59408 m .75899 .59237 L .75067 .5968 L .185 .308 .943 r
F
.63802 .59022 m .64613 .58647 L .6508 .58962 L .134 .295 .939 r
F
.63334 .58707 m .64613 .58647 L .63802 .59022 L .125 .297 .944 r
F
.74158 .82165 m .7499 .81797 L .75446 .82111 L .143 .294 .935 r
F
.73701 .81838 m .7499 .81797 L .74158 .82165 L .131 .293 .938 r
F
.55194 .36274 m .55987 .35847 L .56464 .36164 L .165 .298 .935 r
F
.54716 .3596 m .55987 .35847 L .55194 .36274 L .161 .3 .938 r
F
.77523 1.03844 m .78368 1.03645 L .78824 1.04 L .042 .274 .94 r
F
.77067 1.03485 m .78368 1.03645 L .77523 1.03844 L .025 .277 .951 r
F
.70311 .59589 m .71134 .59153 L .71592 .59446 L .186 .303 .936 r
F
.69851 .59289 m .71134 .59153 L .70311 .59589 L .181 .302 .936 r
F
.83237 .82279 m .84528 .82107 L .83679 .82514 L .151 .315 .957 r
F
.68916 .81116 m .69741 .80861 L .70203 .81169 L .051 .29 .957 r
F
.68454 .80818 m .69741 .80861 L .68916 .81116 L .038 .294 .966 r
F
.72412 .8185 m .73242 .81515 L .73701 .81838 L .117 .29 .937 r
F
.71953 .81518 m .73242 .81515 L .72412 .8185 L .104 .291 .942 r
F
.46586 .13559 m .4736 .13076 L .47848 .13405 L .203 .299 .927 r
F
.46097 .13235 m .4736 .13076 L .46586 .13559 L .203 .3 .929 r
F
.67169 .80759 m .67991 .80544 L .68454 .80818 L .018 .295 .975 r
F
.66705 .80509 m .67991 .80544 L .67169 .80759 L .01 .301 .984 r
F
.70665 .81493 m .71492 .81196 L .71953 .81518 L .086 .288 .944 r
F
.70203 .81169 m .71492 .81196 L .70665 .81493 L .072 .291 .951 r
F
.89279 1.05528 m .90137 1.05137 L .9057 1.05345 L .134 .321 .965 r
F
.88843 1.05307 m .90137 1.05137 L .89279 1.05528 L .138 .318 .962 r
F
.62056 .58751 m .62864 .584 L .63334 .58707 L .109 .296 .947 r
F
.61586 .58451 m .62864 .584 L .62056 .58751 L .101 .299 .953 r
F
.51346 .13762 m .5213 .13257 L .52612 .13595 L .225 .297 .92 r
F
.50863 .13423 m .5213 .13257 L .51346 .13762 L .222 .297 .921 r
F
.59956 .36563 m .60759 .36101 L .6123 .36421 L .199 .298 .928 r
F
.59484 .3624 m .60759 .36101 L .59956 .36563 L .194 .299 .929 r
F
.84523 1.05446 m .85373 1.05063 L .85817 1.05345 L .163 .301 .939 r
F
.84077 1.0514 m .85373 1.05063 L .84523 1.05446 L .152 .298 .938 r
F
.64717 .36731 m .65529 .36252 L .65994 .36558 L .214 .302 .929 r
F
.64251 .36422 m .65529 .36252 L .64717 .36731 L .211 .302 .929 r
F
.79279 1.0437 m .80125 1.04106 L .80579 1.04462 L .084 .278 .93 r
F
.78824 1.04 m .80125 1.04106 L .79279 1.0437 L .065 .279 .938 r
F
.78927 .82495 m .79766 .82085 L .80214 .82352 L .168 .307 .945 r
F
.78477 .82216 m .79766 .82085 L .78927 .82495 L .163 .305 .944 r
F
.53448 .36068 m .54237 .35654 L .54716 .3596 L .15 .301 .942 r
F
.52967 .35771 m .54237 .35654 L .53448 .36068 L .147 .303 .945 r
F
.6031 .58493 m .61115 .58165 L .61586 .58451 L .084 .3 .959 r
F
.59839 .58221 m .61115 .58165 L .6031 .58493 L .077 .304 .965 r
F
.68569 .59411 m .69389 .58986 L .69851 .59289 L .178 .3 .934 r
F
.68107 .59101 m .69389 .58986 L .68569 .59411 L .171 .299 .936 r
F
.73331 .59575 m .7416 .59132 L .74614 .59408 L .187 .307 .941 r
F
.72875 .59293 m .7416 .59132 L .73331 .59575 L .185 .306 .94 r
F
.82781 1.05183 m .83629 1.04827 L .84077 1.0514 L .148 .292 .931 r
F
.82331 1.04846 m .83629 1.04827 L .82781 1.05183 L .133 .29 .933 r
F
.81033 1.04822 m .81879 1.04506 L .82331 1.04846 L .121 .284 .928 r
F
.80579 1.04462 m .81879 1.04506 L .81033 1.04822 L .102 .283 .932 r
F
.49598 .13583 m .50378 .13085 L .50863 .13423 L .217 .297 .922 r
F
.49112 .13247 m .50378 .13085 L .49598 .13583 L .215 .298 .923 r
F
.73557 1.02496 m .744 1.0245 L .74854 1.02681 L 0 .282 .985 r
F
.58211 .36368 m .5901 .35918 L .59484 .3624 L .188 .298 .929 r
F
.57736 .36046 m .5901 .35918 L .58211 .36368 L .183 .298 .931 r
F
.81948 .82448 m .82794 .82037 L .83237 .82279 L .158 .314 .954 r
F
.81504 .82198 m .82794 .82037 L .81948 .82448 L .158 .312 .952 r
F
.87551 1.05468 m .88406 1.05075 L .88843 1.05307 L .151 .314 .956 r
F
.87111 1.05219 m .88406 1.05075 L .87551 1.05468 L .15 .311 .953 r
F
.76351 .59504 m .77186 .59063 L .77636 .59327 L .181 .31 .946 r
F
.75899 .59237 m .77186 .59063 L .76351 .59504 L .182 .31 .945 r
F
.77188 .8233 m .78025 .81931 L .78477 .82216 L .164 .302 .94 r
F
.76735 .82032 m .78025 .81931 L .77188 .8233 L .156 .301 .941 r
F
.66826 .592 m .67643 .5879 L .68107 .59101 L .164 .298 .935 r
F
.66361 .58885 m .67643 .5879 L .66826 .592 L .156 .298 .937 r
F
.62975 .36585 m .63783 .3611 L .64251 .36422 L .21 .301 .928 r
F
.62506 .3627 m .63783 .3611 L .62975 .36585 L .207 .301 .929 r
F
.7531 1.02958 m .76155 1.02851 L .7661 1.03152 L 0 .278 .971 r
F
.74854 1.02681 m .76155 1.02851 L .7531 1.02958 L 0 .284 .982 r
F
.90137 1.05137 m .91432 1.04963 L .9057 1.05345 L .124 .321 .967 r
F
.71592 .59446 m .72418 .59007 L .72875 .59293 L .186 .305 .938 r
F
.71134 .59153 m .72418 .59007 L .71592 .59446 L .183 .304 .938 r
F
.56464 .36164 m .5726 .35727 L .57736 .36046 L .175 .298 .933 r
F
.55987 .35847 m .5726 .35727 L .56464 .36164 L .17 .299 .936 r
F
.75446 .82111 m .7628 .8173 L .76735 .82032 L .151 .297 .938 r
F
.7499 .81797 m .7628 .8173 L .75446 .82111 L .141 .297 .939 r
F
.6508 .58962 m .65895 .58572 L .66361 .58885 L .146 .296 .938 r
F
.64613 .58647 m .65895 .58572 L .6508 .58962 L .138 .297 .941 r
F
.47848 .13405 m .48625 .12914 L .49112 .13247 L .21 .298 .925 r
F
.4736 .13076 m .48625 .12914 L .47848 .13405 L .208 .299 .926 r
F
.52612 .13595 m .534 .13085 L .5388 .13423 L .229 .297 .919 r
F
.5213 .13257 m .534 .13085 L .52612 .13595 L .226 .298 .92 r
F
.77067 1.03485 m .77912 1.03308 L .78368 1.03645 L .025 .277 .951 r
F
.7661 1.03152 m .77912 1.03308 L .77067 1.03485 L .012 .28 .962 r
F
.85817 1.05345 m .86669 1.04958 L .87111 1.05219 L .158 .306 .946 r
F
.85373 1.05063 m .86669 1.04958 L .85817 1.05345 L .151 .303 .945 r
F
.80214 .82352 m .81057 .81942 L .81504 .82198 L .164 .31 .949 r
F
.79766 .82085 m .81057 .81942 L .80214 .82352 L .161 .308 .948 r
F
.6123 .36421 m .62035 .35953 L .62506 .3627 L .203 .3 .928 r
F
.60759 .36101 m .62035 .35953 L .6123 .36421 L .199 .299 .929 r
F
.73701 .81838 m .74533 .81483 L .7499 .81797 L .131 .293 .938 r
F
.73242 .81515 m .74533 .81483 L .73701 .81838 L .119 .293 .941 r
F
.63334 .58707 m .64145 .58338 L .64613 .58647 L .125 .297 .944 r
F
.62864 .584 m .64145 .58338 L .63334 .58707 L .117 .299 .948 r
F
.74614 .59408 m .75446 .58966 L .75899 .59237 L .185 .308 .943 r
F
.7416 .59132 m .75446 .58966 L .74614 .59408 L .184 .308 .942 r
F
.71953 .81518 m .72783 .81197 L .73242 .81515 L .104 .291 .942 r
F
.71492 .81196 m .72783 .81197 L .71953 .81518 L .091 .292 .948 r
F
.70203 .81169 m .71031 .80885 L .71492 .81196 L .072 .291 .951 r
F
.69741 .80861 m .71031 .80885 L .70203 .81169 L .059 .294 .959 r
F
.54716 .3596 m .55509 .35535 L .55987 .35847 L .161 .3 .938 r
F
.54237 .35654 m .55509 .35535 L .54716 .3596 L .157 .301 .941 r
F
.68454 .80818 m .69279 .80572 L .69741 .80861 L .038 .294 .966 r
F
.67991 .80544 m .69279 .80572 L .68454 .80818 L .028 .298 .974 r
F
.69851 .59289 m .70674 .58857 L .71134 .59153 L .181 .302 .936 r
F
.69389 .58986 m .70674 .58857 L .69851 .59289 L .176 .301 .937 r
F
.78824 1.04 m .79671 1.0376 L .80125 1.04106 L .065 .279 .938 r
F
.78368 1.03645 m .79671 1.0376 L .78824 1.04 L .047 .28 .947 r
F
.83237 .82279 m .84087 .81871 L .84528 .82107 L .151 .315 .957 r
F
.82794 .82037 m .84087 .81871 L .83237 .82279 L .152 .314 .956 r
F
.66705 .80509 m .67528 .80296 L .67991 .80544 L .01 .301 .984 r
F
.61586 .58451 m .62394 .58105 L .62864 .584 L .101 .299 .953 r
F
.61115 .58165 m .62394 .58105 L .61586 .58451 L .094 .302 .958 r
F
.84077 1.0514 m .84927 1.04771 L .85373 1.05063 L .152 .298 .938 r
F
.83629 1.04827 m .84927 1.04771 L .84077 1.0514 L .14 .296 .939 r
F
.46097 .13235 m .46871 .12751 L .4736 .13076 L .203 .3 .929 r
F
.88843 1.05307 m .89702 1.04919 L .90137 1.05137 L .138 .318 .962 r
F
.88406 1.05075 m .89702 1.04919 L .88843 1.05307 L .139 .315 .959 r
F
.50863 .13423 m .51647 .12919 L .5213 .13257 L .222 .297 .921 r
F
.50378 .13085 m .51647 .12919 L .50863 .13423 L .22 .298 .922 r
F
.80579 1.04462 m .81427 1.04167 L .81879 1.04506 L .102 .283 .932 r
F
.80125 1.04106 m .81427 1.04167 L .80579 1.04462 L .085 .284 .938 r
F
.59484 .3624 m .60286 .35781 L .60759 .36101 L .194 .299 .929 r
F
.5901 .35918 m .60286 .35781 L .59484 .3624 L .19 .299 .93 r
F
.82331 1.04846 m .83179 1.04508 L .83629 1.04827 L .133 .29 .933 r
F
.81879 1.04506 m .83179 1.04508 L .82331 1.04846 L .117 .289 .936 r
F
.78477 .82216 m .79317 .81812 L .79766 .82085 L .163 .305 .944 r
F
.78025 .81931 m .79317 .81812 L .78477 .82216 L .158 .304 .944 r
F
.64251 .36422 m .65063 .35944 L .65529 .36252 L .211 .302 .929 r
F
.63783 .3611 m .65063 .35944 L .64251 .36422 L .209 .302 .929 r
F
.52967 .35771 m .53756 .35357 L .54237 .35654 L .147 .303 .945 r
F
.68107 .59101 m .68927 .58681 L .69389 .58986 L .171 .299 .936 r
F
.67643 .5879 m .68927 .58681 L .68107 .59101 L .164 .299 .937 r
F
.59839 .58221 m .60643 .57893 L .61115 .58165 L .077 .304 .965 r
F
.72875 .59293 m .73704 .58852 L .7416 .59132 L .185 .306 .94 r
F
.72418 .59007 m .73704 .58852 L .72875 .59293 L .183 .305 .94 r
F
.57736 .36046 m .58535 .35599 L .5901 .35918 L .183 .298 .931 r
F
.5726 .35727 m .58535 .35599 L .57736 .36046 L .179 .299 .933 r
F
.49112 .13247 m .49893 .1275 L .50378 .13085 L .215 .298 .923 r
F
.48625 .12914 m .49893 .1275 L .49112 .13247 L .213 .299 .925 r
F
.76735 .82032 m .77572 .81641 L .78025 .81931 L .156 .301 .941 r
F
.7628 .8173 m .77572 .81641 L .76735 .82032 L .147 .3 .942 r
F
.81504 .82198 m .8235 .81789 L .82794 .82037 L .158 .312 .952 r
F
.81057 .81942 m .8235 .81789 L .81504 .82198 L .157 .31 .951 r
F
.87111 1.05219 m .87967 1.04831 L .88406 1.05075 L .15 .311 .953 r
F
.86669 1.04958 m .87967 1.04831 L .87111 1.05219 L .146 .308 .951 r
F
.66361 .58885 m .67178 .58481 L .67643 .5879 L .156 .298 .937 r
F
.65895 .58572 m .67178 .58481 L .66361 .58885 L .149 .298 .94 r
F
.74854 1.02681 m .75699 1.02585 L .76155 1.02851 L 0 .284 .982 r
F
.744 1.0245 m .75699 1.02585 L .74854 1.02681 L 0 .291 .99 r
F
.62506 .3627 m .63314 .35797 L .63783 .3611 L .207 .301 .929 r
F
.62035 .35953 m .63314 .35797 L .62506 .3627 L .203 .3 .929 r
F
.75899 .59237 m .76735 .58796 L .77186 .59063 L .182 .31 .945 r
F
.75446 .58966 m .76735 .58796 L .75899 .59237 L .181 .309 .944 r
F
.84087 .81871 m .85381 .81703 L .84528 .82107 L .146 .315 .958 r
F
.7499 .81797 m .75825 .81427 L .7628 .8173 L .141 .297 .939 r
F
.74533 .81483 m .75825 .81427 L .7499 .81797 L .13 .296 .942 r
F
.90137 1.05137 m .90999 1.04755 L .91432 1.04963 L .124 .321 .967 r
F
.89702 1.04919 m .90999 1.04755 L .90137 1.05137 L .128 .318 .965 r
F
.71134 .59153 m .7196 .58717 L .72418 .59007 L .183 .304 .938 r
F
.70674 .58857 m .7196 .58717 L .71134 .59153 L .178 .303 .938 r
F
.7661 1.03152 m .77457 1.02995 L .77912 1.03308 L .012 .28 .962 r
F
.76155 1.02851 m .77457 1.02995 L .7661 1.03152 L .003 .285 .974 r
F
.64613 .58647 m .65428 .58263 L .65895 .58572 L .138 .297 .941 r
F
.64145 .58338 m .65428 .58263 L .64613 .58647 L .13 .299 .945 r
F
.55987 .35847 m .56783 .35412 L .5726 .35727 L .17 .299 .936 r
F
.55509 .35535 m .56783 .35412 L .55987 .35847 L .166 .301 .938 r
F
.85373 1.05063 m .86226 1.04686 L .86669 1.04958 L .151 .303 .945 r
F
.84927 1.04771 m .86226 1.04686 L .85373 1.05063 L .142 .301 .944 r
F
.73242 .81515 m .74075 .81172 L .74533 .81483 L .119 .293 .941 r
F
.72783 .81197 m .74075 .81172 L .73242 .81515 L .107 .294 .946 r
F
.4736 .13076 m .48137 .12585 L .48625 .12914 L .208 .299 .926 r
F
.46871 .12751 m .48137 .12585 L .4736 .13076 L .207 .3 .928 r
F
.5213 .13257 m .52918 .12748 L .534 .13085 L .226 .298 .92 r
F
.51647 .12919 m .52918 .12748 L .5213 .13257 L .224 .298 .921 r
F
.79766 .82085 m .80609 .81679 L .81057 .81942 L .161 .308 .948 r
F
.79317 .81812 m .80609 .81679 L .79766 .82085 L .157 .307 .947 r
F
.71492 .81196 m .72322 .80886 L .72783 .81197 L .091 .292 .948 r
F
.71031 .80885 m .72322 .80886 L .71492 .81196 L .078 .294 .953 r
F
.78368 1.03645 m .79216 1.03426 L .79671 1.0376 L .047 .28 .947 r
F
.77912 1.03308 m .79216 1.03426 L .78368 1.03645 L .031 .283 .956 r
F
.60759 .36101 m .61564 .35636 L .62035 .35953 L .199 .299 .929 r
F
.60286 .35781 m .61564 .35636 L .60759 .36101 L .195 .3 .93 r
F
.62864 .584 m .63676 .58037 L .64145 .58338 L .117 .299 .948 r
F
.62394 .58105 m .63676 .58037 L .62864 .584 L .11 .301 .952 r
F
.69741 .80861 m .70569 .80587 L .71031 .80885 L .059 .294 .959 r
F
.69279 .80572 m .70569 .80587 L .69741 .80861 L .048 .297 .966 r
F
.7416 .59132 m .74992 .58691 L .75446 .58966 L .184 .308 .942 r
F
.73704 .58852 m .74992 .58691 L .7416 .59132 L .182 .307 .942 r
F
.83629 1.04827 m .8448 1.04473 L .84927 1.04771 L .14 .296 .939 r
F
.83179 1.04508 m .8448 1.04473 L .83629 1.04827 L .127 .294 .94 r
F
.69389 .58986 m .70213 .58559 L .70674 .58857 L .176 .301 .937 r
F
.68927 .58681 m .70213 .58559 L .69389 .58986 L .17 .301 .938 r
F
.67991 .80544 m .68816 .80304 L .69279 .80572 L .028 .298 .974 r
F
.67528 .80296 m .68816 .80304 L .67991 .80544 L .02 .304 .982 r
F
.80125 1.04106 m .80974 1.03833 L .81427 1.04167 L .085 .284 .938 r
F
.79671 1.0376 m .80974 1.03833 L .80125 1.04106 L .067 .284 .945 r
F
.54237 .35654 m .55029 .3523 L .55509 .35535 L .157 .301 .941 r
F
.53756 .35357 m .55029 .3523 L .54237 .35654 L .155 .303 .944 r
F
.81879 1.04506 m .82729 1.04187 L .83179 1.04508 L .117 .289 .936 r
F
.81427 1.04167 m .82729 1.04187 L .81879 1.04506 L .101 .288 .94 r
F
.82794 .82037 m .83644 .8163 L .84087 .81871 L .152 .314 .956 r
F
.8235 .81789 m .83644 .8163 L .82794 .82037 L .152 .312 .954 r
F
.61115 .58165 m .61923 .57821 L .62394 .58105 L .094 .302 .958 r
F
.60643 .57893 m .61923 .57821 L .61115 .58165 L .089 .305 .963 r
F
.88406 1.05075 m .89265 1.0469 L .89702 1.04919 L .139 .315 .959 r
F
.87967 1.04831 m .89265 1.0469 L .88406 1.05075 L .138 .312 .957 r
F
.50378 .13085 m .51163 .12583 L .51647 .12919 L .22 .298 .922 r
F
.49893 .1275 m .51163 .12583 L .50378 .13085 L .218 .298 .923 r
F
.78025 .81931 m .78866 .81534 L .79317 .81812 L .158 .304 .944 r
F
.77572 .81641 m .78866 .81534 L .78025 .81931 L .151 .303 .944 r
F
.5901 .35918 m .59812 .35463 L .60286 .35781 L .19 .299 .93 r
F
.58535 .35599 m .59812 .35463 L .5901 .35918 L .186 .299 .932 r
F
.63783 .3611 m .64595 .35634 L .65063 .35944 L .209 .302 .929 r
F
.63314 .35797 m .64595 .35634 L .63783 .3611 L .206 .301 .93 r
F
.90999 1.04755 m .92298 1.04587 L .91432 1.04963 L .116 .32 .969 r
F
.67643 .5879 m .68463 .58377 L .68927 .58681 L .164 .299 .937 r
F
.67178 .58481 m .68463 .58377 L .67643 .5879 L .158 .3 .939 r
F
.72418 .59007 m .73248 .58568 L .73704 .58852 L .183 .305 .94 r
F
.7196 .58717 m .73248 .58568 L .72418 .59007 L .18 .305 .94 r
F
.7628 .8173 m .77118 .81349 L .77572 .81641 L .147 .3 .942 r
F
.75825 .81427 m .77118 .81349 L .7628 .8173 L .138 .299 .943 r
F
.86669 1.04958 m .87526 1.04578 L .87967 1.04831 L .146 .308 .951 r
F
.86226 1.04686 m .87526 1.04578 L .86669 1.04958 L .141 .306 .95 r
F
.5726 .35727 m .58059 .35282 L .58535 .35599 L .179 .299 .933 r
F
.56783 .35412 m .58059 .35282 L .5726 .35727 L .175 .3 .936 r
F
.65895 .58572 m .66712 .58175 L .67178 .58481 L .149 .298 .94 r
F
.65428 .58263 m .66712 .58175 L .65895 .58572 L .142 .299 .942 r
F
.81057 .81942 m .81904 .81535 L .8235 .81789 L .157 .31 .951 r
F
.80609 .81679 m .81904 .81535 L .81057 .81942 L .155 .309 .95 r
F
.48625 .12914 m .49406 .12418 L .49893 .1275 L .213 .299 .925 r
F
.48137 .12585 m .49406 .12418 L .48625 .12914 L .212 .3 .926 r
F
.744 1.0245 m .75245 1.02358 L .75699 1.02585 L 0 .291 .99 r
F
.62035 .35953 m .62844 .35483 L .63314 .35797 L .203 .3 .929 r
F
.61564 .35636 m .62844 .35483 L .62035 .35953 L .2 .3 .93 r
F
.75446 .58966 m .76282 .58524 L .76735 .58796 L .181 .309 .944 r
F
.74992 .58691 m .76282 .58524 L .75446 .58966 L .181 .308 .943 r
F
.74533 .81483 m .75368 .81124 L .75825 .81427 L .13 .296 .942 r
F
.74075 .81172 m .75368 .81124 L .74533 .81483 L .119 .297 .945 r
F
.76155 1.02851 m .77002 1.02708 L .77457 1.02995 L .003 .285 .974 r
F
.75699 1.02585 m .77002 1.02708 L .76155 1.02851 L 0 .291 .984 r
F
.70674 .58857 m .715 .58425 L .7196 .58717 L .178 .303 .938 r
F
.70213 .58559 m .715 .58425 L .70674 .58857 L .174 .303 .939 r
F
.64145 .58338 m .6496 .5796 L .65428 .58263 L .13 .299 .945 r
F
.63676 .58037 m .6496 .5796 L .64145 .58338 L .123 .3 .948 r
F
.84087 .81871 m .8494 .81467 L .85381 .81703 L .146 .315 .958 r
F
.83644 .8163 m .8494 .81467 L .84087 .81871 L .147 .314 .957 r
F
.89702 1.04919 m .90565 1.04538 L .90999 1.04755 L .128 .318 .965 r
F
.89265 1.0469 m .90565 1.04538 L .89702 1.04919 L .129 .316 .962 r
F
.84927 1.04771 m .85782 1.04407 L .86226 1.04686 L .142 .301 .944 r
F
.8448 1.04473 m .85782 1.04407 L .84927 1.04771 L .132 .299 .945 r
F
.72783 .81197 m .73616 .80865 L .74075 .81172 L .107 .294 .946 r
F
.72322 .80886 m .73616 .80865 L .72783 .81197 L .095 .296 .95 r
F
.77912 1.03308 m .78761 1.03109 L .79216 1.03426 L .031 .283 .956 r
F
.77457 1.02995 m .78761 1.03109 L .77912 1.03308 L .018 .286 .966 r
F
.55509 .35535 m .56304 .35102 L .56783 .35412 L .166 .301 .938 r
F
.55029 .3523 m .56304 .35102 L .55509 .35535 L .164 .302 .941 r
F
.71031 .80885 m .71862 .80585 L .72322 .80886 L .078 .294 .953 r
F
.70569 .80587 m .71862 .80585 L .71031 .80885 L .067 .297 .96 r
F
.46871 .12751 m .47648 .12259 L .48137 .12585 L .207 .3 .928 r
F
.79671 1.0376 m .80521 1.03506 L .80974 1.03833 L .067 .284 .945 r
F
.79216 1.03426 m .80521 1.03506 L .79671 1.0376 L .051 .286 .952 r
F
.79317 .81812 m .8016 .81411 L .80609 .81679 L .157 .307 .947 r
F
.78866 .81534 m .8016 .81411 L .79317 .81812 L .153 .305 .947 r
F
.51647 .12919 m .52434 .12411 L .52918 .12748 L .224 .298 .921 r
F
.51163 .12583 m .52434 .12411 L .51647 .12919 L .222 .298 .922 r
F
.83179 1.04508 m .84032 1.0417 L .8448 1.04473 L .127 .294 .94 r
F
.82729 1.04187 m .84032 1.0417 L .83179 1.04508 L .113 .293 .942 r
F
.69279 .80572 m .70107 .80306 L .70569 .80587 L .048 .297 .966 r
F
.68816 .80304 m .70107 .80306 L .69279 .80572 L .038 .301 .973 r
F
.60286 .35781 m .61092 .35319 L .61564 .35636 L .195 .3 .93 r
F
.59812 .35463 m .61092 .35319 L .60286 .35781 L .191 .3 .931 r
F
.62394 .58105 m .63206 .57746 L .63676 .58037 L .11 .301 .952 r
F
.61923 .57821 m .63206 .57746 L .62394 .58105 L .104 .303 .957 r
F
.81427 1.04167 m .82278 1.03867 L .82729 1.04187 L .101 .288 .94 r
F
.80974 1.03833 m .82278 1.03867 L .81427 1.04167 L .085 .288 .944 r
F
.68927 .58681 m .6975 .5826 L .70213 .58559 L .17 .301 .938 r
F
.68463 .58377 m .6975 .5826 L .68927 .58681 L .164 .301 .939 r
F
.73704 .58852 m .74537 .58412 L .74992 .58691 L .182 .307 .942 r
F
.73248 .58568 m .74537 .58412 L .73704 .58852 L .18 .306 .941 r
F
.67528 .80296 m .68353 .80056 L .68816 .80304 L .02 .304 .982 r
F
.53756 .35357 m .54549 .34932 L .55029 .3523 L .155 .303 .944 r
F
.87967 1.04831 m .88827 1.04451 L .89265 1.0469 L .138 .312 .957 r
F
.87526 1.04578 m .88827 1.04451 L .87967 1.04831 L .136 .31 .956 r
F
.8235 .81789 m .832 .81383 L .83644 .8163 L .152 .312 .954 r
F
.81904 .81535 m .832 .81383 L .8235 .81789 L .151 .311 .953 r
F
.60643 .57893 m .61452 .5755 L .61923 .57821 L .089 .305 .963 r
F
.77572 .81641 m .78413 .81251 L .78866 .81534 L .151 .303 .944 r
F
.77118 .81349 m .78413 .81251 L .77572 .81641 L .144 .302 .945 r
F
.58535 .35599 m .59337 .35146 L .59812 .35463 L .186 .299 .932 r
F
.58059 .35282 m .59337 .35146 L .58535 .35599 L .182 .3 .934 r
F
.49893 .1275 m .50677 .12248 L .51163 .12583 L .218 .298 .923 r
F
.49406 .12418 m .50677 .12248 L .49893 .1275 L .217 .299 .924 r
F
.67178 .58481 m .67999 .58073 L .68463 .58377 L .158 .3 .939 r
F
.66712 .58175 m .67999 .58073 L .67178 .58481 L .151 .3 .941 r
F
.63314 .35797 m .64126 .35323 L .64595 .35634 L .206 .301 .93 r
F
.62844 .35483 m .64126 .35323 L .63314 .35797 L .203 .301 .93 r
F
.90999 1.04755 m .91866 1.04379 L .92298 1.04587 L .116 .32 .969 r
F
.90565 1.04538 m .91866 1.04379 L .90999 1.04755 L .119 .318 .967 r
F
.8494 .81467 m .86237 .81302 L .85381 .81703 L .142 .315 .959 r
F
.7196 .58717 m .72789 .58282 L .73248 .58568 L .18 .305 .94 r
F
.715 .58425 m .72789 .58282 L .7196 .58717 L .176 .304 .94 r
F
.75825 .81427 m .76663 .81055 L .77118 .81349 L .138 .299 .943 r
F
.75368 .81124 m .76663 .81055 L .75825 .81427 L .129 .299 .945 r
F
.86226 1.04686 m .87084 1.04316 L .87526 1.04578 L .141 .306 .95 r
F
.85782 1.04407 m .87084 1.04316 L .86226 1.04686 L .133 .304 .95 r
F
.65428 .58263 m .66245 .57871 L .66712 .58175 L .142 .299 .942 r
F
.6496 .5796 m .66245 .57871 L .65428 .58263 L .135 .3 .945 r
F
.56783 .35412 m .57582 .34969 L .58059 .35282 L .175 .3 .936 r
F
.56304 .35102 m .57582 .34969 L .56783 .35412 L .172 .301 .938 r
F
.80609 .81679 m .81456 .81276 L .81904 .81535 L .155 .309 .95 r
F
.8016 .81411 m .81456 .81276 L .80609 .81679 L .152 .308 .95 r
F
.74075 .81172 m .74911 .80823 L .75368 .81124 L .119 .297 .945 r
F
.73616 .80865 m .74911 .80823 L .74075 .81172 L .109 .297 .949 r
F
.48137 .12585 m .48918 .12088 L .49406 .12418 L .212 .3 .926 r
F
.47648 .12259 m .48918 .12088 L .48137 .12585 L .212 .3 .927 r
F
.75699 1.02585 m .76547 1.02452 L .77002 1.02708 L 0 .291 .984 r
F
.75245 1.02358 m .76547 1.02452 L .75699 1.02585 L 0 .297 .992 r
F
.61564 .35636 m .62373 .35168 L .62844 .35483 L .2 .3 .93 r
F
.61092 .35319 m .62373 .35168 L .61564 .35636 L .196 .301 .931 r
F
.77457 1.02995 m .78306 1.02811 L .78761 1.03109 L .018 .286 .966 r
F
.77002 1.02708 m .78306 1.02811 L .77457 1.02995 L .008 .291 .976 r
F
.74992 .58691 m .75828 .5825 L .76282 .58524 L .181 .308 .943 r
F
.74537 .58412 m .75828 .5825 L .74992 .58691 L .179 .307 .943 r
F
.8448 1.04473 m .85335 1.04122 L .85782 1.04407 L .132 .299 .945 r
F
.84032 1.0417 m .85335 1.04122 L .8448 1.04473 L .121 .298 .946 r
F
.72322 .80886 m .73156 .80565 L .73616 .80865 L .095 .296 .95 r
F
.71862 .80585 m .73156 .80565 L .72322 .80886 L .084 .297 .955 r
F
.70213 .58559 m .71039 .58131 L .715 .58425 L .174 .303 .939 r
F
.6975 .5826 m .71039 .58131 L .70213 .58559 L .169 .302 .94 r
F
.63676 .58037 m .64491 .57663 L .6496 .5796 L .123 .3 .948 r
F
.63206 .57746 m .64491 .57663 L .63676 .58037 L .117 .302 .952 r
F
.89265 1.0469 m .90128 1.04312 L .90565 1.04538 L .129 .316 .962 r
F
.88827 1.04451 m .90128 1.04312 L .89265 1.0469 L .129 .313 .96 r
F
.79216 1.03426 m .80067 1.03191 L .80521 1.03506 L .051 .286 .952 r
F
.78761 1.03109 m .80067 1.03191 L .79216 1.03426 L .036 .288 .96 r
F
.83644 .8163 m .84497 .81226 L .8494 .81467 L .147 .314 .957 r
F
.832 .81383 m .84497 .81226 L .83644 .8163 L .147 .313 .956 r
F
.82729 1.04187 m .83583 1.03865 L .84032 1.0417 L .113 .293 .942 r
F
.82278 1.03867 m .83583 1.03865 L .82729 1.04187 L .099 .293 .946 r
F
.70569 .80587 m .714 .80296 L .71862 .80585 L .067 .297 .96 r
F
.70107 .80306 m .714 .80296 L .70569 .80587 L .057 .3 .966 r
F
.80974 1.03833 m .81826 1.0355 L .82278 1.03867 L .085 .288 .944 r
F
.80521 1.03506 m .81826 1.0355 L .80974 1.03833 L .069 .289 .95 r
F
.55029 .3523 m .55825 .34797 L .56304 .35102 L .164 .302 .941 r
F
.54549 .34932 m .55825 .34797 L .55029 .3523 L .162 .304 .943 r
F
.78866 .81534 m .7971 .81138 L .8016 .81411 L .153 .305 .947 r
F
.78413 .81251 m .7971 .81138 L .78866 .81534 L .147 .304 .947 r
F
.91866 1.04379 m .93168 1.04218 L .92298 1.04587 L .109 .32 .97 r
F
.68816 .80304 m .69645 .80041 L .70107 .80306 L .038 .301 .973 r
F
.68353 .80056 m .69645 .80041 L .68816 .80304 L .03 .306 .98 r
F
.51163 .12583 m .5195 .12075 L .52434 .12411 L .222 .298 .922 r
F
.50677 .12248 m .5195 .12075 L .51163 .12583 L .221 .299 .923 r
F
.59812 .35463 m .60618 .35003 L .61092 .35319 L .191 .3 .931 r
F
.59337 .35146 m .60618 .35003 L .59812 .35463 L .188 .3 .933 r
F
.61923 .57821 m .62735 .57464 L .63206 .57746 L .104 .303 .957 r
F
.61452 .5755 m .62735 .57464 L .61923 .57821 L .099 .306 .961 r
F
.68463 .58377 m .69287 .5796 L .6975 .5826 L .164 .301 .939 r
F
.67999 .58073 m .69287 .5796 L .68463 .58377 L .158 .301 .941 r
F
.73248 .58568 m .74081 .5813 L .74537 .58412 L .18 .306 .941 r
F
.72789 .58282 m .74081 .5813 L .73248 .58568 L .177 .305 .941 r
F
.87526 1.04578 m .88386 1.04204 L .88827 1.04451 L .136 .31 .956 r
F
.87084 1.04316 m .88386 1.04204 L .87526 1.04578 L .131 .308 .954 r
F
.77118 .81349 m .7796 .80966 L .78413 .81251 L .144 .302 .945 r
F
.76663 .81055 m .7796 .80966 L .77118 .81349 L .136 .301 .946 r
F
.81904 .81535 m .82754 .81131 L .832 .81383 L .151 .311 .953 r
F
.81456 .81276 m .82754 .81131 L .81904 .81535 L .15 .31 .952 r
F
.58059 .35282 m .58861 .34832 L .59337 .35146 L .182 .3 .934 r
F
.57582 .34969 m .58861 .34832 L .58059 .35282 L .179 .301 .936 r
F
.66712 .58175 m .67533 .57772 L .67999 .58073 L .151 .3 .941 r
F
.66245 .57871 m .67533 .57772 L .66712 .58175 L .145 .301 .944 r
F
.49406 .12418 m .5019 .11916 L .50677 .12248 L .217 .299 .924 r
F
.48918 .12088 m .5019 .11916 L .49406 .12418 L .216 .3 .925 r
F
.62844 .35483 m .63656 .35011 L .64126 .35323 L .203 .301 .93 r
F
.62373 .35168 m .63656 .35011 L .62844 .35483 L .2 .301 .931 r
F
.75368 .81124 m .76207 .80761 L .76663 .81055 L .129 .299 .945 r
F
.74911 .80823 m .76207 .80761 L .75368 .81124 L .12 .299 .948 r
F
.90565 1.04538 m .91431 1.04163 L .91866 1.04379 L .119 .318 .967 r
F
.90128 1.04312 m .91431 1.04163 L .90565 1.04538 L .12 .316 .965 r
F
.8494 .81467 m .85796 .81066 L .86237 .81302 L .142 .315 .959 r
F
.84497 .81226 m .85796 .81066 L .8494 .81467 L .143 .314 .958 r
F
.715 .58425 m .7233 .57992 L .72789 .58282 L .176 .304 .94 r
F
.71039 .58131 m .7233 .57992 L .715 .58425 L .172 .304 .94 r
F
.85782 1.04407 m .8664 1.04046 L .87084 1.04316 L .133 .304 .95 r
F
.85335 1.04122 m .8664 1.04046 L .85782 1.04407 L .125 .302 .95 r
F
.6496 .5796 m .65777 .57573 L .66245 .57871 L .135 .3 .945 r
F
.64491 .57663 m .65777 .57573 L .6496 .5796 L .129 .302 .949 r
F
.73616 .80865 m .74452 .80526 L .74911 .80823 L .109 .297 .949 r
F
.73156 .80565 m .74452 .80526 L .73616 .80865 L .099 .298 .953 r
F
.56304 .35102 m .57104 .34661 L .57582 .34969 L .172 .301 .938 r
F
.55825 .34797 m .57104 .34661 L .56304 .35102 L .169 .303 .94 r
F
.8016 .81411 m .81007 .81011 L .81456 .81276 L .152 .308 .95 r
F
.7971 .81138 m .81007 .81011 L .8016 .81411 L .148 .307 .95 r
F
.84032 1.0417 m .84888 1.03832 L .85335 1.04122 L .121 .298 .946 r
F
.83583 1.03865 m .84888 1.03832 L .84032 1.0417 L .109 .297 .948 r
F
.77002 1.02708 m .77852 1.02537 L .78306 1.02811 L .008 .291 .976 r
F
.76547 1.02452 m .77852 1.02537 L .77002 1.02708 L .002 .296 .985 r
F
.47648 .12259 m .48429 .11761 L .48918 .12088 L .212 .3 .927 r
F
.75245 1.02358 m .76092 1.02228 L .76547 1.02452 L 0 .297 .992 r
F
.61092 .35319 m .61901 .34854 L .62373 .35168 L .196 .301 .931 r
F
.60618 .35003 m .61901 .34854 L .61092 .35319 L .193 .301 .932 r
F
.78761 1.03109 m .79613 1.02889 L .80067 1.03191 L .036 .288 .96 r
F
.78306 1.02811 m .79613 1.02889 L .78761 1.03109 L .024 .292 .969 r
F
.71862 .80585 m .72696 .80273 L .73156 .80565 L .084 .297 .955 r
F
.714 .80296 m .72696 .80273 L .71862 .80585 L .074 .3 .961 r
F
.82278 1.03867 m .83132 1.03561 L .83583 1.03865 L .099 .293 .946 r
F
.81826 1.0355 m .83132 1.03561 L .82278 1.03867 L .085 .293 .95 r
F
.80521 1.03506 m .81374 1.03241 L .81826 1.0355 L .069 .289 .95 r
F
.80067 1.03191 m .81374 1.03241 L .80521 1.03506 L .055 .291 .957 r
F
.74537 .58412 m .75373 .57972 L .75828 .5825 L .179 .307 .943 r
F
.74081 .5813 m .75373 .57972 L .74537 .58412 L .177 .307 .943 r
F
.6975 .5826 m .70578 .57836 L .71039 .58131 L .169 .302 .94 r
F
.69287 .5796 m .70578 .57836 L .6975 .5826 L .164 .302 .941 r
F
.63206 .57746 m .64021 .57375 L .64491 .57663 L .117 .302 .952 r
F
.62735 .57464 m .64021 .57375 L .63206 .57746 L .112 .304 .956 r
F
.88827 1.04451 m .8969 1.04077 L .90128 1.04312 L .129 .313 .96 r
F
.88386 1.04204 m .8969 1.04077 L .88827 1.04451 L .126 .311 .959 r
F
.70107 .80306 m .70939 .80021 L .714 .80296 L .057 .3 .966 r
F
.69645 .80041 m .70939 .80021 L .70107 .80306 L .048 .304 .972 r
F
.832 .81383 m .84053 .8098 L .84497 .81226 L .147 .313 .956 r
F
.82754 .81131 m .84053 .8098 L .832 .81383 L .147 .312 .955 r
F
.78413 .81251 m .79258 .80862 L .7971 .81138 L .147 .304 .947 r
F
.7796 .80966 m .79258 .80862 L .78413 .81251 L .141 .304 .948 r
F
.54549 .34932 m .55344 .34499 L .55825 .34797 L .162 .304 .943 r
F
.59337 .35146 m .60143 .34689 L .60618 .35003 L .188 .3 .933 r
F
.58861 .34832 m .60143 .34689 L .59337 .35146 L .185 .301 .934 r
F
.91866 1.04379 m .92736 1.04009 L .93168 1.04218 L .109 .32 .97 r
F
.91431 1.04163 m .92736 1.04009 L .91866 1.04379 L .112 .319 .969 r
F
.50677 .12248 m .51464 .11741 L .5195 .12075 L .221 .299 .923 r
F
.5019 .11916 m .51464 .11741 L .50677 .12248 L .219 .299 .924 r
F
.68353 .80056 m .69181 .79795 L .69645 .80041 L .03 .306 .98 r
F
.67999 .58073 m .68823 .57661 L .69287 .5796 L .158 .301 .941 r
F
.67533 .57772 m .68823 .57661 L .67999 .58073 L .153 .302 .942 r
F
.61452 .5755 m .62263 .57192 L .62735 .57464 L .099 .306 .961 r
F
.85796 .81066 m .87098 .80903 L .86237 .81302 L .138 .315 .96 r
F
.72789 .58282 m .73623 .57846 L .74081 .5813 L .177 .305 .941 r
F
.7233 .57992 m .73623 .57846 L .72789 .58282 L .174 .305 .941 r
F
.87084 1.04316 m .87945 1.0395 L .88386 1.04204 L .131 .308 .954 r
F
.8664 1.04046 m .87945 1.0395 L .87084 1.04316 L .125 .306 .954 r
F
.76663 .81055 m .77505 .8068 L .7796 .80966 L .136 .301 .946 r
F
.76207 .80761 m .77505 .8068 L .76663 .81055 L .128 .301 .948 r
F
.81456 .81276 m .82307 .80875 L .82754 .81131 L .15 .31 .952 r
F
.81007 .81011 m .82307 .80875 L .81456 .81276 L .147 .309 .952 r
F
.66245 .57871 m .67066 .57473 L .67533 .57772 L .145 .301 .944 r
F
.65777 .57573 m .67066 .57473 L .66245 .57871 L .139 .302 .946 r
F
.57582 .34969 m .58384 .34521 L .58861 .34832 L .179 .301 .936 r
F
.57104 .34661 m .58384 .34521 L .57582 .34969 L .176 .302 .938 r
F
.48918 .12088 m .49702 .11586 L .5019 .11916 L .216 .3 .925 r
F
.48429 .11761 m .49702 .11586 L .48918 .12088 L .215 .301 .927 r
F
.74911 .80823 m .7575 .80468 L .76207 .80761 L .12 .299 .948 r
F
.74452 .80526 m .7575 .80468 L .74911 .80823 L .111 .3 .951 r
F
.62373 .35168 m .63185 .34698 L .63656 .35011 L .2 .301 .931 r
F
.61901 .34854 m .63185 .34698 L .62373 .35168 L .197 .301 .932 r
F
.85335 1.04122 m .86194 1.03772 L .8664 1.04046 L .125 .302 .95 r
F
.84888 1.03832 m .86194 1.03772 L .85335 1.04122 L .115 .301 .951 r
F
.90128 1.04312 m .90995 1.03939 L .91431 1.04163 L .12 .316 .965 r
F
.8969 1.04077 m .90995 1.03939 L .90128 1.04312 L .12 .314 .963 r
F
.71039 .58131 m .7187 .57702 L .7233 .57992 L .172 .304 .94 r
F
.70578 .57836 m .7187 .57702 L .71039 .58131 L .168 .303 .941 r
F
.84497 .81226 m .85354 .80824 L .85796 .81066 L .143 .314 .958 r
F
.84053 .8098 m .85354 .80824 L .84497 .81226 L .143 .313 .957 r
F
.73156 .80565 m .73993 .80234 L .74452 .80526 L .099 .298 .953 r
F
.72696 .80273 m .73993 .80234 L .73156 .80565 L .089 .3 .957 r
F
.83583 1.03865 m .8444 1.03541 L .84888 1.03832 L .109 .297 .948 r
F
.83132 1.03561 m .8444 1.03541 L .83583 1.03865 L .097 .296 .951 r
F
.64491 .57663 m .65309 .5728 L .65777 .57573 L .129 .302 .949 r
F
.64021 .57375 m .65309 .5728 L .64491 .57663 L .124 .303 .952 r
F
.7971 .81138 m .80557 .80743 L .81007 .81011 L .148 .307 .95 r
F
.79258 .80862 m .80557 .80743 L .7971 .81138 L .143 .306 .95 r
F
.92736 1.04009 m .94042 1.03852 L .93168 1.04218 L .103 .32 .972 r
F
.78306 1.02811 m .79158 1.02605 L .79613 1.02889 L .024 .292 .969 r
F
.77852 1.02537 m .79158 1.02605 L .78306 1.02811 L .013 .295 .977 r
F
.81826 1.0355 m .82681 1.03259 L .83132 1.03561 L .085 .293 .95 r
F
.81374 1.03241 m .82681 1.03259 L .81826 1.0355 L .071 .294 .955 r
F
.55825 .34797 m .56624 .34356 L .57104 .34661 L .169 .303 .94 r
F
.55344 .34499 m .56624 .34356 L .55825 .34797 L .167 .304 .942 r
F
.76547 1.02452 m .77397 1.02288 L .77852 1.02537 L .002 .296 .985 r
F
.76092 1.02228 m .77397 1.02288 L .76547 1.02452 L 0 .302 .992 r
F
.80067 1.03191 m .80921 1.0294 L .81374 1.03241 L .055 .291 .957 r
F
.79613 1.02889 m .80921 1.0294 L .80067 1.03191 L .041 .293 .964 r
F
.714 .80296 m .72235 .79991 L .72696 .80273 L .074 .3 .961 r
F
.70939 .80021 m .72235 .79991 L .714 .80296 L .065 .302 .966 r
F
.60618 .35003 m .61427 .3454 L .61901 .34854 L .193 .301 .932 r
F
.60143 .34689 m .61427 .3454 L .60618 .35003 L .19 .301 .933 r
F
.69287 .5796 m .70114 .5754 L .70578 .57836 L .164 .302 .941 r
F
.68823 .57661 m .70114 .5754 L .69287 .5796 L .159 .302 .942 r
F
.74081 .5813 m .74917 .57692 L .75373 .57972 L .177 .307 .943 r
F
.73623 .57846 m .74917 .57692 L .74081 .5813 L .175 .306 .942 r
F
.88386 1.04204 m .89251 1.03836 L .8969 1.04077 L .126 .311 .959 r
F
.87945 1.0395 m .89251 1.03836 L .88386 1.04204 L .123 .309 .958 r
F
.62735 .57464 m .6355 .57094 L .64021 .57375 L .112 .304 .956 r
F
.62263 .57192 m .6355 .57094 L .62735 .57464 L .108 .307 .959 r
F
.69645 .80041 m .70476 .7976 L .70939 .80021 L .048 .304 .972 r
F
.69181 .79795 m .70476 .7976 L .69645 .80041 L .041 .308 .978 r
F
.7796 .80966 m .78805 .80583 L .79258 .80862 L .141 .304 .948 r
F
.77505 .8068 m .78805 .80583 L .7796 .80966 L .134 .303 .949 r
F
.82754 .81131 m .83608 .8073 L .84053 .8098 L .147 .312 .955 r
F
.82307 .80875 m .83608 .8073 L .82754 .81131 L .145 .311 .954 r
F
.58861 .34832 m .59667 .34376 L .60143 .34689 L .185 .301 .934 r
F
.58384 .34521 m .59667 .34376 L .58861 .34832 L .182 .302 .936 r
F
.67533 .57772 m .68357 .57364 L .68823 .57661 L .153 .302 .942 r
F
.67066 .57473 m .68357 .57364 L .67533 .57772 L .148 .302 .945 r
F
.91431 1.04163 m .92302 1.03794 L .92736 1.04009 L .112 .319 .969 r
F
.90995 1.03939 m .92302 1.03794 L .91431 1.04163 L .113 .317 .967 r
F
.5019 .11916 m .50978 .11409 L .51464 .11741 L .219 .299 .924 r
F
.49702 .11586 m .50978 .11409 L .5019 .11916 L .219 .3 .925 r
F
.85796 .81066 m .86657 .80666 L .87098 .80903 L .138 .315 .96 r
F
.85354 .80824 m .86657 .80666 L .85796 .81066 L .139 .314 .959 r
F
.8664 1.04046 m .87502 1.03689 L .87945 1.0395 L .125 .306 .954 r
F
.86194 1.03772 m .87502 1.03689 L .8664 1.04046 L .118 .304 .954 r
F
.76207 .80761 m .7705 .80393 L .77505 .8068 L .128 .301 .948 r
F
.7575 .80468 m .7705 .80393 L .76207 .80761 L .12 .301 .95 r
F
.7233 .57992 m .73164 .57559 L .73623 .57846 L .174 .305 .941 r
F
.7187 .57702 m .73164 .57559 L .7233 .57992 L .171 .305 .942 r
F
.81007 .81011 m .81858 .80614 L .82307 .80875 L .147 .309 .952 r
F
.80557 .80743 m .81858 .80614 L .81007 .81011 L .144 .308 .952 r
F
.65777 .57573 m .66599 .57179 L .67066 .57473 L .139 .302 .946 r
F
.65309 .5728 m .66599 .57179 L .65777 .57573 L .134 .303 .949 r
F
.84888 1.03832 m .85748 1.03494 L .86194 1.03772 L .115 .301 .951 r
F
.8444 1.03541 m .85748 1.03494 L .84888 1.03832 L .105 .3 .953 r
F
.74452 .80526 m .75292 .80179 L .7575 .80468 L .111 .3 .951 r
F
.73993 .80234 m .75292 .80179 L .74452 .80526 L .102 .301 .954 r
F
.57104 .34661 m .57906 .34213 L .58384 .34521 L .176 .302 .938 r
F
.56624 .34356 m .57906 .34213 L .57104 .34661 L .174 .303 .939 r
F
.61901 .34854 m .62713 .34385 L .63185 .34698 L .197 .301 .932 r
F
.61427 .3454 m .62713 .34385 L .61901 .34854 L .194 .301 .933 r
F
.48429 .11761 m .49213 .11258 L .49702 .11586 L .215 .301 .927 r
F
.8969 1.04077 m .90558 1.03708 L .90995 1.03939 L .12 .314 .963 r
F
.89251 1.03836 m .90558 1.03708 L .8969 1.04077 L .119 .313 .962 r
F
.70578 .57836 m .71408 .5741 L .7187 .57702 L .168 .303 .941 r
F
.70114 .5754 m .71408 .5741 L .70578 .57836 L .164 .303 .942 r
F
.83132 1.03561 m .8399 1.0325 L .8444 1.03541 L .097 .296 .951 r
F
.82681 1.03259 m .8399 1.0325 L .83132 1.03561 L .084 .297 .954 r
F
.72696 .80273 m .73533 .7995 L .73993 .80234 L .089 .3 .957 r
F
.72235 .79991 m .73533 .7995 L .72696 .80273 L .08 .302 .961 r
F
.84053 .8098 m .8491 .80579 L .85354 .80824 L .143 .313 .957 r
F
.83608 .8073 m .8491 .80579 L .84053 .8098 L .142 .312 .956 r
F
.81374 1.03241 m .8223 1.02964 L .82681 1.03259 L .071 .294 .955 r
F
.80921 1.0294 m .8223 1.02964 L .81374 1.03241 L .058 .295 .96 r
F
.79613 1.02889 m .80467 1.02652 L .80921 1.0294 L .041 .293 .964 r
F
.79158 1.02605 m .80467 1.02652 L .79613 1.02889 L .029 .296 .971 r
F
.64021 .57375 m .64839 .56994 L .65309 .5728 L .124 .303 .952 r
F
.6355 .57094 m .64839 .56994 L .64021 .57375 L .119 .305 .955 r
F
.77852 1.02537 m .78704 1.0234 L .79158 1.02605 L .013 .295 .977 r
F
.77397 1.02288 m .78704 1.0234 L .77852 1.02537 L .006 .3 .985 r
F
.79258 .80862 m .80106 .80472 L .80557 .80743 L .143 .306 .95 r
F
.78805 .80583 m .80106 .80472 L .79258 .80862 L .138 .305 .95 r
F
.92736 1.04009 m .9361 1.03643 L .94042 1.03852 L .103 .32 .972 r
F
.92302 1.03794 m .9361 1.03643 L .92736 1.04009 L .106 .319 .97 r
F
.76092 1.02228 m .76943 1.02065 L .77397 1.02288 L 0 .302 .992 r
F
.70939 .80021 m .71773 .79721 L .72235 .79991 L .065 .302 .966 r
F
.70476 .7976 m .71773 .79721 L .70939 .80021 L .057 .305 .971 r
F
.55344 .34499 m .56144 .34057 L .56624 .34356 L .167 .304 .942 r
F
.60143 .34689 m .60952 .34227 L .61427 .3454 L .19 .301 .933 r
F
.59667 .34376 m .60952 .34227 L .60143 .34689 L .187 .302 .934 r
F
.68823 .57661 m .6965 .57245 L .70114 .5754 L .159 .302 .942 r
F
.68357 .57364 m .6965 .57245 L .68823 .57661 L .154 .303 .944 r
F
.87945 1.0395 m .8881 1.03587 L .89251 1.03836 L .123 .309 .958 r
F
.87502 1.03689 m .8881 1.03587 L .87945 1.0395 L .118 .308 .958 r
F
.73623 .57846 m .74459 .57409 L .74917 .57692 L .175 .306 .942 r
F
.73164 .57559 m .74459 .57409 L .73623 .57846 L .173 .306 .943 r
F
.62263 .57192 m .63078 .56822 L .6355 .57094 L .108 .307 .959 r
F
.77505 .8068 m .78351 .80303 L .78805 .80583 L .134 .303 .949 r
F
.7705 .80393 m .78351 .80303 L .77505 .8068 L .127 .303 .951 r
F
.69181 .79795 m .70013 .79514 L .70476 .7976 L .041 .308 .978 r
F
.82307 .80875 m .83161 .80475 L .83608 .8073 L .145 .311 .954 r
F
.81858 .80614 m .83161 .80475 L .82307 .80875 L .143 .31 .954 r
F
.67066 .57473 m .67891 .57069 L .68357 .57364 L .148 .302 .945 r
F
.66599 .57179 m .67891 .57069 L .67066 .57473 L .143 .303 .947 r
F
.58384 .34521 m .5919 .34066 L .59667 .34376 L .182 .302 .936 r
F
.57906 .34213 m .5919 .34066 L .58384 .34521 L .18 .303 .937 r
F
.86194 1.03772 m .87057 1.03423 L .87502 1.03689 L .118 .304 .954 r
F
.85748 1.03494 m .87057 1.03423 L .86194 1.03772 L .11 .303 .955 r
F
.90995 1.03939 m .91867 1.03571 L .92302 1.03794 L .113 .317 .967 r
F
.90558 1.03708 m .91867 1.03571 L .90995 1.03939 L .113 .315 .966 r
F
.49702 .11586 m .50489 .11078 L .50978 .11409 L .219 .3 .925 r
F
.49213 .11258 m .50489 .11078 L .49702 .11586 L .218 .301 .926 r
F
.7575 .80468 m .76593 .80108 L .7705 .80393 L .12 .301 .95 r
F
.75292 .80179 m .76593 .80108 L .7575 .80468 L .112 .302 .953 r
F
.7187 .57702 m .72703 .57271 L .73164 .57559 L .171 .305 .942 r
F
.71408 .5741 m .72703 .57271 L .7187 .57702 L .168 .304 .942 r
F
.85354 .80824 m .86215 .80424 L .86657 .80666 L .139 .314 .959 r
F
.8491 .80579 m .86215 .80424 L .85354 .80824 L .139 .313 .958 r
F
.9361 1.03643 m .9492 1.0349 L .94042 1.03852 L .099 .32 .973 r
F
.8444 1.03541 m .853 1.03214 L .85748 1.03494 L .105 .3 .953 r
F
.8399 1.0325 m .853 1.03214 L .8444 1.03541 L .094 .3 .955 r
F
.80557 .80743 m .81409 .80349 L .81858 .80614 L .144 .308 .952 r
F
.80106 .80472 m .81409 .80349 L .80557 .80743 L .14 .307 .952 r
F
.73993 .80234 m .74834 .79895 L .75292 .80179 L .102 .301 .954 r
F
.73533 .7995 m .74834 .79895 L .73993 .80234 L .094 .302 .958 r
F
.65309 .5728 m .6613 .56889 L .66599 .57179 L .134 .303 .949 r
F
.64839 .56994 m .6613 .56889 L .65309 .5728 L .129 .304 .951 r
F
.82681 1.03259 m .8354 1.02961 L .8399 1.0325 L .084 .297 .954 r
F
.8223 1.02964 m .8354 1.02961 L .82681 1.03259 L .072 .297 .959 r
F
.56624 .34356 m .57427 .33908 L .57906 .34213 L .174 .303 .939 r
F
.56144 .34057 m .57427 .33908 L .56624 .34356 L .172 .304 .941 r
F
.61427 .3454 m .6224 .34072 L .62713 .34385 L .194 .301 .933 r
F
.60952 .34227 m .6224 .34072 L .61427 .3454 L .192 .302 .934 r
F
.89251 1.03836 m .90119 1.03471 L .90558 1.03708 L .119 .313 .962 r
F
.8881 1.03587 m .90119 1.03471 L .89251 1.03836 L .116 .311 .961 r
F
.80921 1.0294 m .81778 1.02677 L .8223 1.02964 L .058 .295 .96 r
F
.80467 1.02652 m .81778 1.02677 L .80921 1.0294 L .046 .297 .966 r
F
.70114 .5754 m .70945 .57117 L .71408 .5741 L .164 .303 .942 r
F
.6965 .57245 m .70945 .57117 L .70114 .5754 L .16 .304 .943 r
F
.72235 .79991 m .73072 .79673 L .73533 .7995 L .08 .302 .961 r
F
.71773 .79721 m .73072 .79673 L .72235 .79991 L .072 .304 .966 r
F
.79158 1.02605 m .80014 1.02379 L .80467 1.02652 L .029 .296 .971 r
F
.78704 1.0234 m .80014 1.02379 L .79158 1.02605 L .019 .299 .978 r
F
.83608 .8073 m .84465 .8033 L .8491 .80579 L .142 .312 .956 r
F
.83161 .80475 m .84465 .8033 L .83608 .8073 L .141 .311 .956 r
F
.78805 .80583 m .79654 .80198 L .80106 .80472 L .138 .305 .95 r
F
.78351 .80303 m .79654 .80198 L .78805 .80583 L .132 .305 .951 r
F
.77397 1.02288 m .7825 1.02096 L .78704 1.0234 L .006 .3 .985 r
F
.76943 1.02065 m .7825 1.02096 L .77397 1.02288 L .002 .305 .992 r
F
.6355 .57094 m .64368 .56714 L .64839 .56994 L .119 .305 .955 r
F
.63078 .56822 m .64368 .56714 L .6355 .57094 L .116 .307 .958 r
F
.92302 1.03794 m .93177 1.03428 L .9361 1.03643 L .106 .319 .97 r
F
.91867 1.03571 m .93177 1.03428 L .92302 1.03794 L .107 .317 .969 r
F
.70476 .7976 m .71311 .79462 L .71773 .79721 L .057 .305 .971 r
F
.70013 .79514 m .71311 .79462 L .70476 .7976 L .051 .309 .976 r
F
.59667 .34376 m .60477 .33915 L .60952 .34227 L .187 .302 .934 r
F
.5919 .34066 m .60477 .33915 L .59667 .34376 L .185 .302 .936 r
F
.87502 1.03689 m .88367 1.03334 L .8881 1.03587 L .118 .308 .958 r
F
.87057 1.03423 m .88367 1.03334 L .87502 1.03689 L .112 .307 .958 r
F
.68357 .57364 m .69185 .56951 L .6965 .57245 L .154 .303 .944 r
F
.67891 .57069 m .69185 .56951 L .68357 .57364 L .15 .303 .945 r
F
.73164 .57559 m .74001 .57125 L .74459 .57409 L .173 .306 .943 r
F
.72703 .57271 m .74001 .57125 L .73164 .57559 L .17 .305 .943 r
F
.7705 .80393 m .77896 .80023 L .78351 .80303 L .127 .303 .951 r
F
.76593 .80108 m .77896 .80023 L .7705 .80393 L .12 .303 .952 r
F
.81858 .80614 m .82713 .80217 L .83161 .80475 L .143 .31 .954 r
F
.81409 .80349 m .82713 .80217 L .81858 .80614 L .14 .309 .954 r
F
.85748 1.03494 m .86611 1.03155 L .87057 1.03423 L .11 .303 .955 r
F
.853 1.03214 m .86611 1.03155 L .85748 1.03494 L .101 .303 .957 r
F
.66599 .57179 m .67423 .56777 L .67891 .57069 L .143 .303 .947 r
F
.6613 .56889 m .67423 .56777 L .66599 .57179 L .138 .304 .949 r
F
.75292 .80179 m .76136 .79826 L .76593 .80108 L .112 .302 .953 r
F
.74834 .79895 m .76136 .79826 L .75292 .80179 L .105 .303 .956 r
F
.90558 1.03708 m .9143 1.03343 L .91867 1.03571 L .113 .315 .966 r
F
.90119 1.03471 m .9143 1.03343 L .90558 1.03708 L .112 .314 .965 r
F
.57906 .34213 m .58712 .33758 L .5919 .34066 L .18 .303 .937 r
F
.57427 .33908 m .58712 .33758 L .57906 .34213 L .178 .303 .939 r
F
.49213 .11258 m .5 .10749 L .50489 .11078 L .218 .301 .926 r
F
.71408 .5741 m .72242 .56981 L .72703 .57271 L .168 .304 .942 r
F
.70945 .57117 m .72242 .56981 L .71408 .5741 L .164 .304 .943 r
F
.8491 .80579 m .85771 .80179 L .86215 .80424 L .139 .313 .958 r
F
.84465 .8033 m .85771 .80179 L .8491 .80579 L .139 .313 .957 r
F
.8399 1.0325 m .84852 1.02934 L .853 1.03214 L .094 .3 .955 r
F
.8354 1.02961 m .84852 1.02934 L .8399 1.0325 L .084 .3 .958 r
F
.80106 .80472 m .80958 .80082 L .81409 .80349 L .14 .307 .952 r
F
.79654 .80198 m .80958 .80082 L .80106 .80472 L .135 .307 .952 r
F
.73533 .7995 m .74374 .79616 L .74834 .79895 L .094 .302 .958 r
F
.73072 .79673 m .74374 .79616 L .73533 .7995 L .086 .304 .962 r
F
.9361 1.03643 m .94489 1.03281 L .9492 1.0349 L .099 .32 .973 r
F
.93177 1.03428 m .94489 1.03281 L .9361 1.03643 L .101 .319 .971 r
F
.8223 1.02964 m .83089 1.02678 L .8354 1.02961 L .072 .297 .959 r
F
.81778 1.02677 m .83089 1.02678 L .8223 1.02964 L .061 .298 .963 r
F
.64839 .56994 m .6566 .56604 L .6613 .56889 L .129 .304 .951 r
F
.64368 .56714 m .6566 .56604 L .64839 .56994 L .125 .306 .954 r
F
.80467 1.02652 m .81325 1.024 L .81778 1.02677 L .046 .297 .966 r
F
.80014 1.02379 m .81325 1.024 L .80467 1.02652 L .035 .299 .973 r
F
.56144 .34057 m .56946 .33608 L .57427 .33908 L .172 .304 .941 r
F
.8881 1.03587 m .89679 1.03228 L .90119 1.03471 L .116 .311 .961 r
F
.88367 1.03334 m .89679 1.03228 L .8881 1.03587 L .112 .31 .961 r
F
.60952 .34227 m .61765 .3376 L .6224 .34072 L .192 .302 .934 r
F
.60477 .33915 m .61765 .3376 L .60952 .34227 L .189 .302 .935 r
F
.78704 1.0234 m .7956 1.02122 L .80014 1.02379 L .019 .299 .978 r
F
.7825 1.02096 m .7956 1.02122 L .78704 1.0234 L .012 .303 .985 r
F
.6965 .57245 m .70481 .56825 L .70945 .57117 L .16 .304 .943 r
F
.69185 .56951 m .70481 .56825 L .6965 .57245 L .156 .304 .945 r
F
.71773 .79721 m .72611 .79407 L .73072 .79673 L .072 .304 .966 r
F
.71311 .79462 m .72611 .79407 L .71773 .79721 L .065 .307 .97 r
F
.78351 .80303 m .792 .79924 L .79654 .80198 L .132 .305 .951 r
F
.77896 .80023 m .792 .79924 L .78351 .80303 L .126 .305 .953 r
F
.83161 .80475 m .84019 .80077 L .84465 .8033 L .141 .311 .956 r
F
.82713 .80217 m .84019 .80077 L .83161 .80475 L .139 .311 .955 r
F
.76943 1.02065 m .77796 1.01875 L .7825 1.02096 L .002 .305 .992 r
F
.63078 .56822 m .63896 .56442 L .64368 .56714 L .116 .307 .958 r
F
.91867 1.03571 m .92742 1.03207 L .93177 1.03428 L .107 .317 .969 r
F
.9143 1.03343 m .92742 1.03207 L .91867 1.03571 L .107 .316 .968 r
F
.70013 .79514 m .70848 .79217 L .71311 .79462 L .051 .309 .976 r
F
.87057 1.03423 m .87923 1.03076 L .88367 1.03334 L .112 .307 .958 r
F
.86611 1.03155 m .87923 1.03076 L .87057 1.03423 L .105 .306 .959 r
F
.67891 .57069 m .68719 .56659 L .69185 .56951 L .15 .303 .945 r
F
.67423 .56777 m .68719 .56659 L .67891 .57069 L .145 .304 .947 r
F
.5919 .34066 m .6 .33606 L .60477 .33915 L .185 .302 .936 r
F
.58712 .33758 m .6 .33606 L .5919 .34066 L .183 .303 .937 r
F
.76593 .80108 m .7744 .79744 L .77896 .80023 L .12 .303 .952 r
F
.76136 .79826 m .7744 .79744 L .76593 .80108 L .114 .304 .955 r
F
.72703 .57271 m .73541 .56838 L .74001 .57125 L .17 .305 .943 r
F
.72242 .56981 m .73541 .56838 L .72703 .57271 L .167 .305 .943 r
F
.94489 1.03281 m .95802 1.03131 L .9492 1.0349 L .095 .32 .974 r
F
.81409 .80349 m .82264 .79955 L .82713 .80217 L .14 .309 .954 r
F
.80958 .80082 m .82264 .79955 L .81409 .80349 L .137 .308 .954 r
F
.853 1.03214 m .86165 1.02885 L .86611 1.03155 L .101 .303 .957 r
F
.84852 1.02934 m .86165 1.02885 L .853 1.03214 L .092 .302 .959 r
F
.74834 .79895 m .75677 .79547 L .76136 .79826 L .105 .303 .956 r
F
.74374 .79616 m .75677 .79547 L .74834 .79895 L .097 .304 .959 r
F
.6613 .56889 m .66955 .5649 L .67423 .56777 L .138 .304 .949 r
F
.6566 .56604 m .66955 .5649 L .6613 .56889 L .134 .305 .951 r
F
.90119 1.03471 m .90991 1.0311 L .9143 1.03343 L .112 .314 .965 r
F
.89679 1.03228 m .90991 1.0311 L .90119 1.03471 L .109 .312 .964 r
F
.8354 1.02961 m .84402 1.02657 L .84852 1.02934 L .084 .3 .958 r
F
.83089 1.02678 m .84402 1.02657 L .8354 1.02961 L .073 .3 .962 r
F
.57427 .33908 m .58233 .33454 L .58712 .33758 L .178 .303 .939 r
F
.56946 .33608 m .58233 .33454 L .57427 .33908 L .177 .304 .94 r
F
.70945 .57117 m .71779 .56692 L .72242 .56981 L .164 .304 .943 r
F
.70481 .56825 m .71779 .56692 L .70945 .57117 L .16 .305 .944 r
F
.84465 .8033 m .85327 .79931 L .85771 .80179 L .139 .313 .957 r
F
.84019 .80077 m .85327 .79931 L .84465 .8033 L .138 .312 .957 r
F
.81778 1.02677 m .82638 1.02402 L .83089 1.02678 L .061 .298 .963 r
F
.81325 1.024 m .82638 1.02402 L .81778 1.02677 L .05 .3 .969 r
F
.79654 .80198 m .80506 .79813 L .80958 .80082 L .135 .307 .952 r
F
.792 .79924 m .80506 .79813 L .79654 .80198 L .131 .306 .953 r
F
.73072 .79673 m .73913 .79345 L .74374 .79616 L .086 .304 .962 r
F
.72611 .79407 m .73913 .79345 L .73072 .79673 L .079 .306 .966 r
F
.93177 1.03428 m .94055 1.03066 L .94489 1.03281 L .101 .319 .971 r
F
.92742 1.03207 m .94055 1.03066 L .93177 1.03428 L .102 .318 .97 r
F
.80014 1.02379 m .80872 1.02135 L .81325 1.024 L .035 .299 .973 r
F
.7956 1.02122 m .80872 1.02135 L .80014 1.02379 L .026 .303 .979 r
F
.64368 .56714 m .6519 .56325 L .6566 .56604 L .125 .306 .954 r
F
.63896 .56442 m .6519 .56325 L .64368 .56714 L .122 .308 .957 r
F
.88367 1.03334 m .89237 1.0298 L .89679 1.03228 L .112 .31 .961 r
F
.87923 1.03076 m .89237 1.0298 L .88367 1.03334 L .107 .309 .961 r
F
.7825 1.02096 m .79106 1.01883 L .7956 1.02122 L .012 .303 .985 r
F
.77796 1.01875 m .79106 1.01883 L .7825 1.02096 L .006 .308 .991 r
F
.60477 .33915 m .61289 .3345 L .61765 .3376 L .189 .302 .935 r
F
.6 .33606 m .61289 .3345 L .60477 .33915 L .187 .303 .936 r
F
.69185 .56951 m .70016 .56534 L .70481 .56825 L .156 .304 .945 r
F
.68719 .56659 m .70016 .56534 L .69185 .56951 L .152 .304 .946 r
F
.71311 .79462 m .72149 .7915 L .72611 .79407 L .065 .307 .97 r
F
.70848 .79217 m .72149 .7915 L .71311 .79462 L .06 .31 .974 r
F
.77896 .80023 m .78745 .79649 L .792 .79924 L .126 .305 .953 r
F
.7744 .79744 m .78745 .79649 L .77896 .80023 L .12 .305 .954 r
F
.82713 .80217 m .83571 .79821 L .84019 .80077 L .139 .311 .955 r
F
.82264 .79955 m .83571 .79821 L .82713 .80217 L .137 .31 .955 r
F
.86611 1.03155 m .87478 1.02815 L .87923 1.03076 L .105 .306 .959 r
F
.86165 1.02885 m .87478 1.02815 L .86611 1.03155 L .098 .305 .96 r
F
.9143 1.03343 m .92305 1.02982 L .92742 1.03207 L .107 .316 .968 r
F
.90991 1.0311 m .92305 1.02982 L .9143 1.03343 L .106 .315 .967 r
F
.67423 .56777 m .68251 .5637 L .68719 .56659 L .145 .304 .947 r
F
.66955 .5649 m .68251 .5637 L .67423 .56777 L .142 .305 .949 r
F
.76136 .79826 m .76982 .79467 L .7744 .79744 L .114 .304 .955 r
F
.75677 .79547 m .76982 .79467 L .76136 .79826 L .107 .305 .957 r
F
.58712 .33758 m .59521 .33299 L .6 .33606 L .183 .303 .937 r
F
.58233 .33454 m .59521 .33299 L .58712 .33758 L .181 .304 .938 r
F
.72242 .56981 m .73079 .56551 L .73541 .56838 L .167 .305 .943 r
F
.71779 .56692 m .73079 .56551 L .72242 .56981 L .164 .305 .944 r
F
.84852 1.02934 m .85717 1.02615 L .86165 1.02885 L .092 .302 .959 r
F
.84402 1.02657 m .85717 1.02615 L .84852 1.02934 L .083 .303 .961 r
F
.94489 1.03281 m .95371 1.02921 L .95802 1.03131 L .095 .32 .974 r
F
.94055 1.03066 m .95371 1.02921 L .94489 1.03281 L .096 .319 .972 r
F
.80958 .80082 m .81813 .79692 L .82264 .79955 L .137 .308 .954 r
F
.80506 .79813 m .81813 .79692 L .80958 .80082 L .133 .308 .954 r
F
.74374 .79616 m .75218 .79274 L .75677 .79547 L .097 .304 .959 r
F
.73913 .79345 m .75218 .79274 L .74374 .79616 L .09 .305 .962 r
F
.83089 1.02678 m .83952 1.02384 L .84402 1.02657 L .073 .3 .962 r
F
.82638 1.02402 m .83952 1.02384 L .83089 1.02678 L .063 .302 .966 r
F
.6566 .56604 m .66485 .56206 L .66955 .5649 L .134 .305 .951 r
F
.6519 .56325 m .66485 .56206 L .6566 .56604 L .131 .307 .953 r
F
.89679 1.03228 m .90551 1.02871 L .90991 1.0311 L .109 .312 .964 r
F
.89237 1.0298 m .90551 1.02871 L .89679 1.03228 L .106 .311 .964 r
F
.56946 .33608 m .57752 .33153 L .58233 .33454 L .177 .304 .94 r
F
.70481 .56825 m .71316 .56402 L .71779 .56692 L .16 .305 .944 r
F
.70016 .56534 m .71316 .56402 L .70481 .56825 L .157 .305 .945 r
F
.81325 1.024 m .82186 1.02134 L .82638 1.02402 L .05 .3 .969 r
F
.80872 1.02135 m .82186 1.02134 L .81325 1.024 L .04 .303 .974 r
F
.84019 .80077 m .84881 .79679 L .85327 .79931 L .138 .312 .957 r
F
.83571 .79821 m .84881 .79679 L .84019 .80077 L .136 .311 .957 r
F
.792 .79924 m .80053 .79543 L .80506 .79813 L .131 .306 .953 r
F
.78745 .79649 m .80053 .79543 L .792 .79924 L .126 .306 .954 r
F
.72611 .79407 m .73452 .79081 L .73913 .79345 L .079 .306 .966 r
F
.72149 .7915 m .73452 .79081 L .72611 .79407 L .073 .308 .969 r
F
.7956 1.02122 m .80418 1.01885 L .80872 1.02135 L .026 .303 .979 r
F
.79106 1.01883 m .80418 1.01885 L .7956 1.02122 L .018 .306 .984 r
F
.92742 1.03207 m .93621 1.02846 L .94055 1.03066 L .102 .318 .97 r
F
.92305 1.02982 m .93621 1.02846 L .92742 1.03207 L .102 .316 .969 r
F
.87923 1.03076 m .88794 1.02729 L .89237 1.0298 L .107 .309 .961 r
F
.87478 1.02815 m .88794 1.02729 L .87923 1.03076 L .101 .308 .962 r
F
.63896 .56442 m .64718 .56052 L .6519 .56325 L .122 .308 .957 r
F
.68719 .56659 m .6955 .56245 L .70016 .56534 L .152 .304 .946 r
F
.68251 .5637 m .6955 .56245 L .68719 .56659 L .148 .305 .948 r
F
.6 .33606 m .60812 .33141 L .61289 .3345 L .187 .303 .936 r
F
.59521 .33299 m .60812 .33141 L .6 .33606 L .186 .303 .937 r
F
.77796 1.01875 m .78652 1.01663 L .79106 1.01883 L .006 .308 .991 r
F
.7744 .79744 m .78289 .79375 L .78745 .79649 L .12 .305 .954 r
F
.76982 .79467 m .78289 .79375 L .7744 .79744 L .115 .305 .956 r
F
.70848 .79217 m .71686 .78905 L .72149 .7915 L .06 .31 .974 r
F
.95371 1.02921 m .96688 1.02774 L .95802 1.03131 L .091 .32 .974 r
F
.82264 .79955 m .83122 .79562 L .83571 .79821 L .137 .31 .955 r
F
.81813 .79692 m .83122 .79562 L .82264 .79955 L .134 .309 .955 r
F
.86165 1.02885 m .87032 1.02553 L .87478 1.02815 L .098 .305 .96 r
F
.85717 1.02615 m .87032 1.02553 L .86165 1.02885 L .09 .305 .962 r
F
.90991 1.0311 m .91867 1.02751 L .92305 1.02982 L .106 .315 .967 r
F
.90551 1.02871 m .91867 1.02751 L .90991 1.0311 L .104 .313 .966 r
F
.75677 .79547 m .76524 .79193 L .76982 .79467 L .107 .305 .957 r
F
.75218 .79274 m .76524 .79193 L .75677 .79547 L .1 .306 .96 r
F
.66955 .5649 m .67783 .56084 L .68251 .5637 L .142 .305 .949 r
F
.66485 .56206 m .67783 .56084 L .66955 .5649 L .138 .306 .951 r
F
.58233 .33454 m .59042 .32994 L .59521 .33299 L .181 .304 .938 r
F
.57752 .33153 m .59042 .32994 L .58233 .33454 L .18 .305 .94 r
F
.84402 1.02657 m .85268 1.02347 L .85717 1.02615 L .083 .303 .961 r
F
.83952 1.02384 m .85268 1.02347 L .84402 1.02657 L .074 .303 .965 r
F
.71779 .56692 m .72617 .56263 L .73079 .56551 L .164 .305 .944 r
F
.71316 .56402 m .72617 .56263 L .71779 .56692 L .161 .305 .945 r
F
.80506 .79813 m .81362 .79426 L .81813 .79692 L .133 .308 .954 r
F
.80053 .79543 m .81362 .79426 L .80506 .79813 L .129 .308 .955 r
F
.94055 1.03066 m .94938 1.02707 L .95371 1.02921 L .096 .319 .972 r
F
.93621 1.02846 m .94938 1.02707 L .94055 1.03066 L .097 .318 .971 r
F
.82638 1.02402 m .83501 1.02116 L .83952 1.02384 L .063 .302 .966 r
F
.82186 1.02134 m .83501 1.02116 L .82638 1.02402 L .053 .303 .97 r
F
.73913 .79345 m .74758 .79006 L .75218 .79274 L .09 .305 .962 r
F
.73452 .79081 m .74758 .79006 L .73913 .79345 L .084 .307 .966 r
F
.89237 1.0298 m .9011 1.02628 L .90551 1.02871 L .106 .311 .964 r
F
.88794 1.02729 m .9011 1.02628 L .89237 1.0298 L .102 .31 .964 r
F
.6519 .56325 m .66015 .55928 L .66485 .56206 L .131 .307 .953 r
F
.64718 .56052 m .66015 .55928 L .6519 .56325 L .128 .308 .956 r
F
.80872 1.02135 m .81733 1.01877 L .82186 1.02134 L .04 .303 .974 r
F
.80418 1.01885 m .81733 1.01877 L .80872 1.02135 L .031 .305 .979 r
F
.70016 .56534 m .70851 .56113 L .71316 .56402 L .157 .305 .945 r
F
.6955 .56245 m .70851 .56113 L .70016 .56534 L .153 .305 .947 r
F
.78745 .79649 m .79598 .79272 L .80053 .79543 L .126 .306 .954 r
F
.78289 .79375 m .79598 .79272 L .78745 .79649 L .12 .306 .956 r
F
.83571 .79821 m .84433 .79425 L .84881 .79679 L .136 .311 .957 r
F
.83122 .79562 m .84433 .79425 L .83571 .79821 L .135 .311 .956 r
F
.72149 .7915 m .7299 .78827 L .73452 .79081 L .073 .308 .969 r
F
.71686 .78905 m .7299 .78827 L .72149 .7915 L .068 .311 .973 r
F
.79106 1.01883 m .79965 1.01649 L .80418 1.01885 L .018 .306 .984 r
F
.78652 1.01663 m .79965 1.01649 L .79106 1.01883 L .012 .31 .989 r
F
.87478 1.02815 m .88349 1.02475 L .88794 1.02729 L .101 .308 .962 r
F
.87032 1.02553 m .88349 1.02475 L .87478 1.02815 L .095 .307 .963 r
F
.92305 1.02982 m .93185 1.02622 L .93621 1.02846 L .102 .316 .969 r
F
.91867 1.02751 m .93185 1.02622 L .92305 1.02982 L .101 .315 .968 r
F
.68251 .5637 m .69083 .55957 L .6955 .56245 L .148 .305 .948 r
F
.67783 .56084 m .69083 .55957 L .68251 .5637 L .145 .306 .949 r
F
.76982 .79467 m .77833 .79103 L .78289 .79375 L .115 .305 .956 r
F
.76524 .79193 m .77833 .79103 L .76982 .79467 L .109 .306 .958 r
F
.59521 .33299 m .60334 .32834 L .60812 .33141 L .186 .303 .937 r
F
.59042 .32994 m .60334 .32834 L .59521 .33299 L .184 .304 .938 r
F
.95371 1.02921 m .96257 1.02564 L .96688 1.02774 L .091 .32 .974 r
F
.94938 1.02707 m .96257 1.02564 L .95371 1.02921 L .093 .319 .973 r
F
.85717 1.02615 m .86585 1.02292 L .87032 1.02553 L .09 .305 .962 r
F
.85268 1.02347 m .86585 1.02292 L .85717 1.02615 L .082 .305 .964 r
F
.81813 .79692 m .82672 .79301 L .83122 .79562 L .134 .309 .955 r
F
.81362 .79426 m .82672 .79301 L .81813 .79692 L .131 .309 .956 r
F
.90551 1.02871 m .91428 1.02516 L .91867 1.02751 L .104 .313 .966 r
F
.9011 1.02628 m .91428 1.02516 L .90551 1.02871 L .101 .312 .966 r
F
.75218 .79274 m .76065 .78924 L .76524 .79193 L .1 .306 .96 r
F
.74758 .79006 m .76065 .78924 L .75218 .79274 L .095 .307 .963 r
F
.83952 1.02384 m .84818 1.02082 L .85268 1.02347 L .074 .303 .965 r
F
.83501 1.02116 m .84818 1.02082 L .83952 1.02384 L .065 .304 .968 r
F
.66485 .56206 m .67314 .55802 L .67783 .56084 L .138 .306 .951 r
F
.66015 .55928 m .67314 .55802 L .66485 .56206 L .135 .307 .953 r
F
.71316 .56402 m .72154 .55976 L .72617 .56263 L .161 .305 .945 r
F
.70851 .56113 m .72154 .55976 L .71316 .56402 L .158 .306 .946 r
F
.57752 .33153 m .58561 .32692 L .59042 .32994 L .18 .305 .94 r
F
.80053 .79543 m .80909 .79159 L .81362 .79426 L .129 .308 .955 r
F
.79598 .79272 m .80909 .79159 L .80053 .79543 L .125 .308 .956 r
F
.82186 1.02134 m .8305 1.01857 L .83501 1.02116 L .053 .303 .97 r
F
.81733 1.01877 m .8305 1.01857 L .82186 1.02134 L .044 .305 .975 r
F
.93621 1.02846 m .94504 1.02488 L .94938 1.02707 L .097 .318 .971 r
F
.93185 1.02622 m .94504 1.02488 L .93621 1.02846 L .097 .317 .971 r
F
.73452 .79081 m .74297 .78745 L .74758 .79006 L .084 .307 .966 r
F
.7299 .78827 m .74297 .78745 L .73452 .79081 L .079 .309 .969 r
F
.88794 1.02729 m .89667 1.02382 L .9011 1.02628 L .102 .31 .964 r
F
.88349 1.02475 m .89667 1.02382 L .88794 1.02729 L .097 .309 .964 r
F
.80418 1.01885 m .8128 1.01632 L .81733 1.01877 L .031 .305 .979 r
F
.79965 1.01649 m .8128 1.01632 L .80418 1.01885 L .024 .308 .984 r
F
.64718 .56052 m .65543 .55655 L .66015 .55928 L .128 .308 .956 r
F
.6955 .56245 m .70385 .55826 L .70851 .56113 L .153 .305 .947 r
F
.69083 .55957 m .70385 .55826 L .6955 .56245 L .15 .306 .948 r
F
.78289 .79375 m .79143 .79002 L .79598 .79272 L .12 .306 .956 r
F
.77833 .79103 m .79143 .79002 L .78289 .79375 L .115 .307 .957 r
F
.83122 .79562 m .83985 .79168 L .84433 .79425 L .135 .311 .956 r
F
.82672 .79301 m .83985 .79168 L .83122 .79562 L .132 .31 .957 r
F
.71686 .78905 m .72527 .78581 L .7299 .78827 L .068 .311 .973 r
F
.87032 1.02553 m .87904 1.0222 L .88349 1.02475 L .095 .307 .963 r
F
.86585 1.02292 m .87904 1.0222 L .87032 1.02553 L .088 .307 .964 r
F
.78652 1.01663 m .79511 1.0143 L .79965 1.01649 L .012 .31 .989 r
F
.91867 1.02751 m .92747 1.02394 L .93185 1.02622 L .101 .315 .968 r
F
.91428 1.02516 m .92747 1.02394 L .91867 1.02751 L .099 .314 .968 r
F
.76524 .79193 m .77375 .78833 L .77833 .79103 L .109 .306 .958 r
F
.76065 .78924 m .77375 .78833 L .76524 .79193 L .103 .307 .961 r
F
.67783 .56084 m .68615 .55673 L .69083 .55957 L .145 .306 .949 r
F
.67314 .55802 m .68615 .55673 L .67783 .56084 L .142 .307 .951 r
F
.59042 .32994 m .59855 .32528 L .60334 .32834 L .184 .304 .938 r
F
.58561 .32692 m .59855 .32528 L .59042 .32994 L .183 .305 .939 r
F
.85268 1.02347 m .86137 1.02031 L .86585 1.02292 L .082 .305 .964 r
F
.84818 1.02082 m .86137 1.02031 L .85268 1.02347 L .074 .306 .967 r
F
.81362 .79426 m .82221 .79038 L .82672 .79301 L .131 .309 .956 r
F
.80909 .79159 m .82221 .79038 L .81362 .79426 L .128 .309 .956 r
F
.94938 1.02707 m .95824 1.02349 L .96257 1.02564 L .093 .319 .973 r
F
.94504 1.02488 m .95824 1.02349 L .94938 1.02707 L .093 .318 .972 r
F
.9011 1.02628 m .90987 1.02277 L .91428 1.02516 L .101 .312 .966 r
F
.89667 1.02382 m .90987 1.02277 L .9011 1.02628 L .098 .312 .966 r
F
.83501 1.02116 m .84368 1.01822 L .84818 1.02082 L .065 .304 .968 r
F
.8305 1.01857 m .84368 1.01822 L .83501 1.02116 L .056 .306 .972 r
F
.74758 .79006 m .75605 .78659 L .76065 .78924 L .095 .307 .963 r
F
.74297 .78745 m .75605 .78659 L .74758 .79006 L .089 .308 .965 r
F
.66015 .55928 m .66843 .55524 L .67314 .55802 L .135 .307 .953 r
F
.65543 .55655 m .66843 .55524 L .66015 .55928 L .133 .308 .955 r
F
.70851 .56113 m .71689 .55689 L .72154 .55976 L .158 .306 .946 r
F
.70385 .55826 m .71689 .55689 L .70851 .56113 L .155 .306 .947 r
F
.79598 .79272 m .80455 .78892 L .80909 .79159 L .125 .308 .956 r
F
.79143 .79002 m .80455 .78892 L .79598 .79272 L .12 .308 .957 r
F
.81733 1.01877 m .82598 1.01606 L .8305 1.01857 L .044 .305 .975 r
F
.8128 1.01632 m .82598 1.01606 L .81733 1.01877 L .037 .307 .979 r
F
.93185 1.02622 m .94068 1.02265 L .94504 1.02488 L .097 .317 .971 r
F
.92747 1.02394 m .94068 1.02265 L .93185 1.02622 L .097 .316 .97 r
F
.88349 1.02475 m .89224 1.02134 L .89667 1.02382 L .097 .309 .964 r
F
.87904 1.0222 m .89224 1.02134 L .88349 1.02475 L .092 .309 .965 r
F
.7299 .78827 m .73835 .78492 L .74297 .78745 L .079 .309 .969 r
F
.72527 .78581 m .73835 .78492 L .7299 .78827 L .075 .311 .972 r
F
.79965 1.01649 m .80827 1.01399 L .8128 1.01632 L .024 .308 .984 r
F
.79511 1.0143 m .80827 1.01399 L .79965 1.01649 L .018 .312 .988 r
F
.69083 .55957 m .69918 .5554 L .70385 .55826 L .15 .306 .948 r
F
.68615 .55673 m .69918 .5554 L .69083 .55957 L .147 .306 .949 r
F
.77833 .79103 m .78686 .78734 L .79143 .79002 L .115 .307 .957 r
F
.77375 .78833 m .78686 .78734 L .77833 .79103 L .11 .307 .959 r
F
.82672 .79301 m .83535 .78909 L .83985 .79168 L .132 .31 .957 r
F
.82221 .79038 m .83535 .78909 L .82672 .79301 L .129 .31 .957 r
F
.86585 1.02292 m .87457 1.01965 L .87904 1.0222 L .088 .307 .964 r
F
.86137 1.02031 m .87457 1.01965 L .86585 1.02292 L .081 .307 .966 r
F
.91428 1.02516 m .92308 1.02162 L .92747 1.02394 L .099 .314 .968 r
F
.90987 1.02277 m .92308 1.02162 L .91428 1.02516 L .097 .313 .968 r
F
.76065 .78924 m .76916 .78567 L .77375 .78833 L .103 .307 .961 r
F
.75605 .78659 m .76916 .78567 L .76065 .78924 L .098 .308 .963 r
F
.84818 1.02082 m .85688 1.01774 L .86137 1.02031 L .074 .306 .967 r
F
.84368 1.01822 m .85688 1.01774 L .84818 1.02082 L .066 .306 .97 r
F
.67314 .55802 m .68145 .55391 L .68615 .55673 L .142 .307 .951 r
F
.66843 .55524 m .68145 .55391 L .67314 .55802 L .139 .308 .952 r
F
.58561 .32692 m .59374 .32225 L .59855 .32528 L .183 .305 .939 r
F
.80909 .79159 m .81768 .78774 L .82221 .79038 L .128 .309 .956 r
F
.80455 .78892 m .81768 .78774 L .80909 .79159 L .124 .309 .957 r
F
.94504 1.02488 m .9539 1.02131 L .95824 1.02349 L .093 .318 .972 r
F
.94068 1.02265 m .9539 1.02131 L .94504 1.02488 L .094 .317 .972 r
F
.89667 1.02382 m .90545 1.02035 L .90987 1.02277 L .098 .312 .966 r
F
.89224 1.02134 m .90545 1.02035 L .89667 1.02382 L .094 .311 .967 r
F
.8305 1.01857 m .83917 1.01569 L .84368 1.01822 L .056 .306 .972 r
F
.82598 1.01606 m .83917 1.01569 L .8305 1.01857 L .048 .307 .975 r
F
.74297 .78745 m .75145 .78401 L .75605 .78659 L .089 .308 .965 r
F
.73835 .78492 m .75145 .78401 L .74297 .78745 L .085 .31 .968 r
F
.65543 .55655 m .66372 .5525 L .66843 .55524 L .133 .308 .955 r
F
.70385 .55826 m .71223 .55402 L .71689 .55689 L .155 .306 .947 r
F
.69918 .5554 m .71223 .55402 L .70385 .55826 L .152 .306 .948 r
F
.79143 .79002 m .8 .78626 L .80455 .78892 L .12 .308 .957 r
F
.78686 .78734 m .8 .78626 L .79143 .79002 L .116 .308 .958 r
F
.8128 1.01632 m .82145 1.01365 L .82598 1.01606 L .037 .307 .979 r
F
.80827 1.01399 m .82145 1.01365 L .8128 1.01632 L .03 .31 .983 r
F
.87904 1.0222 m .88779 1.01885 L .89224 1.02134 L .092 .309 .965 r
F
.87457 1.01965 m .88779 1.01885 L .87904 1.0222 L .086 .309 .967 r
F
.92747 1.02394 m .93631 1.02038 L .94068 1.02265 L .097 .316 .97 r
F
.92308 1.02162 m .93631 1.02038 L .92747 1.02394 L .095 .315 .97 r
F
.72527 .78581 m .73372 .78246 L .73835 .78492 L .075 .311 .972 r
F
.79511 1.0143 m .80373 1.01181 L .80827 1.01399 L .018 .312 .988 r
F
.77375 .78833 m .78229 .78467 L .78686 .78734 L .11 .307 .959 r
F
.76916 .78567 m .78229 .78467 L .77375 .78833 L .106 .308 .961 r
F
.68615 .55673 m .6945 .55256 L .69918 .5554 L .147 .306 .949 r
F
.68145 .55391 m .6945 .55256 L .68615 .55673 L .145 .307 .951 r
F
.86137 1.02031 m .8701 1.01711 L .87457 1.01965 L .081 .307 .966 r
F
.85688 1.01774 m .8701 1.01711 L .86137 1.02031 L .074 .308 .969 r
F
.82221 .79038 m .83084 .78648 L .83535 .78909 L .129 .31 .957 r
F
.81768 .78774 m .83084 .78648 L .82221 .79038 L .126 .31 .957 r
F
.90987 1.02277 m .91868 1.01926 L .92308 1.02162 L .097 .313 .968 r
F
.90545 1.02035 m .91868 1.01926 L .90987 1.02277 L .094 .313 .968 r
F
.84368 1.01822 m .85238 1.01521 L .85688 1.01774 L .066 .306 .97 r
F
.83917 1.01569 m .85238 1.01521 L .84368 1.01822 L .059 .308 .973 r
F
.75605 .78659 m .76456 .78305 L .76916 .78567 L .098 .308 .963 r
F
.75145 .78401 m .76456 .78305 L .75605 .78659 L .093 .309 .965 r
F
.66843 .55524 m .67675 .55113 L .68145 .55391 L .139 .308 .952 r
F
.66372 .5525 m .67675 .55113 L .66843 .55524 L .137 .309 .954 r
F
.80455 .78892 m .81315 .7851 L .81768 .78774 L .124 .309 .957 r
F
.8 .78626 m .81315 .7851 L .80455 .78892 L .12 .309 .958 r
F
.94068 1.02265 m .94955 1.01909 L .9539 1.02131 L .094 .317 .972 r
F
.93631 1.02038 m .94955 1.01909 L .94068 1.02265 L .093 .316 .971 r
F
.89224 1.02134 m .90102 1.01792 L .90545 1.02035 L .094 .311 .967 r
F
.88779 1.01885 m .90102 1.01792 L .89224 1.02134 L .089 .311 .967 r
F
.82598 1.01606 m .83465 1.01323 L .83917 1.01569 L .048 .307 .975 r
F
.82145 1.01365 m .83465 1.01323 L .82598 1.01606 L .041 .309 .979 r
F
.73835 .78492 m .74683 .78148 L .75145 .78401 L .085 .31 .968 r
F
.73372 .78246 m .74683 .78148 L .73835 .78492 L .081 .312 .971 r
F
.69918 .5554 m .70756 .55118 L .71223 .55402 L .152 .306 .948 r
F
.6945 .55256 m .70756 .55118 L .69918 .5554 L .149 .307 .949 r
F
.78686 .78734 m .79543 .78361 L .8 .78626 L .116 .308 .958 r
F
.78229 .78467 m .79543 .78361 L .78686 .78734 L .112 .308 .96 r
F
.80827 1.01399 m .81692 1.01135 L .82145 1.01365 L .03 .31 .983 r
F
.80373 1.01181 m .81692 1.01135 L .80827 1.01399 L .024 .313 .987 r
F
.87457 1.01965 m .88333 1.01635 L .88779 1.01885 L .086 .309 .967 r
F
.8701 1.01711 m .88333 1.01635 L .87457 1.01965 L .08 .309 .968 r
F
.92308 1.02162 m .93192 1.01809 L .93631 1.02038 L .095 .315 .97 r
F
.91868 1.01926 m .93192 1.01809 L .92308 1.02162 L .094 .314 .969 r
F
.76916 .78567 m .7777 .78204 L .78229 .78467 L .106 .308 .961 r
F
.76456 .78305 m .7777 .78204 L .76916 .78567 L .101 .309 .963 r
F
.85688 1.01774 m .86561 1.0146 L .8701 1.01711 L .074 .308 .969 r
F
.85238 1.01521 m .86561 1.0146 L .85688 1.01774 L .067 .308 .971 r
F
.68145 .55391 m .68981 .54975 L .6945 .55256 L .145 .307 .951 r
F
.67675 .55113 m .68981 .54975 L .68145 .55391 L .143 .308 .952 r
F
.81768 .78774 m .82632 .78387 L .83084 .78648 L .126 .31 .957 r
F
.81315 .7851 m .82632 .78387 L .81768 .78774 L .123 .31 .958 r
F
.90545 1.02035 m .91426 1.01688 L .91868 1.01926 L .094 .313 .968 r
F
.90102 1.01792 m .91426 1.01688 L .90545 1.02035 L .091 .312 .968 r
F
.83917 1.01569 m .84788 1.01273 L .85238 1.01521 L .059 .308 .973 r
F
.83465 1.01323 m .84788 1.01273 L .83917 1.01569 L .052 .309 .976 r
F
.75145 .78401 m .75996 .78048 L .76456 .78305 L .093 .309 .965 r
F
.74683 .78148 m .75996 .78048 L .75145 .78401 L .089 .311 .968 r
F
.66372 .5525 m .67203 .54838 L .67675 .55113 L .137 .309 .954 r
F
.8 .78626 m .8086 .78246 L .81315 .7851 L .12 .309 .958 r
F
.79543 .78361 m .8086 .78246 L .8 .78626 L .116 .309 .959 r
F
.93631 1.02038 m .94518 1.01684 L .94955 1.01909 L .093 .316 .971 r
F
.93192 1.01809 m .94518 1.01684 L .93631 1.02038 L .092 .316 .971 r
F
.88779 1.01885 m .89658 1.01547 L .90102 1.01792 L .089 .311 .967 r
F
.88333 1.01635 m .89658 1.01547 L .88779 1.01885 L .084 .31 .968 r
F
.82145 1.01365 m .83013 1.01086 L .83465 1.01323 L .041 .309 .979 r
F
.81692 1.01135 m .83013 1.01086 L .82145 1.01365 L .035 .312 .983 r
F
.73372 .78246 m .7422 .77902 L .74683 .78148 L .081 .312 .971 r
F
.78229 .78467 m .79086 .78097 L .79543 .78361 L .112 .308 .96 r
F
.7777 .78204 m .79086 .78097 L .78229 .78467 L .108 .309 .962 r
F
.6945 .55256 m .70288 .54835 L .70756 .55118 L .149 .307 .949 r
F
.68981 .54975 m .70288 .54835 L .6945 .55256 L .147 .308 .951 r
F
.8701 1.01711 m .87886 1.01387 L .88333 1.01635 L .08 .309 .968 r
F
.86561 1.0146 m .87886 1.01387 L .8701 1.01711 L .074 .309 .97 r
F
.80373 1.01181 m .81238 1.00916 L .81692 1.01135 L .024 .313 .987 r
F
.91868 1.01926 m .92753 1.01576 L .93192 1.01809 L .094 .314 .969 r
F
.91426 1.01688 m .92753 1.01576 L .91868 1.01926 L .091 .314 .97 r
F
.85238 1.01521 m .86112 1.01212 L .86561 1.0146 L .067 .308 .971 r
F
.84788 1.01273 m .86112 1.01212 L .85238 1.01521 L .061 .309 .974 r
F
.76456 .78305 m .77311 .77944 L .7777 .78204 L .101 .309 .963 r
F
.75996 .78048 m .77311 .77944 L .76456 .78305 L .097 .31 .965 r
F
.67675 .55113 m .6851 .54696 L .68981 .54975 L .143 .308 .952 r
F
.67203 .54838 m .6851 .54696 L .67675 .55113 L .141 .309 .953 r
F
.81315 .7851 m .82178 .78125 L .82632 .78387 L .123 .31 .958 r
F
.8086 .78246 m .82178 .78125 L .81315 .7851 L .12 .31 .959 r
F
.90102 1.01792 m .90984 1.01449 L .91426 1.01688 L .091 .312 .968 r
F
.89658 1.01547 m .90984 1.01449 L .90102 1.01792 L .087 .312 .969 r
F
.83465 1.01323 m .84337 1.01031 L .84788 1.01273 L .052 .309 .976 r
F
.83013 1.01086 m .84337 1.01031 L .83465 1.01323 L .046 .311 .979 r
F
.74683 .78148 m .75534 .77796 L .75996 .78048 L .089 .311 .968 r
F
.7422 .77902 m .75534 .77796 L .74683 .78148 L .086 .312 .97 r
F
.79543 .78361 m .80404 .77983 L .8086 .78246 L .116 .309 .959 r
F
.79086 .78097 m .80404 .77983 L .79543 .78361 L .113 .309 .961 r
F
.88333 1.01635 m .89212 1.01303 L .89658 1.01547 L .084 .31 .968 r
F
.87886 1.01387 m .89212 1.01303 L .88333 1.01635 L .079 .31 .97 r
F
.93192 1.01809 m .9408 1.01456 L .94518 1.01684 L .092 .316 .971 r
F
.92753 1.01576 m .9408 1.01456 L .93192 1.01809 L .091 .315 .971 r
F
.81692 1.01135 m .8256 1.00858 L .83013 1.01086 L .035 .312 .983 r
F
.81238 1.00916 m .8256 1.00858 L .81692 1.01135 L .03 .314 .986 r
F
.7777 .78204 m .78628 .77836 L .79086 .78097 L .108 .309 .962 r
F
.77311 .77944 m .78628 .77836 L .7777 .78204 L .104 .31 .963 r
F
.86561 1.0146 m .87438 1.0114 L .87886 1.01387 L .074 .309 .97 r
F
.86112 1.01212 m .87438 1.0114 L .86561 1.0146 L .068 .31 .972 r
F
.68981 .54975 m .69819 .54553 L .70288 .54835 L .147 .308 .951 r
F
.6851 .54696 m .69819 .54553 L .68981 .54975 L .146 .308 .952 r
F
.91426 1.01688 m .92312 1.01341 L .92753 1.01576 L .091 .314 .97 r
F
.90984 1.01449 m .92312 1.01341 L .91426 1.01688 L .088 .313 .97 r
F
.84788 1.01273 m .85662 1.00968 L .86112 1.01212 L .061 .309 .974 r
F
.84337 1.01031 m .85662 1.00968 L .84788 1.01273 L .055 .311 .976 r
F
.75996 .78048 m .76851 .77688 L .77311 .77944 L .097 .31 .965 r
F
.75534 .77796 m .76851 .77688 L .75996 .78048 L .094 .311 .967 r
F
.8086 .78246 m .81724 .77864 L .82178 .78125 L .12 .31 .959 r
F
.80404 .77983 m .81724 .77864 L .8086 .78246 L .117 .31 .96 r
F
.67203 .54838 m .68039 .54421 L .6851 .54696 L .141 .309 .953 r
F
.89658 1.01547 m .9054 1.01208 L .90984 1.01449 L .087 .312 .969 r
F
.89212 1.01303 m .9054 1.01208 L .89658 1.01547 L .083 .312 .97 r
F
.83013 1.01086 m .83885 1.00796 L .84337 1.01031 L .046 .311 .979 r
F
.8256 1.00858 m .83885 1.00796 L .83013 1.01086 L .04 .313 .982 r
F
.7422 .77902 m .75072 .77549 L .75534 .77796 L .086 .312 .97 r
F
.79086 .78097 m .79947 .77722 L .80404 .77983 L .113 .309 .961 r
F
.78628 .77836 m .79947 .77722 L .79086 .78097 L .109 .31 .962 r
F
.87886 1.01387 m .88766 1.01059 L .89212 1.01303 L .079 .31 .97 r
F
.87438 1.0114 m .88766 1.01059 L .87886 1.01387 L .074 .311 .971 r
F
.92753 1.01576 m .93641 1.01226 L .9408 1.01456 L .091 .315 .971 r
F
.92312 1.01341 m .93641 1.01226 L .92753 1.01576 L .089 .315 .971 r
F
.81238 1.00916 m .82107 1.00639 L .8256 1.00858 L .03 .314 .986 r
F
.86112 1.01212 m .86989 1.00897 L .87438 1.0114 L .068 .31 .972 r
F
.85662 1.00968 m .86989 1.00897 L .86112 1.01212 L .063 .311 .974 r
F
.77311 .77944 m .78169 .77577 L .78628 .77836 L .104 .31 .963 r
F
.76851 .77688 m .78169 .77577 L .77311 .77944 L .1 .311 .965 r
F
.6851 .54696 m .69349 .54275 L .69819 .54553 L .146 .308 .952 r
F
.68039 .54421 m .69349 .54275 L .6851 .54696 L .144 .309 .953 r
F
.90984 1.01449 m .9187 1.01105 L .92312 1.01341 L .088 .313 .97 r
F
.9054 1.01208 m .9187 1.01105 L .90984 1.01449 L .085 .313 .97 r
F
.84337 1.01031 m .85211 1.0073 L .85662 1.00968 L .055 .311 .976 r
F
.83885 1.00796 m .85211 1.0073 L .84337 1.01031 L .049 .312 .979 r
F
.75534 .77796 m .76389 .77436 L .76851 .77688 L .094 .311 .967 r
F
.75072 .77549 m .76389 .77436 L .75534 .77796 L .091 .313 .969 r
F
.80404 .77983 m .81269 .77603 L .81724 .77864 L .117 .31 .96 r
F
.79947 .77722 m .81269 .77603 L .80404 .77983 L .114 .31 .961 r
F
.89212 1.01303 m .90095 1.00968 L .9054 1.01208 L .083 .312 .97 r
F
.88766 1.01059 m .90095 1.00968 L .89212 1.01303 L .079 .312 .971 r
F
.8256 1.00858 m .83432 1.0057 L .83885 1.00796 L .04 .313 .982 r
F
.82107 1.00639 m .83432 1.0057 L .8256 1.00858 L .036 .315 .985 r
F
.78628 .77836 m .79489 .77462 L .79947 .77722 L .109 .31 .962 r
F
.78169 .77577 m .79489 .77462 L .78628 .77836 L .106 .311 .963 r
F
.87438 1.0114 m .88318 1.00816 L .88766 1.01059 L .074 .311 .971 r
F
.86989 1.00897 m .88318 1.00816 L .87438 1.0114 L .069 .311 .973 r
F
.92312 1.01341 m .93201 1.00993 L .93641 1.01226 L .089 .315 .971 r
F
.9187 1.01105 m .93201 1.00993 L .92312 1.01341 L .086 .314 .971 r
F
.85662 1.00968 m .8654 1.00657 L .86989 1.00897 L .063 .311 .974 r
F
.85211 1.0073 m .8654 1.00657 L .85662 1.00968 L .057 .312 .977 r
F
.76851 .77688 m .77709 .77322 L .78169 .77577 L .1 .311 .965 r
F
.76389 .77436 m .77709 .77322 L .76851 .77688 L .097 .312 .967 r
F
.68039 .54421 m .68878 .53998 L .69349 .54275 L .144 .309 .953 r
F
.9054 1.01208 m .91426 1.00867 L .9187 1.01105 L .085 .313 .97 r
F
.90095 1.00968 m .91426 1.00867 L .9054 1.01208 L .082 .313 .971 r
F
.83885 1.00796 m .8476 1.00498 L .85211 1.0073 L .049 .312 .979 r
F
.83432 1.0057 m .8476 1.00498 L .83885 1.00796 L .045 .314 .982 r
F
.75072 .77549 m .75927 .77189 L .76389 .77436 L .091 .313 .969 r
F
.79947 .77722 m .80812 .77343 L .81269 .77603 L .114 .31 .961 r
F
.79489 .77462 m .80812 .77343 L .79947 .77722 L .111 .311 .962 r
F
.88766 1.01059 m .89649 1.00727 L .90095 1.00968 L .079 .312 .971 r
F
.88318 1.00816 m .89649 1.00727 L .88766 1.01059 L .074 .312 .972 r
F
.82107 1.00639 m .82979 1.00351 L .83432 1.0057 L .036 .315 .985 r
F
.86989 1.00897 m .8787 1.00577 L .88318 1.00816 L .069 .311 .973 r
F
.8654 1.00657 m .8787 1.00577 L .86989 1.00897 L .064 .312 .975 r
F
.78169 .77577 m .79031 .77205 L .79489 .77462 L .106 .311 .963 r
F
.77709 .77322 m .79031 .77205 L .78169 .77577 L .103 .311 .965 r
F
.9187 1.01105 m .92759 1.00759 L .93201 1.00993 L .086 .314 .971 r
F
.91426 1.00867 m .92759 1.00759 L .9187 1.01105 L .083 .314 .972 r
F
.85211 1.0073 m .86089 1.00422 L .8654 1.00657 L .057 .312 .977 r
F
.8476 1.00498 m .86089 1.00422 L .85211 1.0073 L .053 .313 .979 r
F
.76389 .77436 m .77248 .77071 L .77709 .77322 L .097 .312 .967 r
F
.75927 .77189 m .77248 .77071 L .76389 .77436 L .095 .313 .968 r
F
.90095 1.00968 m .90982 1.0063 L .91426 1.00867 L .082 .313 .971 r
F
.89649 1.00727 m .90982 1.0063 L .90095 1.00968 L .078 .313 .972 r
F
.83432 1.0057 m .84307 1.00272 L .8476 1.00498 L .045 .314 .982 r
F
.82979 1.00351 m .84307 1.00272 L .83432 1.0057 L .04 .316 .984 r
F
.79489 .77462 m .80354 .77085 L .80812 .77343 L .111 .311 .962 r
F
.79031 .77205 m .80354 .77085 L .79489 .77462 L .108 .311 .963 r
F
.88318 1.00816 m .89202 1.00488 L .89649 1.00727 L .074 .312 .972 r
F
.8787 1.00577 m .89202 1.00488 L .88318 1.00816 L .07 .313 .974 r
F
.8654 1.00657 m .87421 1.0034 L .8787 1.00577 L .064 .312 .975 r
F
.86089 1.00422 m .87421 1.0034 L .8654 1.00657 L .06 .313 .977 r
F
.77709 .77322 m .78571 .76951 L .79031 .77205 L .103 .311 .965 r
F
.77248 .77071 m .78571 .76951 L .77709 .77322 L .1 .312 .966 r
F
.91426 1.00867 m .92316 1.00525 L .92759 1.00759 L .083 .314 .972 r
F
.90982 1.0063 m .92316 1.00525 L .91426 1.00867 L .08 .314 .972 r
F
.8476 1.00498 m .85638 1.00191 L .86089 1.00422 L .053 .313 .979 r
F
.84307 1.00272 m .85638 1.00191 L .8476 1.00498 L .048 .315 .981 r
F
.75927 .77189 m .76786 .76823 L .77248 .77071 L .095 .313 .968 r
F
.89649 1.00727 m .90536 1.00393 L .90982 1.0063 L .078 .313 .972 r
F
.89202 1.00488 m .90536 1.00393 L .89649 1.00727 L .074 .313 .973 r
F
.82979 1.00351 m .83854 1.00054 L .84307 1.00272 L .04 .316 .984 r
F
.8787 1.00577 m .88754 1.00251 L .89202 1.00488 L .07 .313 .974 r
F
.87421 1.0034 m .88754 1.00251 L .8787 1.00577 L .066 .313 .976 r
F
.79031 .77205 m .79896 .76828 L .80354 .77085 L .108 .311 .963 r
F
.78571 .76951 m .79896 .76828 L .79031 .77205 L .105 .312 .965 r
F
.86089 1.00422 m .86971 1.00106 L .87421 1.0034 L .06 .313 .977 r
F
.85638 1.00191 m .86971 1.00106 L .86089 1.00422 L .056 .314 .979 r
F
.77248 .77071 m .7811 .76699 L .78571 .76951 L .1 .312 .966 r
F
.76786 .76823 m .7811 .76699 L .77248 .77071 L .098 .313 .968 r
F
.90982 1.0063 m .91872 1.0029 L .92316 1.00525 L .08 .314 .972 r
F
.90536 1.00393 m .91872 1.0029 L .90982 1.0063 L .077 .314 .973 r
F
.84307 1.00272 m .85186 .99966 L .85638 1.00191 L .048 .315 .981 r
F
.83854 1.00054 m .85186 .99966 L .84307 1.00272 L .045 .316 .983 r
F
.89202 1.00488 m .9009 1.00156 L .90536 1.00393 L .074 .313 .973 r
F
.88754 1.00251 m .9009 1.00156 L .89202 1.00488 L .07 .314 .975 r
F
.87421 1.0034 m .88305 1.00017 L .88754 1.00251 L .066 .313 .976 r
F
.86971 1.00106 m .88305 1.00017 L .87421 1.0034 L .062 .314 .977 r
F
.78571 .76951 m .79436 .76574 L .79896 .76828 L .105 .312 .965 r
F
.7811 .76699 m .79436 .76574 L .78571 .76951 L .103 .313 .966 r
F
.85638 1.00191 m .8652 .99878 L .86971 1.00106 L .056 .314 .979 r
F
.85186 .99966 m .8652 .99878 L .85638 1.00191 L .052 .315 .981 r
F
.90536 1.00393 m .91427 1.00055 L .91872 1.0029 L .077 .314 .973 r
F
.9009 1.00156 m .91427 1.00055 L .90536 1.00393 L .074 .314 .974 r
F
.76786 .76823 m .77648 .76451 L .7811 .76699 L .098 .313 .968 r
F
.83854 1.00054 m .84733 .99747 L .85186 .99966 L .045 .316 .983 r
F
.88754 1.00251 m .89642 .99922 L .9009 1.00156 L .07 .314 .975 r
F
.88305 1.00017 m .89642 .99922 L .88754 1.00251 L .067 .314 .976 r
F
.86971 1.00106 m .87856 .99785 L .88305 1.00017 L .062 .314 .977 r
F
.8652 .99878 m .87856 .99785 L .86971 1.00106 L .058 .315 .979 r
F
.7811 .76699 m .78975 .76322 L .79436 .76574 L .103 .313 .966 r
F
.77648 .76451 m .78975 .76322 L .7811 .76699 L .101 .314 .967 r
F
.85186 .99966 m .86068 .99653 L .8652 .99878 L .052 .315 .981 r
F
.84733 .99747 m .86068 .99653 L .85186 .99966 L .049 .317 .982 r
F
.9009 1.00156 m .90981 .99821 L .91427 1.00055 L .074 .314 .974 r
F
.89642 .99922 m .90981 .99821 L .9009 1.00156 L .071 .314 .975 r
F
.88305 1.00017 m .89194 .99689 L .89642 .99922 L .067 .314 .976 r
F
.87856 .99785 m .89194 .99689 L .88305 1.00017 L .063 .315 .977 r
F
.8652 .99878 m .87405 .99558 L .87856 .99785 L .058 .315 .979 r
F
.86068 .99653 m .87405 .99558 L .8652 .99878 L .055 .316 .98 r
F
.77648 .76451 m .78513 .76073 L .78975 .76322 L .101 .314 .967 r
F
.84733 .99747 m .85615 .99434 L .86068 .99653 L .049 .317 .982 r
F
.89642 .99922 m .90534 .99588 L .90981 .99821 L .071 .314 .975 r
F
.89194 .99689 m .90534 .99588 L .89642 .99922 L .068 .315 .976 r
F
.87856 .99785 m .88744 .99459 L .89194 .99689 L .063 .315 .977 r
F
.87405 .99558 m .88744 .99459 L .87856 .99785 L .06 .316 .979 r
F
.86068 .99653 m .86953 .99334 L .87405 .99558 L .055 .316 .98 r
F
.85615 .99434 m .86953 .99334 L .86068 .99653 L .052 .317 .982 r
F
.89194 .99689 m .90086 .99357 L .90534 .99588 L .068 .315 .976 r
F
.88744 .99459 m .90086 .99357 L .89194 .99689 L .065 .316 .977 r
F
.87405 .99558 m .88294 .99232 L .88744 .99459 L .06 .316 .979 r
F
.86953 .99334 m .88294 .99232 L .87405 .99558 L .057 .317 .98 r
F
.85615 .99434 m .86501 .99114 L .86953 .99334 L .052 .317 .982 r
F
.88744 .99459 m .89637 .99128 L .90086 .99357 L .065 .316 .977 r
F
.88294 .99232 m .89637 .99128 L .88744 .99459 L .062 .316 .979 r
F
.86953 .99334 m .87843 .99008 L .88294 .99232 L .057 .317 .98 r
F
.86501 .99114 m .87843 .99008 L .86953 .99334 L .055 .318 .981 r
F
.88294 .99232 m .89187 .98902 L .89637 .99128 L .062 .316 .979 r
F
.87843 .99008 m .89187 .98902 L .88294 .99232 L .06 .317 .98 r
F
.86501 .99114 m .8739 .98788 L .87843 .99008 L .055 .318 .981 r
F
.87843 .99008 m .88736 .98678 L .89187 .98902 L .06 .317 .98 r
F
.8739 .98788 m .88736 .98678 L .87843 .99008 L .058 .318 .981 r
F
.8739 .98788 m .88283 .98457 L .88736 .98678 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{258, 339.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000420001Da000`40n007h00Ooooo0ooo003oool3
ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00
oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3
ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00
oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool007koo`<bOH7oo`00O?oo0c9m13Ym
Oooo001kool5<Wd5>Wemool007[oo`PbO@@jOGcoo`00N?oo2c9m1CYmN_oo001fool;<Wd8>Weiool0
07Coo`hbO@PjOGSoo`00Looo2S9m0c9M2cYmMooo001bool:<Wd5<Ud5>Ud8>Wedool0073oo`DZO@Xb
G@PjG@PjOG?oo`00K_oo1BYm0bYM2c9M1cYM23YmL_oo001/ool3:Wd5:Ud;<Ud;>Ud7>Weaool005;o
o`030ACooooo01Goo`<ROPPZG@TbG@djG@PjOFooo`00DOoo0P4D5Ooo0b9N129M12YM2S9M33YM2cYm
K_oo001?ool32CD00`4D>HGoo`0Aool46Uh38Ud7:Ud9<Ud=>Ud4>Wd8@We/ool004goo`<AEP89=@03
0A@iQOoo00ooo`@JGP<JG@<RG@DZG@TbG@`jG@m2OF_oo`00Booo0a5f0Q5F0PTe00<153V5>HD03_oo
0a9N0aYN1R9M0bYM239M3CYM0T9M349mKOoo001:ool44GH24EH22CD00`4D>HDiQ@0<ool32Uh34Uh3
6Ud38Ud6:Ud2<Ud3<U`3>U`8>Ud5@Ud<@We^ool004Woo`DAMP<9EP81EP030AL0e`2E00Ooo`<2?P82
GP<B?PHJ?@@R?@<Z?@8bG@DbG0LjG003>Ue2GD9M00A2G@a2OFooo`00B?oo115f0`Uf0PUF0P5F0P4G
00@0e`4J0G`1O081gP030Qh2?P8n00<2?P<:?@8B?@<J?@@R?@<Z?@<Z?0@bG0TjG092G0I2G@U2OG7o
o`00A_oo1a5f0PUf0PUF0P5F0P4G00<0e`4J0AX00P6L0P7M0P7m00<27P8M0Qd00P8M0Q8M0a8m0aXm
0b8l0bXl0c8l0S9L2CYL149L149M249mLooo0014ool94GH22GH22EH50EL0105I0GX1W06L0P7M0`7m
0P8M0`XM0Q8M0aXl0b8l0bXl1S8l23YL249L0d9M1T9mM?oo0012ool;4GH22GH32GL40EL20ET00`5j
0I/1V`050M`20O`54Q`36Q`38S`3:S`3<S`4>S`2>U`=@U`7@Weeool004;oo`034EHAMQ5f00PAMPD9
M`@1E`81F@81VP81^`81f`81g0<9o08B70<J70<R70<Z?0@b?0Hj?0Y2G09:G0=:O@A2OGOoo`00@Ooo
0Q5F0Q5f0aUf115f0Q5g10Ug0`5g0P5h0P5i0P6J00@1^`7K0M/1f`89f`<An`8Ao0<R70<Z70Lb?0<j
?0=2?0Q2G09:G09:O0=:O@03@Wgooooo07Ooo`00?ooo0`Te00<AEQ5f6GH00aUf0Q5f1A5g10Ug0P5g
0P5h0P5i0`6J00<1^P7K0M/00`WK0Q7k0aWk0b8K0RXL00<Z6c8l<S`00S8k00<b?3Xl>S`00d8l1T9L
1DYL14Yl0TYmN_oo000oool0166C2CD9=A5F1AUf0aUg1Q5g0PUg0P5g0`5h0P6I0P6J0P6j0PWJ0PWK
11Wk0R7k0b8K0bXK0c8k0SXl1D8l149L1dYL00A:O4YmBWe:OG_oo`00?ooo00EQT`Te2CDAER5f00DI
MP8IM`LAM`89M`89N081N081V@<9^@89^P89fP<Af`DQn`<Z6`<b6`<j>`E2?0Y:G0A:O7goo`00?ooo
00=QT`Te2CD00b5f11Uf0QUg215g00<9M`Uh2GP00`VH0PVI0PVi0a6j0Q7J0aWj0R7k0bWk0c8K0cXK
1T8k2DYL0e9l0TYlO_oo000nool2HI<00`Te>IDiU@028GH28IH26GH36IL24GL34IL24GL00`Ug2IP9
V0032IP22IT34KT24KX36MX26OX38O/3<Q/6>Q/4@S/3BS/2BU`4DU`5DWaoool003koo`9QT`<iU@05
8GHYURVF8IHIMP028IL26IL00a5g6ILIU`024IL24GL24IP42IP54KT56MX38OX3:OX3<Q/4>Q/3@S/3
BS/3BU`4DU`5DWb0ool003koo`9QT`03FKHiUCVE00<YUP048IHQUb6G8IL56IL54IL24IP010VH4IPA
V16H1A6i0QWJ0b7J00<QnRWj:OX00RWj0c8K0cXK0d8k0dXk0U8k1e9L0e9lPOoo000mool2HI<2FKH0
0cVE>IHiUP02:IH48IL56IL54IL64IP54KT36MT28MX3:OX3<OX4>QX3@Q/3BS/2DS/2DU/4FU`4FWb2
ool003goo`04XQMQTeVfFKH3>IH00bVF:ILYU`048IL56IL34IL64IP24KP34KT26KT26MT3:MX5<OX0
0cWj>QXj6P02@QX3BS/3DS/2DU/2FU/3FU`2FWb4ool003coo`:R5`=I]P03DKHiUSVF00<YU`DQU`@I
U`8AU`PAV08A^0DI^@8Qf@<YfP<anP<inP926P9:6P03BS]B>e8k00=J>`9JF`=RG09JO8Goo`00??oo
0Z8G00EaeeVfDKIA]SVF008i]`8YU`DQU`LIU`8AV0<IV08AV0<I^08I^@DQf@<YfP<inP=26P=:6P9B
>`9J>`=RF`=RG09RO8Koo`00>ooo0Z8G0W7G0e6f0cVg0bVG1B6G1QVG1AVH1AVh0b6i0R7I0bWI0c7i
00@inT7j@OY26P9:6P=B>P9J>`IRF`03HWcooooo08Koo`00>ooo00JR>77GLMMaef7GDKH2@KL2>KL3
:IL58IL46IL86IP26KP38KP28KT4:MT2<MT2<OT3@OX2BQX2DQX00e8jFSYJ>P03HU/2JU/2JWb9ool0
03[oo`:R>004PQQaef7GHML3@KL3<KL00bVG:KLY]`058IL46IL76IP36KP58KP2:MT3<MT3>OT3BOX3
DQX3FSX2JS/2JU/2LW^:ool003Woo`:R>0:2609Qe`9Ae`=1]`8a]`<Y]`DQU`DIU`LIV08I^0DQ^0<Y
f@04<MTifCWI>OT2@OT014WjDQYB6U8J0f8j0VXk0W9K0W9kRooo000hool2VUT2PQP2JOP3DML3@KL3
<KL2:KL58IL56IL76IP26KP38KP3:KP2:MT3>MT3@OT3DQX3HSX2JSX2LU/2NW^<ool003Ooo`:JF@:2
6@=Yn004FOQAee7GBMP2@KL3<KL3:KL58IL26IL96IP48KP4:KP3<MT013WI@OU1nD7i0e7i0f8J0VXj
0WYJ0WYkSOoo000gool01I9JPQV26H8ILQP00VWh0UWh0dWH0SVh0S6g00<Y^2Vg:KL00b6H0R6G2QVH
126h12Vh0S7H0S7I0d7i0e7i0UXI00=R6W8jLSX00WYJ0X9KS_oo000fool2TUX2PST3LQP2FOP3BMP2
@MP2>KP2:KP00bVg8KPQ^0028IP=6IP48KP2:KP3<MP4>MP3BOT3FQT2LSX2PSX2PU^?ool003Goo`:B
FP:2>@9b6@03LQQQn67h00=9f0=1f0<a^004:KPQ^26h8KP38IP<6IP58KP2:KP3<MP2>MP2@MP014Wi
FOUInEXI0W8I0X8j0Y9JT?oo000eool00h9JNSYj>P03LQT2HOP2DOP014WH@MQ1f47H0SWH0S6h0RVh
0b6h0R6H2aVH0R6H0R6h1BVh0c7H0d7H0eWi0W8I0X8i0Y9JTOoo000dool00h9JNSYj>P02JSX00g8I
HQUR6@03DOP3@MP3>MP5:KP38KP00b6H6IPIV0086IP38IP00b6h8IPQV002:KP3<KP0137H>MPif47H
0U7H00=InFXIJQT00h8i00>JF_ooool0T?oo000cool00gYKLUYbFP03JSX2HQT2FOT0157hBOU9nD7H
0cWH0S7H0RVh1B6h2AVH0aVG1B6H00<Y^2Vg:KL00S6h0cWH0e7H0fXI00B26H8iVUZJFY;oo`00<_oo
00=jFg9JLUX00VXj0f8I0eWi0dWi0cWH0c7H0bVh1B6h1QVH1AVG0b6G0R6H0bVg00@a^36g<KLif091
f004DMQQn67hJQT2PQT2VUZCool0033oo`9bF`9ZF`=Z>P03HSYR6F8I009J6@99n@=1f@<af@03<MPY
^2Vh008Y^0DQ^0@IV0PIU`DQU`8Y]`<a]`=1f0=Qn0>26@03XUWooooo09;oo`00;ooo1FYK0VXk0f8j
0UXI0U7i00E9nD7i@MU1fCWI008af@<Y^0DQ^0LIV0LIU`DQU`<Y]`03<KLi]cVg0091f005BMMQn67h
NQR26@02XUVDool002koo`EZF`9Z>`9R>P=J6P=An@=1n@<if@8af@8Y^0038KTQ^26h00<I^0LIV0HI
U`HQU`8Y]`<i]`04@MQ9edWGHOP2NQP3XUVDool002goo`=RO004JU]RFf9KHU/2HSX2FSX3DQX3@OT3
>OT5<MT28KT56KP76IP76IL58IL00bVg:ILYU`02>KL3BML3NQP2ZSREool002coo`9RO09RF`9JF`=J
>`9J>P=B6P9:6P04@OTinSWj>OT2<OT2<MT3:MT28KT26KP76IP96IL58IL3:IL3>KL014WGHMMQegXH
0jXhUOoo000[ool2HW`2FU`2FU/2FS/3DS/3DQX3BQX3>OX3<OT3:MT38MT28KT26KP46IP34IP96IL5
8IL2:IL3>KL3HML3ZSRFool002Woo`=JO09JG09JF`=J>`EB>`9:6P=1nP<inP@Yf@@Qf@<I^@8I^0HA
V0<AU`LIU`058ILIUb6G8ILYU`02:IH2>KL00cVFHMMQe`02VQL[ool3:WiYool002Woo`9BO0AJG0=B
F`9B>`9:>`=:6`=26P<inP8anP8Yf@<Qf@DI^@HAV0DAU`XIU`058ILYURVF:IHi]`03>IH00f7GVQNJ
5`0Yool7:WiWool002Soo`04DWaBG59LDU`2FU`2DU`3DS/4BS/00dXK@Q]26`03>QX5<OX2:MX36MT2
6KT34KT64IP74IL76IL28IH2:IH4>IH3VQLXool5:Wh5:WeUool002Koo`9BO0MBG09B>`I:>`926`8j
6`03>QXb6c8K008anP<YnP8QfP8If@DA^@8AV089V08AV08AU`<AM`8AU`<AM`<IU`8IMP8QUP03:IHQ
MSVF008iUP036EBJ5iXG02Ooo`@ZOPDZO@<bOFCoo`009?oo0e9l1e9L0U8k1DXk0d8k0cXK0c8K0bWj
0b7j0R7J0QWJ0Q6i0`VI10VH10Ug1a5g0QVG0aUf0R6F0b5f00@iUQUD6EBJ5bKoo`@ZOPPZO@<bOF?o
o`009?oo14Yl0U9L1dYL0dXk0d8k1CXK0c8K0b7k0R7j11WJ0a6i0PVI0PVH0`Uh0`Ug1a5g0aUg1AUf
0R5f0aUD00>J5oooool08_oo22Yn12Ym1c9mHOoo000Sool4BW`9BU`2@S`3@S/3>S/3>Q/3<Q/2:Q/3
8O/26OX34MX24KX0116i2IT9V@VI0PVH0PUh10Ug1a5g0QUg1AUf00<QMQUE6ED00QUD00>J5oooool0
8?oo1bYn1RYm2S9mGooo000Qool2BWd2BW`:BU`4@S`6>S/3<Q/3:Q/28Q/28O/36O/24MX32KX00`Vi
2IT9V@022IP22GP42GL74GL26GL56GH36ED26E@00iXGooooo`0Nool38Wh4:Wh7:Wd<<WeNool001oo
o`=:O@03BWa:G4YL00Q:G0=2G003@S`j?3Xl00@j?0<b>`<Z6`DR6`<In`8An`89f`89^P89^@81N@81
N081M`H9M`@AM`DIMP<AMP8IE@8IE1ooo`<ROP@ZOPPZO@lbOEcoo`007_oo0d9m0TYm0TYl14YL1T9L
0T8l1CXl1C8l0bXL0b8L0QXK0a7l00@An`7K0M/1f`81^`81VP030GT1N05h0081M`H9M`8AM`<AMP<I
MP@AMP8IE@<1=1coo`HROP03:WhZOBYm00LZOA4bOE_oo`007?oo1T9m00=:O49L@U`02d9L1cXl0c8l
0bXl0R8l0R8L0aXL0`XL0PWl00<1f`6k0K/00`6J00<1N@5G0EL0105G0`Ug1A5f0QUf1A5f00<IE@UE
2ED00P4d6_oo1b9n2RYm539mFOoo000Kool6@Wd3@Ud:@U`4>U`3>S`3<S`6:S`38S`011XL4Q`B718L
0`XM0P7m00<1g06k0K/00P6J0P5i1@5G0PUg0PUf2a5f0`UE0P4d00=1Q_ooool05Ooo0aYn1B9n0b9M
22YM0c9M4S9mF?oo000Jool9@Wd9@U`7>U`6<S`3:S`38S`56Sd22Sd22Qd30Qd20Od0107L0I/1V`5I
1@5G0`UF0PUf215f0a5F0PUE0P4d00=1Q_ooool04ooo1QYn0b9N0R9M2BYM1C9M4S9mEooo000Iool8
@Wd3@Ud7@U`7>U`3<U`2<S`3:S`68Sd36Sd52Sh40Sh20Qh20Mh20ET00`4G0CH1=P020EH22EH22GH9
4GH24EH22ED20C@2@HHBool34Wh36Uh38Uh58Ud6:Ud8<Ud<<Wd8>WeDool001Ooo`Q2O@I2G@A2G0Lj
G0HbG0<ZG@<Z?@8R?@<JG@<BGP<:GP82GPSoo`040?T15`4f0CH20EH22EH;4GH24EH22ED20C@2@HH@
ool34Wh34Uh36Uh58Ud9:Ud8<Ud2<WdB>WeCool001Koo`]2O@A2G@DjG@@jG0<jG@HbG@<ZG@HRG@<J
GP8BGPkoo`81=P81EP<9EPXAMP<9EP81EP815`030=Oooooo00[oo`<2GP<:GP<BGP@JG@HRG@HZG@Pb
G@<bOA4jOEGoo`005ooo249m1D9M33YM1C9M1bYM0b9M0aYN4Ooo00<0/`3e0?D00P4f0PUF2a5f0PUF
0P5F0P4G0P3G00<1Foooool01_oo0`9O0`YN0a8n11Xm0aYM0b9M1RYM2c9M4CYmEooo000Iool7@Wd>
>Ud7<Ud6:Ud28Ud38WhDool20?D20CH22EH;4GH22EH20EH20AL20=L0104I0G`1g@7M0P8N0P8o1@8n
0`Xn118m0aXm0b8m1RYM239M1cYM3SYmF?oo000Jool2@Wd5>Wd>>Ud7<Ud6:Ud38WhEool20?D20CH=
4GH22EH50EL00`5I0AT16@020G`00`6m0Oh1oP020Qh30Qd22Sh44Sd66Sd38Sd3:Sd9<Ud5>Ud@>WeI
ool001goo`<jO@hjG@HbG@HZG@038Wkooooo01Soo`040?D1=Q5F4EH;4GH42GL40EL20ET20EX20I/0
0`6l0Od1o@030Od52Qd34Sd36Sd38S`7:S`6<Ud8>Ud<>WeKool001koo`@jO@XjG@XbG@@ZOA_oo`04
0?DAEQ5F4EH34GH26GH44GH34GL32GL40EL20ET20EX20I/20K`30M`20Od32Q`24Qd36Q`38S`7:S`3
<S`3<U`8>Ud<>WeMool001ooo`@jO@XjG@@bG@HbO@03:Wgooooo01_oo`89E@8AEP8AMP<IMP8AMPDA
M`<9M`<1M`81N081N@81VP81V`81_081g0<9o08:70<B70<J70<R?0@Z?0<b?0<bG0<jG0PjG@8jO@92
O@DjOEooo`008_oo0cYm1SYM0S9M2C9m7ooo00AQU0UE4EHAEPDIMP<IM`LAM`032GL1M`5g0081N081
N@81VP<1^P81f`81g0<9o08Ao0<J70<R70038S`Z?2Xl008Z?0Db?0HjG0<jG@92G@M2O@<jOF3oo`00
8ooo1cYm2c9m8?oo00=QU0UE4EH00R5f1AUf0QUg1a5g0PUg00@1M`5h0GP1N081V@81VP81^P81f`<9
f`89o0<Io0DR70@Z?0Db?08j?0<jG0A2G092G@Y2OF7oo`009Ooo13Ym2S9m8_oo00=QU0UE8GH00R5f
1AUf0QUg1a5g0`Ug00D9N05h0GP1N06I0081VP<9^P89f`<Af`8An`<In`<R70<Z70Hb?08j?08jG0M2
G0U2OF?oo`009ooo13Ym1S9m8ooo0V6D00@9ECVF8GHQMP<QUP8IMP<IU`LAM`89M`89N081N089V@89
^@89^P<AfP8Af`HIn`HZ6`<b?0<j?08jG0Q2G09:O@E2OFGoo`00:Ooo1c9m9?oo0V6D0cVF00DQMRVF
8IHQUQUf008QU`8IU`8AM`<AU`8AM`89M`D9V089V@89^@8A^P<AfP8IfP<In`<Qn`<Z6`<b6`<j?0=2
?0=2G0E:G0A:O@=2OFKoo`00:_oo139m9_oo0V6D00=I]SVF>IH00bVF00@QUR6G8ILQU`DIU`8AU`8A
M`<AV0@9V0D9^@8A^PDIfP<Qn`<Z6`<b6`<j>`=2>`A2?0A:G0=:O0E:OFOoo`00Dooo0V6D0UVf0cVF
0RVF126G1AVG1A6G0Q6H0PVH0a6H0PVi0a6i0Q7J0aWJ0R7j0bWj138K0SXK00<j>d8k@S/0148k1dYL
1DYmJOoo001Cool01:8GHIAI]UVf0cVF00<YURVG:IL0126G11VG1A6G1a6H1A6i0aWI0QWJ12Wj0S7j
0S8K0cXK0d8k0TXk0dXl14YL0e9l0TYmJooo001Bool2XQL3FKH00e6f>IHiUP03:IL58IL46IL24IL7
4IP34KP24KT36KT26MT38MX2:OX3<OX3>Q/4@Q/2BS/2DS/00dXlDUaBG002DU`2DW`3DWe/ool005;o
o`:R5`05LMMI]U6fDKHiUP02>KL2:IL58IL76IL74IP24KP56KT38MT28MX3:OX3>OX4@Q/3BS/3DS/2
DU`2FU`2DW`3FWa]ool0057oo`:R5`9ae`=A]P<i]`<YU`DQU`HIU`LAV0<I^08I^@DQf@<YfP<anP03
>OY26T8J00926`9:6`=B>`=BF`03FUaJO5Yl00=JO6ooo`00DOoo00JR>77GLMMaef7GDKH2@KL2>KL3
:IL58IL66IL36IP24IP36IP26KP38KT28MT3:MT00bWJ<OTan@02<OX4@QX2BQ/3DS/2FS/2FU/2HU`3
FWa`ool0053oo`:R>004PQQaef7GHML3@KL3<KL2:IL58IL56IL96IP36KP28KT5:MT4<OT3>OX3BQX3
DS/2FS/2HU/3HU`2HWaaool004ooo`:R>0:2609Qe`9Ae`03@KLi]cVg008a]`<Y]`DQU`DIU`LIV0@I
^0<Q^@<Yf@8af@8an@8in@04>OY9nTWjBQX2DQX3FS/2HU/3JU/2HWabool004koo`:JF@:2609Yn0=A
e`<i]`<a]`8Y]`DQU`DIU`PIV0<I^0048KPQ^B6i8KT3:MT2<MT3>OT3BOX2DQX2FSX3HS/3JU/2JWac
ool004goo`:JF@:26@=Yn004FOQAedWHBMP2>KL3<KL3:KL58IL26IL:6IP26KP38KP00b6i:KPY^002
:MT3>MT3@OT3DQX2FSX2JSX01F8kLU]bFg9KJW`0MOoo001=ool00i9JPQV26@02LQP00fWhFOQIn003
BMP3>KP00c6g:KPY^002:KL38IP28IL<6IP58KP3:KP3<MT013WI@OU1nD7i0U7i00=B6UXJFQX00fXj
0W9K0WYkM_oo001<ool00i9JPSV2>@03LQP3FOP3BMP00cWH>KPi^003:KP00bVg8KPQ^0028IP00b6G
6IPIV00<6IP58KP00bVh<KPa^002<MT3@OT3DOT2FQX2JSX3NU/2PW]gool004_oo`05TUZ2>H8iPSUb
6@02LQP2HOP3BMP3>MP2<KP2:KP38KP28IP?6IP58KP3<KP3>MP0147iBOU9nE7i0UXI0fXj0WYJ0X9k
N?oo001:ool2PU/2NSX3LQT2HOP2DOT00dWH@MQ1f003>MP2<KP2:KP28KP38IP<6IP38IP28KP3:KP0
0c6h<MPaf002>MP3BOT2FQT2JQT2JSX2NUX00hYJooooo`1gool004Woo`:2F`9j>P9Z>P=R6@=An@=1
f0<if0DY^08Q^08QV0dIV08QV0<Q^08Y^0<af004>MQ1f47HBOT2FOT4JQT2NUX2RUYiool004Soo`9j
N`9bF`9Z>P9R6P03HQUAnE7i00=9n@@if08af08Y^0DQ^0hIV0<QV08Q^0<a^08af0=1f0=In@=Z6@:2
>@::FW[oo`00Aooo0W9k0W9K0VXj0f8J0U7i0dWi0T7I0SWH0c7H0bVh1B6h3AVH0b6H00<Q^2Vg:KL0
0S6h0cWH00A1f57HDMQIn@=Z6@:2>@:JFW_oo`00A_oo0W9k0VYK0VXj0V8j0eXJ0dWi0d7I0c7I00<a
f2Vh:KP00RVh1B6h1QVH0aVG0QVH0b6G0R6H0bVg00<a^36g<KL00SWH0e7H0fXI0X8i0YYJO?oo0015
ool2JW`2JU/2HS/2HSX2DQX00eXJBOY9nP03@OT00d7I>MTif@02<MT3:KP58KP76IP76IL58IL2:KL3
<KL00cWH@MQ1f002DMP2HOP3PST00jYIooooo`1kool004Coo`05JWaRFf9KHU]R>`03FS/3DQX3BOX0
0d7j@OU1n@03>MT3:MT00bVh8KTQ^@028KP36KP76IP76IL48IL3:KL2<KL4@MP3HOP017XHPSVZFJYI
OOoo0012ool2HW`2HU`3HU/2FS/3DSX3BQX3@OX3>OT2<MT2:MT38KT56KP76IP86IL48IL3:KL2<KL2
@MP2BML00f7hNQQj6002ZUUnool0047oo`9JO0=RG09JF`9J>`9B>`=:6P=26P<inP<an@04<MTYfBWI
:MT38KT46KP56IP34IL76IL58IL00bVg:ILYU`02<KL3BML3NQP00k8hooooo`1mool0043oo`9JO0=J
G004FU]BFe9KDU/2DS/2BS/00dXJ@QY26P04>OX2<OX2<OT3:MT28MT28KT36KP46IP34IP24IL76IL5
8IL3:IL00c6g>KLi]`02BML0167GNQRb>;8hOooo000oool4DW`4DU`3DS/3BS/4@QX2>OX3<OX3:MX5
8MT26KT26KP26IP54IP54IL56IL58IL2:IL3>KL00dWGHMMQe`02/SR0ool003goo`=BO@03DWaBG59L
00=BG0E:>`=26`=26P<inP<YnP<QfP8Qf@DI^@036KPAV16H00<AV0LAU`DIU`038ILIUaVG008QU`03
:ILYURVF008i]`=Qe`03VQNb>?oo07ooo`00>ooo0dYm0U9l0TYL0e9L14Xk0d8k0d8K0cXK0c7j0bWj
0R7J0aWJ0QVi0a6i1Q6H116G0a5g1aVG0R6G0bVF00@i]cVF>IIQe`:J5h7oo`00>_oo0TYm0dYl1dYL
0TXl1T8k0cXK0c8K0RWk0RWj1AWJ1A6i0Q6H0PVH0Q6H0Q6G1A5g1aVG0b6F0RVF0cVF00=QeiXGVQL0
POoo000iool5BWd7BU`2BS`2@S`3@S/3>Q/3<Q/3:Q/012Wk8OXQnR7j0aWJ0Q7J0Q6i0`VI10VH00@A
V0Ug2GL9M`@AM`<IM`<IU`8IMP8QUP03:IHQMR5f008iUP>J5h7oo`00>?oo149m0dYm00=:G49L@U`0
149L00A2?3Xl>S`j?0<j>`<b6`DZ6`<Qn`8In`8IfP<A^P89^@89V@89V0<9N0<9M`DAM`8IM`8IU`<I
MP8QUP<QMP03>IHIE1UD00:J5bgoo`@ROU3oo`00=_oo1d9m2D9L1CXl0c8l0c8K0bXK0R8K1AWk0Q7J
0Q6j0PVi0`VI0PVH0PUh0`Ug1A5g1AUg1AUf0R5f0aUD00>J5oooool0:_oo229nC_oo000dool7@Wd5
@Ud5@U`5>S`5<S`3:Q`2:Q/38Q/54O/24MX22KX22KT22IT22IP22GP42GL74GL26GL56GH00b5f6EDI
E@026E@00iXGooooo`0Xool;8Wi=ool003?oo`<jO@M2O@04@Ue2G49L@U`7>U`6<S`3:S`48Q`36Q`2
4O/32O/22M/22KX010Vi0GT1N@5i0P5h0P5g10Ug1Q5g0QUg1AUf0aUE0QUD00>J5oooool09_oo3b9n
Booo000aool7>Wd3@Wd0149M>UdjGCYM1cYL0c9L0c8l0bXl1R8l00@J718L4Q`B708Ao0<1o081f`81
^`030IX1N@5i0081N081M`H9M`@AM`PIMP8IE@8IE003VQOooooo02Cooa0ROP<ZOTWoo`00;ooo2cYm
1SYM13YL1S9L1RXl0b8l0aXm0QXL0`XM00<:707l0O`00`7L0P6k00<1VP5i0GT01P5G10Ug00@AMa5f
4GHAMPLIMP8IE@8IE2Goo`<JOP`ROPLZOTSoo`00;_oo3SYm1cYM1S9M0RYM0bXm0b8m0aXm1A8m0`Xm
0P8M00<1o@7L0M`00P6k0P6J00<1N@5G0EL0105G10Ug1A5f00@IMQ5f4GHAMP8IMP8IE@<9=2;oo`HJ
OPdROPHZOTOoo`00;Ooo3CYm1cYM2C9M0bYM1B8m0aXm0a8n0PXm1@8n00<27P7m0Od00P6l0P5k1P5G
0`UF0PUf215f0QUf0`UE0PTd8?oo1QYn3B9n2bYnA?oo000/ool?>Wd4>Ud9<Ud6:Ud38Ud36Ud34Uh2
2Uh50Ul7ool0105K0CT15`4G0P4f0P5F0PUF0PUf215f0a5F0PUE0PTd00=9Y_ooool06_oo21Yn2b9n
3bYn@ooo000ZoolB>Wd:<Ud4:Ud68Ud36Uh34Uh32Wh22Uh<ool0103i0AL1=P4f0P5F0PUF0PUf2A5f
0Q5F0`UE00<9=4VVool06Ooo119n1aYn229n4bYn@Ooo000]ool>>Wd:<Ud7:Ud28Ud66Uh34WhBool2
0CH20EH22EH<4GH24EH22ED00`TdBJI9YP0Gool44Wh76Wh88WhF:Wi0ool002ooo`@jO@XbO@LbG@HZ
G@<RG@<RGP<JOP034Wkooooo01?oo`030=<15@4f0081=P89EP/AMP8AEP<1EP99YQGoo`PBOP<JGP@J
OPDROP8RO@@ZOA<ZOSkoo`00<?oo3S9m00@bGC9m<WdbO@TZG@@ROP<JOQSoo`815@81=P89EP`AMP89
EP81EP030AL0e`00013oo`<:O`@:GP<BGPHJGPLRGP038WdZOBYm00TZOA0ZOScoo`00<ooo3S9m1bYm
0bYn1B9n6_oo0P4E0P4f0PUF315f0PUF0P5F0P4G00<0e`000CT03?oo0`9O10YN1Q9N0aYN229M0bYM
2bYm42Yn>ooo000dool><Wd4:Wd3:Wh48WhNool00`4E0CH1=P0>4GH22EH20EH20AL20=L20CT00`6m
ooooo`04ool30Ul60Uh32Uh34Uh36Uh46Ud48Ud7:Ud4:Wd7<Wd7<Wh5:Whmool003Koo`XbO@@ZO@HZ
OP038Wkooooo01koo`040ADAEQ5F4EH=4GH32GL40EL00`5I0?T0n@020E/20Oh20Sl90Sh32Sh24Uh7
6Ud48Ud::Ud2:Wd:<Wd8<Whoool003Soo`LbO@@ZO@HZOR;oo`89E@8AEP8AMP<IMP@AMP<AM`@9M`@1
E`81F@81FP81V`81oP@1o@827P82?P<:?@<B?@<J?@8JG@DRG@XZG@`bO@PbOT7oo`00>_oo139m0bYm
1bYn8ooo00EQU0UE4EHAEQ5f00@IMP8AMPDAM`@9M`@1E`81F@81FP81V`81_081g@<1o@@27@<:?@<B
?@@J?@<R?@XZG@<bG@`bO@@bOTCoo`00??oo12Ym1RYn9Ooo00AQU0UE4EHAEPDIMP<IM`@AM`D9M`81
M`81N081N@81NP81V`81_081g081o@D:7@<B7@@J?@<R?@<Z?@<ZG@XbG@TbO@@bOTKoo`00?_oo00<Z
OBYn:Wh00bYn9ooo00=QU0UE8GH00R5f1AUf0QUg1a5g0PUg0P5g0P5h0P5i0P5j0P6K0`7K0P7L0P7l
0`Wl0Q8L11XL1R8l0bXl2S9M00@bOCYm>WdjO@PbO@8bOTOoo`00@?oo0bYn9ooo0V6D00<9ECVF8GH0
0R5f11Uf1AUg115g0PUg0`Uh0P5h0P6I0P6J0P6j0P7K0`WK10Wl118L0aXL0b8l0bXl0c8l1c9M0SYM
2SYm0c9nB?oo001Zool2HI@00`UE>IHQMP028GH28IH26GH36IL26GL54GL22GL22GP20GP20IT20IX3
0KX42M/34O/34O`36Q`38Q`4:S`2<S`4<U`6>Ud<>We:ool006[oo`9QU0<iUP038GHYURVF008QUP03
6GHQUaVG008IU`036GLAMa5g00<AM`89M`89N0<9V089V@81^@81^P<9fP<Af`8An`<In`<R70<Z708Z
?0Db?0<jG0HjG@TjODcoo`00J_oo0V6D00=I]SVF>IH00bVF0R6F0b6G11VG115g0PUg1@VH0PVI0P6i
0`Vj0`WJ0a7K0QWk0b7k0bXK0RXL1S8l0SXl0cYL0cYM0SYm0d9m13YmC_oo001Yool2HI@2FKH3>IH2
:IH58IL56IL24GL24IL24IP42IP32IT22KT32KX34MX24M/38O/5:Q/7<S`2>S`5@U`8@Wd00cYmoooo
o`1>ool006Woo`04XQMQU5VfFKH3>IH00bVF:ILYU`058IL46IL54IL64IP32IT22KT54MX36OX38O/2
:Q/3<Q/4<S/3>S`7@U`7@WeAool006Soo`:R5`=I]P03DKHiUSVF00<YU`DQU`DIU`@AU`LAV0DA^@8A
fP<IfP<QnP8Qn`Lb6`<j>`=2?092G09:G0A:O@A2OE;oo`00J?oo0Z8G00EaeeVfDKIA]SVF008i]`8Y
U`DQU`DIU`8AU`XAV08A^@<I^@8IfP<QfP8QnP<YnP@b6`<j>`=2>`E:G09:O0E:OECoo`00Iooo0Z8G
0W7G0e6f0cVg0bVG1B6G1aVG2A6H1AVi0b7I0R7J0bWj0c7j0S8K0SXK00<j>d8k@S/00dXk0dYL00=:
O59mDWd00U9m00=:OOooool0E?oo001Wool00j8hLMMae`02FML00e6f@KM1]`02>KL3:IL58IL76IL3
6IP44IP36KP26KT58MT3:MX00bWj<OXanP02<OX4>Q/2@S/2BS/5DU`3DW`2DWeGool006Koo`:R>004
PQQIeeWGFML3@KL3<KL2:IL58IL56IL56IP24IP36IP26KP36KT28MT3:MT2:MX4<OX3>QX3@Q/2BS/2
DS/3FU`3DW`2FWaHool006Goo`:R>0:26005JOQIee7GDMM1]`02>KL2<KL3:KL58IL56IL96IP36KP2
6KT38MT2:MT4<OX3>OX3@QX5DS/2FU/5FWaJool006Coo`:JF@:2609Yn0=Ae`<i]`<a]`8Y]`DQU`DI
U`LIV0DI^0<Q^@8Qf@<af@8anP8in@04>OY1nT7j@QX2DQX00e8kFS]J>`02FU/5HWaKool006?oo`:J
F@:2>@9Yn09In003DMM1f47H008i]`<a]`<Y]`DQU`@IU`PIV08I^0<Q^08Q^@<Yf@<af@<in@=1nP=B
6P9J>`9RF`=RO09ZO5coo`00H_oo0Y9J0X8i0VXI0eWh0d7H0cVh00<a]bVh:KP00RVg0b6H0R6G0QVG
2QVH1B6h0bVh0bWI0c7I0d7i0e8J0eXj0V9K0fYK0VYlGOoo001Qool2TUX2PSX3JQT015WiFOQIn4WH
0T7H00<if3Vh>KP012Vh00@Y]b6h8IPQV08QU`dIV0DQ^0<Y^0@af@=1n@99n@04DQYJ6UXJFSX2JS/3
JU/2LWaNool0063oo`:2N`:2>P=Z6@=In@=9f0<if08a^0<Y^0<Q^0038IPIV1VH00hIV0DQ^0<Y^08a
f@=1n@=9n@=J6P9Z>`=bF`03LWcooooo05koo`00Gooo0X9k0WYJ0fXI0V8I0e7i0d7H00<if37H<MP0
0S6h0bVh0R6h0R6H3aVH1B6h0bVh0cWH00A1nDWiBOU9n@9J6@=Z>P=bF`03PW_ooooo05ooo`00G_oo
0WYk0gYJ0VXj0V8I0e7i0TWi0T7H0c7H1BVh0b6h0R6H31VH0b6H0R6h12Vh0S7H0SWH0dWi0UXI0VXI
00EZ>WYJNUYjFX9k06;oo`00GOoo0gYk0W9K0VXj0V8J0e7i0dWi0cWH0c7H0RVh1B6h3aVH0R6H0b6h
0RVh0c7H0d7H00=9nEWiFOT00fXI0gYJ00>:Noooool0HOoo001Mool2JW`0179KJSYZ>VXj0V8J0U8J
0dWi0cWI00<if37I<MT00S7H0bVh0R6h0aVh3QVH0b6H0R6h0bVh00<af3WH>MP00T7H0eWi0fXI0X8j
00>:Noooool0H_oo001Lool00fYlJU]ZF`02HU/3FSX2DQX2BQX00dWi@OU1n@02>MT3<MT5:KP38KP2
6KP76IP36IL26IP38IL28IP00b6h:KPY^002:KP3>MP0147HBMQ9f5Wi0fXI0X8j0YYJI?oo001Jool2
HW`2HU`2HU/2FS/3DQX3BQX3@OT3<MT3:MT2:KP58KP:6IP56IL28IL28IP4:KP2<KL2>MP3BMP3JQT2
PST2VUYUool005Soo`=JO004HUaJFeYKFU/2FS/2DS/3BQX3@OX3>OT3<MT2:MT38KT28KP36KP96IP5
6IL58IL2:KP3<KL3@MP014WHFOQIn5Wh0h8i00>ZFOooool0I?oo001Gool2DWd2FW`2FU`6DS/00dXK
BQY:6P02@QX2>OX2>OT3<MT38MT28KT56KP76IP76IL58IL3:KL3<KL2@MP4FOP017XHPSVZFJYII_oo
001Fool0159mDWaBO59l0eYL0U9L0e8k0dXK0T8J0SXJ0SWj0c7j0RWI0R7I0aVi0QVh1aVH0a6G1aVG
1B6G0RVg0c6g00=1f4WGBML00UWh0WXH0ZYIIooo001Dool3BWd2BW`4DU`6BS/3@Q/3>QX3<OX3:MX2
:MT28KT26KT36KP46IP34IP24IL76IL58IL00bVg:ILYU`02<KL4BML3NQP00k8hooooo`1Vool005?o
o`=:O@03BWa:G4YL00E:G0=:>`=2>`<j6`<anP<YnP8YfP<Qf@8Q^@8I^@<I^0036IPAV16H00<AV0DA
U`@IU`DQU`<YU`03<KLi]cVg00=9e`04HMMj6;8h/SQXool0057oo`=2O@A:O@A:G0=2?0=2>`<j6`<b
6`DYnP<QfP8Qf@DI^@PAV0DAU`DIU`DQU`8YU`@i]`03BMMQef7G00:b>6Woo`00D?oo1D9m00=:OD9L
@U`01D9L0d8l0cXk0c8K0bXK0b7k0R7j1AWJ0QVi0a6i1Q6H1Q6G1AVG1R6G00<YUbVF>KL00SVg0f7G
00>J5k8hool0J?oo001?ool5@Wd3@Ud5@U`5>S`3<S/3<Q/3:Q/28O/36OX26MX34MX44KT24IP32IP2
4IP24IL44GL56IL58IL3:IH013Vg>IHiUV7G0YXGJ_oo001=ool4>Wd2@Wd3>Wd3@Ud0149L>U`jG3YL
0cXl0c8l0c8L12XK0b7k0aWk117J0`Vi0PVI10VH0Q6H0`Ug115g0aUg0QVG0R6G0b6F0RVF0cVF00=Q
eiXGVQL0J_oo001;ool9>Wd3>Ud7>U`6<S`3:Q`38Q`28Q/46O/32M/22KX22KT22IT22IP32GP42GL5
4GL26GL26IL36GH28IH00bVF8GHQMP02>IH3VQMZool004[oo`/jO@<jG@04>U`bG39L<U`6<S`3:S`5
8Q`36Q`34O`24O/00`WK2KX9^P030IX20IT22IP22GP42GL54GL56GL26GH28IH38GH00cVF8E@QE002
VQMZool004Soo`04<WhbOC9m<Wd7>Wd4>Ud6<Ud3<S`3:S`68S`26Q`34Q`24O`32O`22M/00`6j0IX1
VP020IT22IP22GP52GL74GL26GL56GH28GH38E@00iXGooooo`1Yool004Koo`03<WhbOC9m00@bO@8j
O@DbO@XbG@<Z?@HR?0<J?@8J70<B70@9o0<1g0030K/1VP6J0081N@81N081M`@9M`LAM`8IM`DIMP03
8GHIEAUE008QE003VQOooooo06Woo`00A?oo1C9n2S9m2S9M0bYM0bXm0b8m0aXm0Q8m0Q8M0`XM0P8M
0P7l0P7L0P6k00<1VP5i0GT00P5h0P5g1`Ug115g1aUf0aUE0R5D00>J5oooool0JOoo0013ool7<Wh;
<Wd3<Ud7:Ud68Ud56Sd34Sd010Xm0Sh2?P8n0P8M0P7m0P7L0P6k00<1VP5i0GT01P5G10Ug0Q5g0a5f
1aUf0QUE0R5D00>J5oooool0;_oo1AZN=_oo0011ool7<Wh;<Wd3<Ud7:Ud68Ud36Ud34Uh24Sh32Sh3
0Uh30Sh20Qh20Od20K`00`5k0GT1N@050EL42GL54GH76GH26ED28E@_ool00aZN6WhJOP056Wheool0
03ooo`@ZOPDbOPXbO@8ZO@PZG@DRG@<JG@<JGP<BGP<:GP82GP<2G`Ooo`81_@030CX1>@4i00@1E`89
M`<9MPLAMP@IMP8IE@<9=2coo`036YhJOQYn00TJOS?oo`00@_oo12Yn0c9n00<bOBYm:Wd02bYm0bYM
129M0b9N0aYN0a9N0a9n0`Yo00<2Ooooool03Ooo00@0f04G0CH1=P81EP89EP89MPLAMP@IMP<9E@89
=2Ooo`@BO`hJOS;oo`00A?oo1bYn3BYm00<ROB9n8Wh0129n1QYn0a9n0`Yo4ooo00<0f04G0CH00P5F
0PUF0PUf1a5f0QUf0a5F0PUE0PTd00=AYoooool08_oo0a9o119n41Yn;ooo0015oolB:Wh68Wh76Wh3
4WhHool0103C0CH1EP5F0PUF315f0Q5F0PUE0PTd00=AYoooool08?oo0a9o1A9n4QYn;_oo0018ool>
:Wh78Wh66Wh24WhKool00`3C0EH1EP032EH;4GH24EH22ED22C@00e6Wooooo`0Nool64Wl24WhB6Wh4
8Wh/ool004[oo`XZOPXROP@JOQkoo`040=<15@5F0EH22EH;4GH24EH30EH00`4GDJMAY`0Mool32Wl0
0a9o4WhBOP054Wh>6Wh88Wh[ool004_oo`LZOP/ROP<JOR3oo`030=<15@5F0081EP032EHAMQ5f00XA
MP89EP81EP815`03DJOooooo01Soo`D:O`LBOP/JOQ0RORSoo`00C_oo00<ZOR9n8Wh02b9n0QYn8ooo
0P4E0P5F3A5f0`UF0P5F0P4G00<00?ooool04ooo0`9o10Yo1Q9n31Yn4b9n9ooo001@ool;8WhVool2
0AD34EH=4GH22EH20EH20AL00`2g0=P0m`0Aool30Wl42Wl32Wh54Wh:6WhC8Wh48YhUool005;oo`LR
ORSoo`<9E@8AEP@AMP<IMPHAMP<9M`@1E`040CT0f05K0E/;ool30Wl30Ul72Uh34Uh46Uh66WhE8Wh7
8YhSool005?oo`DRORWoo`03HI@9E@UE008AEP8AMPDIMP8AMPDAM`89M`@1E`81>@040EX1F`5K0Id2
0Oh20Qh20Sl50Ul60Uh32Uh74Uh36Uh36WhD8Wh88YhUool0087oo`03HI@9E@UE008AEPLIMPLAM`89
M`@1E`81>@81FP81N`030K`1gP7N00827P82?`T2?P<:?PDBGPLJGP038UhROR9n00TROP@ZOPLROPDR
WROoo`00POoo00AQU0UE2EDAEP8QMP@IMP<IM`HAM`<9M`81M`81N081N@030GX1N`5k0081_081g@81
oPD27P<2?P<:?P<B?@<JG@<JGP<JG@048UhRGB9M8Ud78Wh<:Wh58YhYool0083oo`9QU089E@<QMPDI
MP8IM`LAM`89M`81M`81N081N@81NP81V`81_081g081o@H27@8:?@HB?@@J?@XRG@<ZO@`ZOP<ZWP8R
WR_oo`00P?oo0V6D00<9ECVF>IH00R5f00<IMR6F8IH00QUf1AUg115g0PUg0P5g0P5h0P5i0P5j0P6K
0`6k0P7L0`7l0P8M0`XM0PXm0a8m11Xm0b8m0b9M1bYM0bYm2BYn0bZN00<RW_ooool0;?oo0020ool2
HI@3>IH28GH38IH26GH36IL26GL44GL32GL22GP20GP20IT20IX20KX20K/20M`62O`34Q`24Qd36Sd4
8Sd38Ud7:Ud7:Wd5:Wh4:Yh`ool0083oo`9QU003FKHiUSVF00<YUP8QUP<QU`8IU`8IM`DAM`89M`89
N081N081V@<1VP81^PD1f`89o0<Ao0DJ70@R?0<R?@XZG@04:WdbOC9m<Wd4<Wh00bYn:YhZWP02:Yhb
ool007ooo`9QU09I]P<iUP8YUP038IHQUb6G008QU`DIU`@AM`89M`D9V081V@<1VP81^P81f`<9f`89
o0<Ao08J70@R70<R?0<Z?0<ZG@@bG@LbO@DbOP8ZWS?oo`00Oooo00BR5f6DFKII]P<iUP8YUPDQU`DI
U`8AM`<AU`8AV0@9V081V@@9^@89^P89f`<Af`8An`<In`8J70@R70<Z?0<b?0LbG@@bO@DbOP<bWSCo
o`00O_oo0Z8G0eVf0cVF0bVG1B6G11VG1A6G0Q6H1@VH0PVI0`Vi0PVj0a7J0Q7K1AWk128L0bXl0c8l
0c9L13YM1cYm0S9n0c:N=_oo001nool2XQL01G7GFKIA]U6f>IH00SVg0RVG1B6G1AVG116G1A6H0`VH
0PVI0a6i117J1AWk128K0bXK0c8l0cXl13YL0cYM1CYm13ZN>?oo001mool2XQL2LML3DKH3>KL3:IL4
8IL66IL00a6G4IPAV0094IP44KT56MX38OX28O/4:Q/3<Q/3>S`7>U`2>Wd2@Wd2>Wd3>Ydjool007go
o`06XSUaeg7GLMMIee6f0T6g0SVg12VG126G1aVG2Q6H0Q6i0aVi0QWJ0b7J0R7j12Wk138K0SXk00<j
?48l@S`0149L0d9M149m00<jWOooool0>ooo001lool2XST0188HLMMIeeWG0d6g00<i]c6g<KL00bVG
1B6G1aVG2A6H1AVi0b7I0R7J12Wj0c7k0S8K0cXk0T8l0d9L0dYL0T9m0TYm0T:M?_oo001kool2XST2
PQP3FML00e7G@KM1]`04<KL3:KL58IL46IL36IP44IP36IP26KP56KT28MT3:MX2:OX2<OX2<O/3>Q/3
@S/3@U`2BU`3BW`014YmBYe:WDZM?ooo001jool2VUX2PQP3JOP3DML2>KL4<KL2:KL58IL56IL26IP2
4IP56IP26KP56KT38MT3:MX3<OX3>QX3@Q/4BS/2BU`2DU`2DWd2DYe1ool007Woo`:JFP:2>@=Yn09I
n003DMM1f47H008i]`<a]`8Y]`DQU`DIU`TIV0<I^08I^@HQf@<anP<inP=26P=:>`ABF`05DUaJO5Yl
FWaBW@13ool007Woo`04RWZ2>H8iPST2JQT3FOP3@MP3>KP2<KL3:KL28IL76IL86IP46KP38KT38MT3
:MT4>OX3@QX2BQX014XkDS]B>e8k0UYL0V9l0UZMA?oo001hool018YjNSYj>WXj0VXI0UWi00AIn4WH
BMQ1f08if08i^0<Y^08Y]`<QV08IU``IV08I^0<Q^08Q^@DYf@8af@8inP=26P=:6P=B>`9RF`ARO4Go
o`00Mooo00B:NWXjNSYj>P9Z6@=In@=9f0<if0<a^08Y^0<Q^08QV0hIV0<I^08Q^0<Y^0<Yf@<af@=1
n@=:6PAJ>`9RF`9ZO003HWcooooo04Goo`00MOoo0h9k0WYJ0VXI0V8I00AInE7iDOU9f091f003>MPa
f37H008a^0<Y^08Q^0<QV0hIV08I^0<Q^0<Y^0@af@8in@04@OU9nDWiBQX3FQX3HS/00fYlLWabO018
ool007Goo`9bO09jFP9Z>P=R6@=An@=1f0<af0DY^0<Q^08QV0hIV0HQ^0<Y^08af@<in@=9n@=J6P9Z
>P9bF`9jNdWoo`00M?oo0W9l0VYK0VXj0UXJ0e7i0d7i0cWH0c7H0RVh1B6h0R6H31VH0b6H0b6h1BVh
0cWI00@inDWiBOU9n@=J6@9Z>P9jFP9jNd[oo`00Looo0VYl00AZFf8kHS]R>`9J6P9B6P04DOU9nDWi
@OT2>MT2>MP3<MP78KP?6IP38IP38KP2:KP3<MP2>MT3BOT3FQT2JQT2NUX2RW];ool007;oo`03JWaR
G69L009RF`=J>P=B6P=9n@<if@<af@03<MPY^2Vh00@Q^18IV08QV0<Q^0<Y^08af0=1f0AAn@=Z6@03
PSZ:NhYk04coo`00L?oo15Yl0V9K0UXk0e8J0dXJ0d7i1C7I0bVh1B6h2QVH0QVG1AVH0b6H0R6h0bVh
00@af3WH>MQ1f099f09An@=Z6@:2>P03VW[ooooo04_oo`00K_oo0e9m00AJO5YLFUaJG09J>`9B>`=:
6PA1nP8an@8af@@Yf@8Q^@DQ^0XIV08IU`8IV0<IU`8QV0DY^0<if0A9f0=Z6@:2>P:JNTgoo`00KOoo
0TYm0U9l0U9L0e9K0e8k0TXK0d8J0cWj0S7i0bWI0b7I0R6i0R6h0aVh2AVH1aVG0b6G0RVh0c6g00<i
f47H@MP00TWH0UWh00=Z6H8iPST00YYjC_oo001/ool4BWd00e9LBUa:G002BU`3BS/2BQ/2@Q/00d8J
>QXj6P02>OX3<OX58MT36KT46KP34IP46IP76IL58IL3:KL2<KL4@MP3FOP3PST00jYIooooo`1=ool0
06[oo`04@We:ODYmBWd2BW`3BU`3BS`3@S/3@Q/3>QX3<OX3:MX28MT56KT26KP54IP26IP34IL76IL5
8IL2:KL3<KL3@MP01DWGFOQIn7XHPST00ZYICooo001Xool3@Yd4@Wd5@U`3@S`3>S/3>Q/3<OX3:OX2
:MX38MT26KT34KT24KP74IP24IL76IL58IL2:KL4<KL0147HBMM9eeWh0WXH0ZYID?oo001Wool3>Yd4
@Wd7@U`3>S`3>Q/3<Q/3:O/2:OX38MX28MT36KT24KT24KP74IP54IL46IL58IL3:IL3<KL3BML3NQP0
0k8hooooo`1?ool006Goo`<jWP@jO@04@WdjGCYM>Ud3>U`6>S`3<Q/3:Q/38O/28OX56MX26KT34KT6
4IP74IL56IL58IL3:IL3>KL014WGHMMQegXH0[8hDOoo001Sool3<Yh5>Wd6>Ud3>U`6<S`3:Q/38Q/2
8O/36O/26MX34MX44KT74IP64IL56IL68IL00bVG:IHYUP02>KL3HML2/SQBool0067oo`<bWP05<Whb
OC9m<WdjO@03<Wd6<Ud7<S`3:S`38Q`26Q/26O/34O/44MX24KT32IT42IP24IP24IL54GL46IL68IL3
:IH00cVg>IHiUP02HML00iXGooooo`1Aool005ooo`<ZWP@bOPDbO@LbG@<ZG@DZ?0<R?0<J708J6`DA
n`89f`89^P89^@89V@@9V08AV0<9M`@AM`DIU`<QU`<QUP8YUP<iUP03HMNJ5iXG05?oo`00GOoo0bZN
1BYn00<bOS9m<Wd0139m139M1RYM1R8m0R8l1AXL0a7l0PWk0PWK0PVj00@9^@6I0IT1V@81N089N0@9
M`DAM`8IM`<IU`038ILIMQUf008QUP03:IHQMR5f008iUP>J5e?oo`00G?oo0bZN22Yn12Ym2BYM0b9M
0b8m0aXm0QXl0a8M0Q8L0`Wl0P7l0P7K0P6j0P6J0P6I00<1N0Uh2GP010Ug1Q5g0QUg0QVG0aUf0R6F
0b5f0SVF00<QE9XGVQL0Dooo001Jool4:Yh::Wh4:Wd6:Ud68Ud36Sd54Sd52Qd22O`30O`20M`20K/2
0IX20GT30GL42GL54GL56GL26GH00b6F8GHQMP028GH00cVF8E@QE002VQMCool005Soo`@RWPlZOP<Z
O@LRG@@JG@HB?@8:?@<2?P@27@81o081g081^`81VP81N@040GP1M`5g0GL42GL74GL26GL26GH58GH3
8E@00iXGooooo`1Bool005Koo`DRWP@ROPXZOP<ROP048WdROR9n8Wh38Uh66Uh54Uh32Uh30Uh30Sh2
0Qh20Od20M`20K`20IX00`5i0GP1N0020GL72GL44GL26GL36GH38GH26ED28E@00iXGooooo`1Bool0
05Koo`<RWQPROPHJGPHBGP<:GPX2G`82?`050Qh1g@6l0K`1N`020GT60EL42GL44GL56GH28GH36ED2
8E@00iXGooooo`1Bool005SooaDROPTJOP<BOP<:OP<:O`D2O`goo`030AT1>@5G00D1E`@9M`DAMPLI
MP8IE@8QE003VQOooooo05;oo`00Fooo4B9n21Yn1A9n1PYo00<2Ooooool04Ooo00<1>@4g0EL00`5G
0PUg1a5f1aUf0QUE0R5DEOoo001Lool>8Wh76Wh64Wh62WlGool20CL20CH20EH22EH94GH46GH26ED3
2CADool005koo`LROPdJOP044WhBOa9o4Wl32WlLool00`4g0CH1=P020EH22EH94GH46GH34ED22C@b
ool42YlNool0063oo`8ROP`JOP<BOP@BOb3oo`030=@1=P4f0081EP89EP`AMP8AEP8AE@89=003FJOo
oooo02goo`P:Wacoo`00Hooo2aYn0a9n0a:O8_oo00@0e04E0EH1EP<9EP/AMP8AEP<AE@89=2goo`P:
W`<BWa_oo`00IOoo2QYn00<BWoooool09?oo00<0e04E0AD00P5F0PUF2a5f0Q5F0a5E0PTd00=IYooo
ool09ooo20ZO21:O6Ooo001Wool36Wh011ZN6YlJWaZO:?oo00<0e04E0AD00P5F0PUF2a5f0`UF0`5F
00<1=eVWool09?oo2`ZO31:O5_oo001Zool36YhZool20AD20EH22EH<4GH22EH30EH20CL00eVWoooo
o`0Pool42Yl72Wl34Wl00a:O4WlBO`024Wl74YlEool009Ooo`815@<AEPhAMP89EP81EP81=`030;Oo
oooo01goo`030Yl:O`Yo00T:O`/BO`PBWa?oo`00Uooo0a5E0Q5F115f0aUf1a5f0PUF0P5F0P4g0P2g
6_oo1`9o20Yo3Q9o21:O4Ooo002Gool00f6D4EDAE@024EH24GH66GH44GH34GL22GL30EL20;L00`3H
0=Goo`0Bool;0Wl62Wl74Wl;4Wh24Yl36Yl34Yl@ool009Ooo`03HI@AEA5E008AEPPIMP8AMPDAM`89
M`@1E`81>@030EX1>P5J00goo``2O`L:O`lBOP@JOP@JWPPJW`goo`00Uooo00AQU15E4EDAEP8QMPDI
MP<IM`HAM`89M`@1E`81>@81FP040G/1W07M0Md30Oh00ooo0Ul2G`0?0Ul72Wh:4Wh;6Wh56Yh36Yl5
4Yl;ool009Koo`=QU0044EDQMR5f8GH66GH26GL74GL22GL20GL20GP00`5i0EX1FP020G/0106l0Md1
g@7M0P7n0P8O0P8o1P9O0`9N0P9O1`YN2Q9n2aYn1AZN21ZO00<BWoooool02_oo002Fool3HI@00a5E
>IHQMP028GH00aUf8IHQUP026GH26GL74GL22GL20GL20GP20GT20GX0106K0K`1_06l0P7M0P7n0P8N
208n0`9N1PYN0a9N0a9n41Yn1AZN1aZO3ooo002Fool3HI@3>IH28GH38IH26GH36IL26GL44GL22GL2
0GL20GP20GT30GX20I/20K`20Md20Od40Qh60Sh32Sh74Uh36Uh?6Wh86Yh46YlAool009Koo`=QU003
FKHiUSVF00<YUP8QUP036GHQUb6G008IU`8IM`DAM`89M`89N081N081N@<1VP@1^`81g081o@D27@H:
?@8B?P@BGPHJGPPJOPLROP@JWPDJWa?oo`00UOoo0f6D0UVf0cVF0RVF0R6F0b6G0QVG0QUg1A5g0PUg
0PUh0`5h0P5i0P6J106k0P7L0`7l0`7m1@XM1Q8m1QYM129N2b9n12:N00<JWQZO6Yl00QZO5Ooo002E
ool00j8GHIAQU002FKH3>IH2:IH58IL56IL44GL22GL62IP20IT20IX20KX20M/20M`20O`42O`22Qd3
4Qd66Sd36Ud38Ud28Uh;8Wh48Yh36YhHool009Goo`:R5`=I]P<iUP<YU`DQU`@IU`8AM`<AU`8AV0D9
V081V@81VP81^PH9f`89o0<Ao08B70<J70@R?@8J?@@RG@@ZG@HZOP8ROPLRWQ[oo`00UOoo0Z8G00Ea
eeVfBKI9]SVF008i]`8YU`DQU`DIU`DAU`8AV0D9V089V@89^@89^P89f`@Af`8An`DJ70LR?0LZG@<Z
O@@ZOP@ZWP@RWQcoo`00U?oo0Z8G0W7G0dVf0cVg0RVG1B6G1AVG1A6G1A6H0PVH0PVI0PVi0a6j0a7J
0Q7K0aWk0QXL0b8L128l0bXl0bYM139M0bYm12Yn1BZN7_oo002Dool01Z8iLMMaeg7GFMM9]P91]`8i
]`<YU`DQU`@IU`@AU`HAV089V0DA^@8A^P@IfP@In`<R6`@R70<Z?0<b?0@bG@@bO@<bOPDZWR3oo`00
Tooo0Z8i00B2677GFMMIe`=1]`03>KLa]c6g008YU`DQU`DIU`<AU`TAV0@A^@<AfP<IfP<InP8Qn`<Z
6`@Z70<b?0<jG0@jG@8bO@8jO@<bWP8ZWR;oo`00T_oo0Z8i0X8H0UWG0U7G0T6g0c6g00<YUbVg:KL0
126G1QVG0Q6G2A6H1A6i0a7J0aWJ0QWj0bWk12XK0c8l0cXl13YL13Ym0cZN00<bW_ooool08ooo002A
ool2VUX2PQP2JOP3DML3>KL2<KL3:KL58IL56IL36IP44IP36IP24KP54KT56MX38OX3<Q/2:Q/2>Q/0
138l>S`j?3Xl0T9L149M0SYm0T9m00<jW_ooool09Ooo002@ool2VUX2PST2JOP2FOP00e7G@MQ1f002
>KL3<KL2:KL68IL56IL26IP24IP56IP24KP66KT26MX38MX3:OX3<Q/3>Q/3>S`2@U`3BU`4@Wd2>YhX
ool008ooo`::N`:2>@9Z6@=In0=1f0<a^0<a]`8Y]`<QU`LIU`TIV0<I^0<I^@DQf@DYnP@j6`=2>`=2
?003BUa:O4Yl009:O004BWe:WDZMBYdYool008koo`::N`9j>P9Z6@9In@04FOQ9f4WH@MP2>MP3<KP3
:KP2:KL38IP46IL:6IP56KP38KT28MT3:MT2:OX4>OX3@Q/3BS/2BU`3DU`2DWd2DYd[ool008goo`9j
N`9j>P9Z6P=In@=9f0@if0<a^08Y^0<Q^08QV08IU``IV0<I^0<Q^08Q^@DYf@@anP=26P=:6`=B>`=B
G09JO003DYgooooo02_oo`00S?oo0WYk0W9K0VXJ0UXI0e7i0d7H0cWH0c6h0bVh0R6h0R6H3QVH11Vh
1B6h0RWI0c7I0S7j0T7j00A26TXJBQY:6`9J>`=JF`9JO09JWBkoo`00Rooo0W9l0W9K0VXj0UXI157i
00A1nD7H@MQ1f0<af003<KPY^2Vh008Y^08Q^14IV0<I^0DQ^0Daf@A1nP=:6P9J>`9RF`=RO09ZW2oo
o`00R_oo00EbO6YKJU]ZFfXj00=J6PAAn@=1n@<if@8af0DY^0<Q^14IV0DQ^0<Y^08af@@in@=9n@=J
6P9RF`=bF`9ZW33oo`00R?oo169l0V9K0eXk0e8J0d7i1CWI0bWH0RVh1B6h3aVH0b6H0b6h12Vh0cWI
0SWi0T7i00A9nEXJFQYJ6P9Z>P=bF`9jO37oo`00Qooo0UZM0V9l0UYK0eXk0e8J0TXJ00=1nCWi>OT0
0SWI0c7I0RWH1B6h4QVH0R6H0R6h12Vh0S7H0cWI0d7i0eXJ0VXj0WYK0WYl<ooo0026ool015ZMFWaJ
O5Yl0UYK0e8k0e8J0dXJ0cWi0c7I0bWI0RVi0R6h0aVh4AVH0R6H0b6h0RVh137H0d7H00A1nE7iDOUJ
6P9Z>P9jF`>:Nc?oo`00Q?oo00A:WDYmBWe:O@=BG09:G0=:>`=26P<inP<anPDYf@<Q^@8Q^08I^0XI
V0<IU`@IV0<QV08Q^0<Y^08af08if091f0=An@9Z>P:2>P>:NcCoo`00P_oo0T:M0d9m0dYl00A:G4Xk
BS]:>`=2>`<j6P<anP<YnP8Yf@<Qf@8Q^@8Q^0<I^0XIV0LIU`8QV0DY^0@if004@MQ9f4WHDOT2JQT2
PSX3VWXeool0083oo`<jWPE2O@04BUa2G49L@U`3@S/3>Q/3<Q/5:OX58MT36KT46KP26IP34IP56IP7
6IL38IL2:KP3<KL3>MP3BMP2JQT2PST3VWXfool007koo`@bWP@jO@92G@8jG0<j?0<j>`<b6`<Yn`8Y
nP<QfP8Qf@DI^@8I^0PAV08IV0LIU`DQU`03:KPY]bVg00<a]`=1f003BMQIn5Wh00>2>@03ZUWooooo
03Koo`00OOoo0c:N00<jOSYm>Wd013Ym13YL0cXl0c8K0bXK0RWk0b7j0R7J0aWJ0QVi0a6i0Q6h216H
0Q6G1aVG126G12Vg0c6g0T7H0eWh00Aj688iZUVZFCSoo`00Nooo0bZN00@bWS9n<WhbOP<jO@04>Udb
GC9M<Ud6<S`3:Q`3:Q/58O/56MX54KT24KP74IP24IL76IL58IL3:KL3<KL0147HBMM9eeWh0WXH0ZYI
>Ooo001iool4:Yh3:Wh4<Wd6<Ud3<S`4:S`38Q`2:Q/58O/36MX24MX54KT84IP54IL46IL68IL3:IL2
<KL3BML3NQP00k9Hooooo`0hool007Ooo`<RWP03:YhZORYn00DZOP<ZO@LZG@<Z?0<R?0<R708R6`DI
n`8IfP<A^P@A^@@AV0<9V0HAU`DIU`HQU`8YU`03<KLi]cVg0099e`04FMMj6;9H/UPjool007Goo`LR
WPDZOP<ZO@HZG@<Z?@HR?0DJ70<Ao08An`8AfP8A^P8A^@<9V@H9V0@AU`<AM`@IU`HQU`8YU`<i]`03
BMMIeeWG00>bF3[oo`00Looo00<JWR:N8Yh01B:N129n0bYn00<ZOB9M8Ud01b9M0aXm0R8m0aXl1A8L
0Q7l0`Wk0PWK0PVj0PVi0PVI1PVH0Q6G1A5g11VG1R6G0bVF0SVg0eWG00>R5k9H/UP0>_oo001aool5
6Yh48Yh:8Wh68Ud36Ud36Sd54Sd32Qd22Q`22O`22O/22M/30KX20IX20IT20GP22GP42GL44GL36GL2
6IL38IL38IH2:IH013Vg>IHiUUWG0j8G>ooo001^ool36Yl76Yh=8Wh0129N6UhJGQYN1AYM0a8m1@Xm
0`XM0P8M107l0P7K0P6j0P6J0P6I0P5h0PUh10Ug1A5g0aUg0QVG00<QUaUf6GH00R6F0RVF0cVF00AI
ej8GXQNR5c_oo`00K?oo11ZO1QZN1aYn00<ROQYn6Wh01aYn11YN1a9N1@Xn108n00<27P7m0Od00P7m
0P7L0P6k0P6J00<1N@5h0GP00PUh1@Ug1A5g0QUg0QVG0aUf0R6F0bUf0SVF1:8G>ooo001Zool76Yl4
6YhB6Wh34Wh54Uh32Uh50Uh30Ul40Sh20Qh20Od20Md20IX20GT20GP20GL52GL74GL26GL26GH00b6F
8GHQMP02:GH00cVF8E@QE003XQLkool006goo`@JW`@JWPdJOPTBOP<:OP<:O`<2O`X2G`82?`030Qh1
oP7n0081g@030I`1NP5I0081N081M`D9M`LAM`8IM`8IMP<QMP8YMP<QE0:R5ccoo`00Kooo11ZO0aZN
2QYn1a9n1PYo2`9o3_oo00<1FP5k0ET01P5G0`Ug1Q5g0QUg0aUf0R5f00<YMQUe6GD00R5D0Z8G??oo
001aool46Yl46Wh94Wh34Wl72Wl60WlFool00`3g0CT1E`040EL32GL64GL56GH28GH36GD38E@00j8G
ooooo`0jool007?oo`DBW`dBO`@:O`<:W`<2Wa_oo`030CT1=`5G00<1E`89M`8AM`DAMPLIMP<IM@8Q
E003XQOooooo03[oo`00M_oo1a:O00@BOa:O4YlBW`T:W`030Yoooooo01koo`81=`81=P040EH9EPUF
2EH64GH76GH36GD28E@mool007Woo`HBW`X:Wb?oo`030CL1=P4f0081EP89EPHAMPPIMP8IMCooo`00
Nooo0a:O1`ZO9ooo00<0m04f0CH00P5F0PUF1a5f1aUf@Ooo001nool42YlZool20?@00`4E0EH1EP02
2EH74GH56GI3ool00:goo`030?@15@4E0081EP89EPHAMTSoo`00[Ooo00<0m04E0AD00P5F0PUF115f
B_oo002]ool00`3d0AD15@020EH22EH24GI<ool00:koo`815@81EU3oo`00[_oo0P4ED_oo003oool3
ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00
oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3
ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00oooo0ooo003oool3ool00?ooo`?oo`00
oooo0ooo0000\
\>"],
  ImageRangeCache->{{{0, 257}, {338.5, 0}} -> {0.136111, -0.000532653, \
0.00283182, 0.00283182}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(z) = \(L\_2\)(z)\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.90119 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.488278 1.90119 1.49566e-16 1.90119 [
[ 0 0 0 0 ]
[ 1 1.90119 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.90119 L
0 1.90119 L
closepath
clip
newpath
.46966 .61314 m .46319 .61435 L .46261 .61245 L 0 .996 .996 .641 k
F
.46966 .61314 m .47043 .61552 L .46319 .61435 L F
.39715 .60382 m .46966 .61314 L .46261 .61245 L 0 .996 .996 .645 k
F
.46966 .61314 m .5361 .60663 L .47697 .61264 L .5 .5 .5 1 k
F
.46966 .61314 m .54352 .60562 L .5361 .60663 L F
.47043 .61552 m .46966 .61314 L .47697 .61264 L F
.39715 .60382 m .39281 .60358 L .39065 .60152 L 0 .996 .996 .431 k
F
.39715 .60382 m .3999 .60641 L .39281 .60358 L F
.32792 .57768 m .39715 .60382 L .39065 .60152 L 0 .996 .996 .435 k
F
.39715 .60382 m .46261 .61245 L .40456 .605 L 0 .996 .996 .645 k
F
.3999 .60641 m .39715 .60382 L .40456 .605 L 0 .996 .996 .648 k
F
.3999 .60641 m .40456 .605 L .40679 .60708 L F
.47043 .61552 m .47697 .61264 L .47762 .61454 L .5 .5 .5 1 k
F
.32792 .57768 m .39065 .60152 L .33523 .5806 L 0 .996 .996 .435 k
F
.54352 .60562 m .53506 .60872 L .5361 .60663 L .5 .5 .5 1 k
F
.54352 .60562 m .54228 .60824 L .53506 .60872 L F
.54352 .60562 m .60917 .58417 L .55054 .60353 L F
.54352 .60562 m .61677 .58143 L .60917 .58417 L F
.54228 .60824 m .54352 .60562 L .55054 .60353 L F
.47043 .61552 m .40679 .60708 L .46319 .61435 L 0 .996 .996 .644 k
F
.47043 .61552 m .3999 .60641 L .40679 .60708 L F
.54228 .60824 m .47762 .61454 L .53506 .60872 L .5 .5 .5 1 k
F
.54228 .60824 m .47043 .61552 L .47762 .61454 L F
.47043 .61552 m .46416 .61727 L .46358 .61491 L 0 .996 .996 .563 k
F
.47043 .61552 m .47121 .61847 L .46416 .61727 L F
.3999 .60641 m .47043 .61552 L .46358 .61491 L 0 .996 .996 .566 k
F
.47043 .61552 m .53505 .60928 L .47754 .6151 L .5 .5 .5 1 k
F
.47043 .61552 m .54228 .60824 L .53505 .60928 L F
.47121 .61847 m .47043 .61552 L .47754 .6151 L F
.33258 .58095 m .33523 .5806 L .33899 .58322 L 0 .996 .996 .438 k
F
.33258 .58095 m .32792 .57768 L .33523 .5806 L F
.32792 .57768 m .32585 .57643 L .32215 .57384 L 0 .996 .996 .375 k
F
.32792 .57768 m .33258 .58095 L .32585 .57643 L F
.26391 .53488 m .32792 .57768 L .32215 .57384 L 0 .996 .996 .379 k
F
.3999 .60641 m .33899 .58322 L .39281 .60358 L 0 .996 .996 .434 k
F
.3999 .60641 m .33258 .58095 L .33899 .58322 L F
.3999 .60641 m .39578 .60676 L .39359 .60424 L 0 .996 .996 .379 k
F
.3999 .60641 m .40267 .60958 L .39578 .60676 L F
.33258 .58095 m .3999 .60641 L .39359 .60424 L 0 .996 .996 .382 k
F
.3999 .60641 m .46358 .61491 L .40711 .60763 L 0 .996 .996 .566 k
F
.40267 .60958 m .3999 .60641 L .40711 .60763 L 0 .996 .996 .568 k
F
.54228 .60824 m .55054 .60353 L .54957 .60561 L .5 .5 .5 1 k
F
.40267 .60958 m .40711 .60763 L .40937 .61017 L 0 .996 .996 .568 k
F
.47121 .61847 m .47754 .6151 L .4782 .61746 L .5 .5 .5 1 k
F
.33258 .58095 m .39359 .60424 L .3397 .58385 L 0 .996 .996 .382 k
F
.26391 .53488 m .32215 .57384 L .27092 .53958 L 0 .996 .996 .379 k
F
.61349 .58474 m .54228 .60824 L .54957 .60561 L .5 .5 .5 1 k
F
.54228 .60824 m .53401 .61183 L .53505 .60928 L F
.54228 .60824 m .54102 .61143 L .53401 .61183 L F
.54228 .60824 m .60609 .58746 L .54909 .60627 L F
.54228 .60824 m .61349 .58474 L .60609 .58746 L F
.54102 .61143 m .54228 .60824 L .54909 .60627 L F
.61349 .58474 m .54957 .60561 L .60651 .58682 L F
.47121 .61847 m .40937 .61017 L .46416 .61727 L 0 .996 .996 .565 k
F
.47121 .61847 m .40267 .60958 L .40937 .61017 L F
.54102 .61143 m .4782 .61746 L .53401 .61183 L .5 .5 .5 1 k
F
.54102 .61143 m .47121 .61847 L .4782 .61746 L F
.47121 .61847 m .46515 .6208 L .46456 .61795 L 0 .996 .996 .499 k
F
.47121 .61847 m .472 .62204 L .46515 .6208 L F
.40267 .60958 m .47121 .61847 L .46456 .61795 L 0 .996 .996 .501 k
F
.47121 .61847 m .534 .6125 L .47812 .61813 L .193 .996 .996 .507 k
F
.47121 .61847 m .54102 .61143 L .534 .6125 L F
.472 .62204 m .47121 .61847 L .47812 .61813 L .194 .996 .996 .507 k
F
.33258 .58095 m .27614 .54312 L .32585 .57643 L 0 .996 .996 .379 k
F
.33258 .58095 m .2704 .53929 L .27614 .54312 L F
.33258 .58095 m .33074 .58034 L .327 .57727 L 0 .996 .996 .329 k
F
.33258 .58095 m .33729 .5848 L .33074 .58034 L F
.2704 .53929 m .33258 .58095 L .327 .57727 L 0 .996 .996 .332 k
F
.33729 .5848 m .33258 .58095 L .3397 .58385 L 0 .996 .996 .384 k
F
.33729 .5848 m .3397 .58385 L .3435 .58694 L F
.40267 .60958 m .3435 .58694 L .39578 .60676 L 0 .996 .996 .382 k
F
.40267 .60958 m .33729 .5848 L .3435 .58694 L F
.40267 .60958 m .39877 .61056 L .39656 .60754 L 0 .996 .996 .333 k
F
.40267 .60958 m .40548 .61338 L .39877 .61056 L F
.33729 .5848 m .40267 .60958 L .39656 .60754 L 0 .996 .996 .336 k
F
.40267 .60958 m .46456 .61795 L .40969 .61084 L 0 .996 .996 .501 k
F
.40548 .61338 m .40267 .60958 L .40969 .61084 L 0 .996 .996 .503 k
F
.54102 .61143 m .54909 .60627 L .54811 .60881 L .5 .5 .5 1 k
F
.40548 .61338 m .40969 .61084 L .41197 .61388 L 0 .996 .996 .503 k
F
.472 .62204 m .47812 .61813 L .47879 .62099 L .194 .996 .996 .507 k
F
.33729 .5848 m .39656 .60754 L .34422 .5877 L 0 .996 .996 .336 k
F
.2704 .53929 m .327 .57727 L .27723 .54393 L 0 .996 .996 .332 k
F
.61677 .58143 m .60651 .58682 L .60917 .58417 L .5 .5 .5 1 k
F
.61677 .58143 m .61349 .58474 L .60651 .58682 L F
.61677 .58143 m .67976 .54539 L .62329 .57783 L F
.61677 .58143 m .68734 .5409 L .67976 .54539 L F
.61349 .58474 m .61677 .58143 L .62329 .57783 L F
.2704 .53929 m .27092 .53958 L .27614 .54312 L 0 .996 .996 .382 k
F
.2704 .53929 m .26391 .53488 L .27092 .53958 L F
.61017 .58863 m .54102 .61143 L .54811 .60881 L .5 .5 .5 1 k
F
.54102 .61143 m .53295 .61555 L .534 .6125 L .192 .996 .996 .507 k
F
.54102 .61143 m .53975 .61524 L .53295 .61555 L F
.54102 .61143 m .60298 .59134 L .54763 .60959 L .5 .5 .5 1 k
F
.54102 .61143 m .61017 .58863 L .60298 .59134 L F
.53975 .61524 m .54102 .61143 L .54763 .60959 L F
.61017 .58863 m .54811 .60881 L .6034 .59058 L F
.26391 .53488 m .26423 .5331 L .25906 .52959 L F
.26391 .53488 m .2704 .53929 L .26423 .5331 L F
.20715 .47579 m .26391 .53488 L .25906 .52959 L F
.472 .62204 m .41197 .61388 L .46515 .6208 L 0 .996 .996 .5 k
F
.61349 .58474 m .62329 .57783 L .62068 .58046 L .5 .5 .5 1 k
F
.472 .62204 m .40548 .61338 L .41197 .61388 L 0 .996 .996 .5 k
F
.33729 .5848 m .28249 .54796 L .33074 .58034 L 0 .996 .996 .332 k
F
.33729 .5848 m .27695 .54431 L .28249 .54796 L F
.33729 .5848 m .33567 .58489 L .33189 .5813 L 0 .996 .996 .289 k
F
.33729 .5848 m .34204 .5893 L .33567 .58489 L F
.27695 .54431 m .33729 .5848 L .33189 .5813 L 0 .996 .996 .292 k
F
.34204 .5893 m .33729 .5848 L .34422 .5877 L 0 .996 .996 .338 k
F
.34204 .5893 m .34422 .5877 L .34806 .59131 L F
.53975 .61524 m .47879 .62099 L .53295 .61555 L .193 .996 .996 .507 k
F
.53975 .61524 m .472 .62204 L .47879 .62099 L F
.472 .62204 m .46616 .62501 L .46555 .62161 L 0 .996 .996 .444 k
F
.472 .62204 m .4728 .62629 L .46616 .62501 L F
.40548 .61338 m .472 .62204 L .46555 .62161 L 0 .996 .996 .445 k
F
.472 .62204 m .53294 .61636 L .47871 .6218 L .996 .996 .996 .507 k
F
.472 .62204 m .53975 .61524 L .53294 .61636 L F
.4728 .62629 m .472 .62204 L .47871 .6218 L .104 .996 .996 .507 k
F
.53975 .61524 m .54763 .60959 L .54664 .61263 L .5 .5 .5 1 k
F
.40548 .61338 m .34806 .59131 L .39877 .61056 L 0 .996 .996 .335 k
F
.40548 .61338 m .34204 .5893 L .34806 .59131 L F
.40548 .61338 m .4018 .61505 L .39956 .61147 L 0 .996 .996 .294 k
F
.40548 .61338 m .40832 .61787 L .4018 .61505 L F
.34204 .5893 m .40548 .61338 L .39956 .61147 L 0 .996 .996 .296 k
F
.40548 .61338 m .46555 .62161 L .4123 .61468 L 0 .996 .996 .445 k
F
.40832 .61787 m .40548 .61338 L .4123 .61468 L 0 .996 .996 .446 k
F
.40832 .61787 m .4123 .61468 L .4146 .61828 L F
.4728 .62629 m .47871 .6218 L .47938 .6252 L .104 .996 .996 .507 k
F
.20715 .47579 m .25906 .52959 L .21364 .4823 L .5 .5 .5 1 k
F
.27695 .54431 m .33189 .5813 L .2836 .5489 L 0 .996 .996 .292 k
F
.34204 .5893 m .39956 .61147 L .34878 .59219 L 0 .996 .996 .296 k
F
.46982 .79014 m .46321 .78737 L .46261 .78901 L .692 0 .996 .314 k
F
.46982 .79014 m .4706 .7881 L .46321 .78737 L F
.39574 .7807 m .46982 .79014 L .46261 .78901 L .678 0 .996 .316 k
F
.46982 .79014 m .5377 .78392 L .47729 .78928 L .139 0 .996 .429 k
F
.46982 .79014 m .5453 .78344 L .5377 .78392 L F
.4706 .7881 m .46982 .79014 L .47729 .78928 L .137 0 .996 .43 k
F
.61349 .58474 m .6034 .59058 L .60609 .58746 L .5 .5 .5 1 k
F
.39574 .7807 m .39134 .77654 L .3891 .77801 L .996 0 .996 .298 k
F
.39574 .7807 m .39857 .77888 L .39134 .77654 L F
.32498 .75511 m .39574 .7807 L .3891 .77801 L .996 0 .996 .297 k
F
.39574 .7807 m .46261 .78901 L .40331 .78145 L .678 0 .996 .316 k
F
.39857 .77888 m .39574 .7807 L .40331 .78145 L .667 0 .996 .317 k
F
.68201 .54536 m .61349 .58474 L .62068 .58046 L .5 .5 .5 1 k
F
.61349 .58474 m .61017 .58863 L .6034 .59058 L F
.61349 .58474 m .67464 .54979 L .6198 .58131 L F
.61349 .58474 m .68201 .54536 L .67464 .54979 L F
.61017 .58863 m .61349 .58474 L .6198 .58131 L F
.39857 .77888 m .40331 .78145 L .40562 .78 L .667 0 .996 .317 k
F
.4706 .7881 m .47729 .78928 L .47795 .78765 L .137 0 .996 .43 k
F
.32498 .75511 m .3891 .77801 L .33246 .75753 L .996 0 .996 .297 k
F
.68201 .54536 m .62068 .58046 L .67548 .54897 L .5 .5 .5 1 k
F
.27695 .54431 m .27723 .54393 L .28249 .54796 L 0 .996 .996 .335 k
F
.27695 .54431 m .2704 .53929 L .27723 .54393 L F
.2704 .53929 m .22021 .48717 L .26423 .5331 L .5 .5 .5 1 k
F
.2704 .53929 m .21535 .48185 L .22021 .48717 L F
.2704 .53929 m .27095 .53822 L .26572 .53422 L F
.2704 .53929 m .27695 .54431 L .27095 .53822 L F
.21535 .48185 m .2704 .53929 L .26572 .53422 L F
.60683 .59314 m .53975 .61524 L .54664 .61263 L F
.53975 .61524 m .53188 .61995 L .53294 .61636 L .103 .996 .996 .507 k
F
.53975 .61524 m .53847 .61973 L .53188 .61995 L F
.53975 .61524 m .59984 .59584 L .54615 .61353 L .5 .5 .5 1 k
F
.53975 .61524 m .60683 .59314 L .59984 .59584 L F
.53847 .61973 m .53975 .61524 L .54615 .61353 L F
.61017 .58863 m .6198 .58131 L .61717 .5844 L F
.60683 .59314 m .54664 .61263 L .60027 .59495 L F
.4728 .62629 m .4146 .61828 L .46616 .62501 L 0 .996 .996 .445 k
F
.34204 .5893 m .28891 .55346 L .33567 .58489 L 0 .996 .996 .292 k
F
.34204 .5893 m .28357 .54999 L .28891 .55346 L F
.34204 .5893 m .34066 .59013 L .33684 .58599 L 0 .996 .996 .255 k
F
.34204 .5893 m .34685 .5945 L .34066 .59013 L F
.28357 .54999 m .34204 .5893 L .33684 .58599 L 0 .996 .996 .257 k
F
.34685 .5945 m .34204 .5893 L .34878 .59219 L 0 .996 .996 .297 k
F
.34685 .5945 m .34878 .59219 L .35266 .59636 L F
.4728 .62629 m .40832 .61787 L .4146 .61828 L 0 .996 .996 .445 k
F
.53847 .61973 m .47938 .6252 L .53188 .61995 L .104 .996 .996 .507 k
F
.53847 .61973 m .4728 .62629 L .47938 .6252 L F
.53847 .61973 m .54615 .61353 L .54516 .61712 L .5 .5 .5 1 k
F
.4728 .62629 m .46717 .62996 L .46656 .62596 L 0 .996 .996 .395 k
F
.4728 .62629 m .47362 .63129 L .46717 .62996 L F
.40832 .61787 m .4728 .62629 L .46656 .62596 L 0 .996 .996 .396 k
F
.4728 .62629 m .53187 .6209 L .4793 .62615 L 0 .996 .996 .77 k
F
.4728 .62629 m .53847 .61973 L .53187 .6209 L F
.47362 .63129 m .4728 .62629 L .4793 .62615 L F
.40832 .61787 m .35266 .59636 L .4018 .61505 L 0 .996 .996 .296 k
F
.40832 .61787 m .34685 .5945 L .35266 .59636 L F
.40832 .61787 m .40487 .62029 L .4026 .61611 L 0 .996 .996 .261 k
F
.40832 .61787 m .41119 .62311 L .40487 .62029 L F
.34685 .5945 m .40832 .61787 L .4026 .61611 L 0 .996 .996 .262 k
F
.40832 .61787 m .46656 .62596 L .41493 .61922 L 0 .996 .996 .396 k
F
.41119 .62311 m .40832 .61787 L .41493 .61922 L 0 .996 .996 .397 k
F
.21535 .48185 m .26572 .53422 L .22167 .48825 L .5 .5 .5 1 k
F
.4706 .7881 m .40562 .78 L .46321 .78737 L .681 0 .996 .315 k
F
.41119 .62311 m .41493 .61922 L .41727 .62342 L 0 .996 .996 .397 k
F
.28357 .54999 m .33684 .58599 L .29003 .55453 L 0 .996 .996 .257 k
F
.5453 .78344 m .53662 .78245 L .5377 .78392 L .142 0 .996 .428 k
F
.5453 .78344 m .54398 .7816 L .53662 .78245 L F
.5453 .78344 m .6124 .76288 L .55246 .78105 L 0 0 .996 .468 k
F
.5453 .78344 m .62019 .76075 L .6124 .76288 L F
.54398 .7816 m .5453 .78344 L .55246 .78105 L F
.47362 .63129 m .4793 .62615 L .47999 .63015 L 0 .996 .996 .77 k
F
.4706 .7881 m .39857 .77888 L .40562 .78 L .681 0 .996 .315 k
F
.54398 .7816 m .47795 .78765 L .53662 .78245 L .14 0 .996 .429 k
F
.54398 .7816 m .4706 .7881 L .47795 .78765 L F
.4706 .7881 m .4642 .78566 L .4636 .78702 L .956 0 .996 .287 k
F
.4706 .7881 m .4714 .7864 L .4642 .78566 L F
.39857 .77888 m .4706 .7881 L .4636 .78702 L .936 0 .996 .289 k
F
.4706 .7881 m .5366 .78209 L .47786 .7873 L .219 0 .996 .397 k
F
.4706 .7881 m .54398 .7816 L .5366 .78209 L F
.4714 .7864 m .4706 .7881 L .47786 .7873 L .217 0 .996 .398 k
F
.34685 .5945 m .4026 .61611 L .3534 .5974 L 0 .996 .996 .262 k
F
.39857 .77888 m .33636 .7566 L .39134 .77654 L .996 0 .996 .297 k
F
.39857 .77888 m .32981 .75393 L .33636 .7566 L F
.39857 .77888 m .3944 .7751 L .39214 .77629 L .996 0 .996 .314 k
F
.39857 .77888 m .40144 .77741 L .3944 .7751 L F
.32981 .75393 m .39857 .77888 L .39214 .77629 L .996 0 .996 .312 k
F
.39857 .77888 m .4636 .78702 L .40595 .77964 L .936 0 .996 .289 k
F
.40144 .77741 m .39857 .77888 L .40595 .77964 L .92 0 .996 .29 k
F
.61017 .58863 m .60027 .59495 L .60298 .59134 L .5 .5 .5 1 k
F
.32981 .75393 m .33246 .75753 L .33636 .7566 L .996 0 .996 .296 k
F
.32981 .75393 m .32498 .75511 L .33246 .75753 L F
.40144 .77741 m .40595 .77964 L .40827 .77847 L .92 0 .996 .29 k
F
.32498 .75511 m .32293 .74998 L .31909 .75094 L .996 0 .996 .368 k
F
.32498 .75511 m .32981 .75393 L .32293 .74998 L F
.25952 .71351 m .32498 .75511 L .31909 .75094 L .996 0 .996 .366 k
F
.67665 .55041 m .61017 .58863 L .61717 .5844 L .5 .5 .5 1 k
F
.61017 .58863 m .60683 .59314 L .60027 .59495 L F
.61017 .58863 m .66948 .55479 L .61628 .58537 L F
.61017 .58863 m .67665 .55041 L .66948 .55479 L F
.60683 .59314 m .61017 .58863 L .61628 .58537 L F
.4714 .7864 m .47786 .7873 L .47853 .78594 L .217 0 .996 .398 k
F
.54398 .7816 m .55246 .78105 L .55144 .77957 L 0 0 .996 .468 k
F
.32981 .75393 m .39214 .77629 L .3371 .75632 L .996 0 .996 .312 k
F
.67665 .55041 m .61717 .5844 L .67033 .55384 L .5 .5 .5 1 k
F
.28357 .54999 m .2836 .5489 L .28891 .55346 L 0 .996 .996 .294 k
F
.28357 .54999 m .27695 .54431 L .2836 .5489 L F
.25952 .71351 m .31909 .75094 L .2667 .71764 L .996 0 .996 .366 k
F
.27695 .54431 m .2283 .49362 L .27095 .53822 L .5 .5 .5 1 k
F
.27695 .54431 m .22362 .48854 L .2283 .49362 L F
.27695 .54431 m .27772 .544 L .27245 .53947 L F
.27695 .54431 m .28357 .54999 L .27772 .544 L F
.22362 .48854 m .27695 .54431 L .27245 .53947 L F
.60683 .59314 m .61628 .58537 L .61363 .58897 L F
.60345 .59833 m .53847 .61973 L .54516 .61712 L F
.53847 .61973 m .53081 .62509 L .53187 .6209 L 0 .996 .996 .77 k
F
.53847 .61973 m .53718 .62496 L .53081 .62509 L F
.53847 .61973 m .59668 .60104 L .54467 .61817 L .5 .5 .5 1 k
F
.53847 .61973 m .60345 .59833 L .59668 .60104 L F
.53718 .62496 m .53847 .61973 L .54467 .61817 L F
.60345 .59833 m .54516 .61712 L .59711 .60001 L F
.34685 .5945 m .2954 .55967 L .34066 .59013 L 0 .996 .996 .257 k
F
.34685 .5945 m .29025 .5564 L .2954 .55967 L F
.34685 .5945 m .3457 .59614 L .34183 .59138 L 0 .996 .996 .226 k
F
.34685 .5945 m .35172 .60046 L .3457 .59614 L F
.29025 .5564 m .34685 .5945 L .34183 .59138 L 0 .996 .996 .228 k
F
.35172 .60046 m .34685 .5945 L .3534 .5974 L 0 .996 .996 .263 k
F
.35172 .60046 m .3534 .5974 L .35732 .60218 L F
.68734 .5409 m .67548 .54897 L .67976 .54539 L .5 .5 .5 1 k
F
.47362 .63129 m .41727 .62342 L .46717 .62996 L 0 .996 .996 .396 k
F
.22362 .48854 m .27245 .53947 L .22977 .49484 L .5 .5 .5 1 k
F
.47362 .63129 m .41119 .62311 L .41727 .62342 L 0 .996 .996 .396 k
F
.53718 .62496 m .54467 .61817 L .54367 .62235 L .5 .5 .5 1 k
F
.53718 .62496 m .47999 .63015 L .53081 .62509 L 0 .996 .996 .77 k
F
.53718 .62496 m .47362 .63129 L .47999 .63015 L F
.4714 .7864 m .40827 .77847 L .4642 .78566 L .94 0 .996 .289 k
F
.61674 .75952 m .54398 .7816 L .55144 .77957 L 0 0 .996 .468 k
F
.54398 .7816 m .5355 .7809 L .5366 .78209 L .221 0 .996 .396 k
F
.54398 .7816 m .54265 .7801 L .5355 .7809 L F
.54398 .7816 m .60917 .76163 L .55093 .7793 L 0 0 .996 .497 k
F
.54398 .7816 m .61674 .75952 L .60917 .76163 L F
.54265 .7801 m .54398 .7816 L .55093 .7793 L F
.47362 .63129 m .46821 .63572 L .46758 .63107 L 0 .996 .996 .353 k
F
.47362 .63129 m .47444 .63711 L .46821 .63572 L F
.41119 .62311 m .47362 .63129 L .46758 .63107 L 0 .996 .996 .354 k
F
.47362 .63129 m .5308 .62619 L .47991 .63125 L 0 .996 .996 .669 k
F
.47362 .63129 m .53718 .62496 L .5308 .62619 L F
.47444 .63711 m .47362 .63129 L .47991 .63125 L 0 .996 .996 .668 k
F
.41119 .62311 m .35732 .60218 L .40487 .62029 L 0 .996 .996 .262 k
F
.4714 .7864 m .40144 .77741 L .40827 .77847 L .94 0 .996 .289 k
F
.41119 .62311 m .35172 .60046 L .35732 .60218 L 0 .996 .996 .262 k
F
.41119 .62311 m .40797 .62635 L .40568 .6215 L 0 .996 .996 .233 k
F
.41119 .62311 m .4141 .62918 L .40797 .62635 L F
.35172 .60046 m .41119 .62311 L .40568 .6215 L 0 .996 .996 .234 k
F
.41119 .62311 m .46758 .63107 L .4176 .62452 L 0 .996 .996 .354 k
F
.4141 .62918 m .41119 .62311 L .4176 .62452 L 0 .996 .996 .355 k
F
.67911 .5482 m .68201 .54536 L .68762 .54059 L .5 .5 .5 1 k
F
.67665 .55041 m .68201 .54536 L .67911 .5482 L F
.68483 .5426 m .68201 .54536 L .67548 .54897 L F
.68734 .5409 m .68201 .54536 L .68483 .5426 L F
.68734 .5409 m .74567 .49088 L .69314 .53591 L 0 .213 .996 .306 k
F
.68734 .5409 m .75298 .48462 L .74567 .49088 L F
.68201 .54536 m .68734 .5409 L .69314 .53591 L 0 .213 .996 .307 k
F
.54265 .7801 m .47853 .78594 L .5355 .7809 L .219 0 .996 .397 k
F
.54265 .7801 m .4714 .7864 L .47853 .78594 L F
.4714 .7864 m .46521 .78432 L .4646 .78539 L .996 0 .996 .271 k
F
.4714 .7864 m .4722 .78508 L .46521 .78432 L F
.40144 .77741 m .4714 .7864 L .4646 .78539 L .996 0 .996 .272 k
F
.4714 .7864 m .53548 .78061 L .47844 .78566 L .332 0 .996 .365 k
F
.4714 .7864 m .54265 .7801 L .53548 .78061 L F
.4722 .78508 m .4714 .7864 L .47844 .78566 L .33 0 .996 .365 k
F
.61674 .75952 m .55144 .77957 L .60962 .76191 L 0 0 .996 .468 k
F
.29025 .5564 m .34183 .59138 L .29653 .56089 L 0 .996 .996 .228 k
F
.40144 .77741 m .34103 .75568 L .3944 .7751 L .996 0 .996 .313 k
F
.40144 .77741 m .33469 .75311 L .34103 .75568 L F
.40144 .77741 m .3975 .77403 L .39521 .77492 L .996 0 .996 .333 k
F
.40144 .77741 m .40434 .77631 L .3975 .77403 L F
.33469 .75311 m .40144 .77741 L .39521 .77492 L .996 0 .996 .331 k
F
.40144 .77741 m .4646 .78539 L .40861 .77818 L .996 0 .996 .272 k
F
.40434 .77631 m .40144 .77741 L .40861 .77818 L F
.4141 .62918 m .4176 .62452 L .41996 .62938 L 0 .996 .996 .355 k
F
.33469 .75311 m .3371 .75632 L .34103 .75568 L .996 0 .996 .311 k
F
.33469 .75311 m .32981 .75393 L .3371 .75632 L F
.47444 .63711 m .47991 .63125 L .4806 .63591 L 0 .996 .996 .668 k
F
.32981 .75393 m .27211 .71758 L .32293 .74998 L .996 0 .996 .366 k
F
.32981 .75393 m .26626 .71341 L .27211 .71758 L F
.32981 .75393 m .328 .74923 L .32412 .7499 L .996 0 .996 .392 k
F
.32981 .75393 m .33469 .75311 L .328 .74923 L F
.26626 .71341 m .32981 .75393 L .32412 .7499 L .996 0 .996 .389 k
F
.60683 .59314 m .59711 .60001 L .59984 .59584 L .5 .5 .5 1 k
F
.40434 .77631 m .40861 .77818 L .41096 .77731 L .996 0 .996 .272 k
F
.4722 .78508 m .47844 .78566 L .47912 .7846 L .33 0 .996 .365 k
F
.35172 .60046 m .40568 .6215 L .35806 .60337 L 0 .996 .996 .234 k
F
.21535 .48185 m .21364 .4823 L .22021 .48717 L .5 .5 .5 1 k
F
.21535 .48185 m .20715 .47579 L .21364 .4823 L F
.54265 .7801 m .55093 .7793 L .5499 .77809 L 0 0 .996 .497 k
F
.67123 .55609 m .60683 .59314 L .61363 .58897 L .5 .5 .5 1 k
F
.60683 .59314 m .60345 .59833 L .59711 .60001 L F
.60683 .59314 m .66428 .56042 L .61273 .59006 L F
.60683 .59314 m .67123 .55609 L .66428 .56042 L F
.60345 .59833 m .60683 .59314 L .61273 .59006 L F
.33469 .75311 m .39521 .77492 L .34178 .75547 L .996 0 .996 .331 k
F
.67123 .55609 m .61363 .58897 L .66513 .55934 L .5 .5 .5 1 k
F
.20715 .47579 m .20995 .47401 L .2034 .46918 L F
.20715 .47579 m .21535 .48185 L .20995 .47401 L F
.15976 .40111 m .20715 .47579 L .2034 .46918 L F
.26626 .71341 m .32412 .7499 L .27325 .71747 L .996 0 .996 .389 k
F
.29025 .5564 m .29003 .55453 L .2954 .55967 L 0 .996 .996 .259 k
F
.29025 .5564 m .28357 .54999 L .29003 .55453 L F
.68201 .54536 m .69314 .53591 L .6889 .53946 L 0 .213 .996 .307 k
F
.28357 .54999 m .23645 .50076 L .27772 .544 L .5 .5 .5 1 k
F
.28357 .54999 m .23196 .49592 L .23645 .50076 L F
.28357 .54999 m .28456 .5505 L .27924 .54539 L F
.28357 .54999 m .29025 .5564 L .28456 .5505 L F
.23196 .49592 m .28357 .54999 L .27924 .54539 L F
.60345 .59833 m .61273 .59006 L .61006 .59421 L F
.60005 .60427 m .53718 .62496 L .54367 .62235 L F
.53718 .62496 m .52972 .63103 L .5308 .62619 L 0 .996 .996 .669 k
F
.53718 .62496 m .53589 .63102 L .52972 .63103 L F
.53718 .62496 m .59349 .60699 L .54317 .62355 L .5 .5 .5 1 k
F
.53718 .62496 m .60005 .60427 L .59349 .60699 L F
.53589 .63102 m .53718 .62496 L .54317 .62355 L F
.68201 .54536 m .67033 .55384 L .67464 .54979 L F
.60005 .60427 m .54367 .62235 L .59392 .6058 L F
.62019 .76075 m .60962 .76191 L .6124 .76288 L 0 0 .996 .468 k
F
.15976 .40111 m .2034 .46918 L .16548 .40943 L .5 .5 .5 1 k
F
.23196 .49592 m .27924 .54539 L .23794 .50212 L F
.35172 .60046 m .30195 .56665 L .3457 .59614 L 0 .996 .996 .228 k
F
.35172 .60046 m .297 .56359 L .30195 .56665 L F
.35172 .60046 m .3508 .60299 L .34689 .59755 L 0 .996 .996 .202 k
F
.35172 .60046 m .35663 .60727 L .3508 .60299 L F
.297 .56359 m .35172 .60046 L .34689 .59755 L 0 .996 .996 .203 k
F
.35663 .60727 m .35172 .60046 L .35806 .60337 L 0 .996 .996 .235 k
F
.61327 .75864 m .54265 .7801 L .5499 .77809 L 0 0 .996 .496 k
F
.54265 .7801 m .53438 .77971 L .53548 .78061 L .334 0 .996 .364 k
F
.54265 .7801 m .54131 .77897 L .53438 .77971 L F
.54265 .7801 m .60591 .76072 L .54939 .7779 L 0 0 .996 .529 k
F
.54265 .7801 m .61327 .75864 L .60591 .76072 L F
.54131 .77897 m .54265 .7801 L .54939 .7779 L 0 0 .996 .53 k
F
.62019 .76075 m .61674 .75952 L .60962 .76191 L 0 0 .996 .468 k
F
.62019 .76075 m .68463 .72617 L .62684 .7569 L 0 .161 .996 .306 k
F
.62019 .76075 m .69239 .72236 L .68463 .72617 L F
.61674 .75952 m .62019 .76075 L .62684 .7569 L F
.74566 .49073 m .68201 .54536 L .6889 .53946 L 0 .214 .996 .305 k
F
.68201 .54536 m .67665 .55041 L .67033 .55384 L .5 .5 .5 1 k
F
.68201 .54536 m .73855 .49687 L .68762 .54059 L F
.74566 .49073 m .6889 .53946 L .7398 .49577 L 0 .214 .996 .305 k
F
.68201 .54536 m .74566 .49073 L .73855 .49687 L .5 .5 .5 1 k
F
.35663 .60727 m .35806 .60337 L .36203 .60883 L 0 .996 .996 .235 k
F
.4722 .78508 m .41096 .77731 L .46521 .78432 L .996 0 .996 .272 k
F
.4722 .78508 m .40434 .77631 L .41096 .77731 L F
.61327 .75864 m .5499 .77809 L .60636 .76093 L 0 0 .996 .496 k
F
.47444 .63711 m .41996 .62938 L .46821 .63572 L 0 .996 .996 .354 k
F
.53589 .63102 m .54317 .62355 L .54216 .62839 L .5 .5 .5 1 k
F
.54131 .77897 m .47912 .7846 L .53438 .77971 L .332 0 .996 .365 k
F
.54131 .77897 m .4722 .78508 L .47912 .7846 L F
.4722 .78508 m .46623 .78339 L .46562 .78413 L .996 0 .996 .277 k
F
.4722 .78508 m .47301 .78417 L .46623 .78339 L F
.40434 .77631 m .4722 .78508 L .46562 .78413 L .996 0 .996 .276 k
F
.4722 .78508 m .53436 .7795 L .47903 .78439 L .482 0 .996 .333 k
F
.4722 .78508 m .54131 .77897 L .53436 .7795 L F
.47301 .78417 m .4722 .78508 L .47903 .78439 L .481 0 .996 .334 k
F
.47444 .63711 m .4141 .62918 L .41996 .62938 L 0 .996 .996 .354 k
F
.53589 .63102 m .4806 .63591 L .52972 .63103 L 0 .996 .996 .669 k
F
.53589 .63102 m .47444 .63711 L .4806 .63591 L F
.40434 .77631 m .34575 .75514 L .3975 .77403 L .996 0 .996 .331 k
F
.40434 .77631 m .33962 .75269 L .34575 .75514 L F
.40434 .77631 m .40063 .77339 L .39831 .77394 L .996 0 .996 .356 k
F
.40434 .77631 m .40727 .77564 L .40063 .77339 L F
.33962 .75269 m .40434 .77631 L .39831 .77394 L .996 0 .996 .354 k
F
.40434 .77631 m .46562 .78413 L .4113 .77711 L .996 0 .996 .276 k
F
.40727 .77564 m .40434 .77631 L .4113 .77711 L F
.33962 .75269 m .34178 .75547 L .34575 .75514 L .996 0 .996 .33 k
F
.33962 .75269 m .33469 .75311 L .34178 .75547 L F
.33469 .75311 m .27872 .71771 L .328 .74923 L .996 0 .996 .39 k
F
.33469 .75311 m .27306 .71369 L .27872 .71771 L F
.33469 .75311 m .33311 .74887 L .32919 .74923 L .5 .5 .5 1 k
F
.33469 .75311 m .33962 .75269 L .33311 .74887 L F
.27306 .71369 m .33469 .75311 L .32919 .74923 L F
.47444 .63711 m .46925 .64238 L .46862 .637 L 0 .996 .996 .318 k
F
.47444 .63711 m .47528 .64384 L .46925 .64238 L F
.4141 .62918 m .47444 .63711 L .46862 .637 L F
.47444 .63711 m .52971 .63231 L .48052 .63719 L 0 .996 .996 .596 k
F
.47444 .63711 m .53589 .63102 L .52971 .63231 L F
.47528 .64384 m .47444 .63711 L .48052 .63719 L F
.22362 .48854 m .22167 .48825 L .2283 .49362 L .5 .5 .5 1 k
F
.22362 .48854 m .21535 .48185 L .22167 .48825 L F
.26626 .71341 m .2667 .71764 L .27211 .71758 L .996 0 .996 .364 k
F
.26626 .71341 m .25952 .71351 L .2667 .71764 L F
.4141 .62918 m .36203 .60883 L .40797 .62635 L 0 .996 .996 .234 k
F
.4141 .62918 m .35663 .60727 L .36203 .60883 L F
.4141 .62918 m .41111 .63331 L .40879 .62774 L 0 .996 .996 .21 k
F
.4141 .62918 m .41704 .63617 L .41111 .63331 L F
.35663 .60727 m .4141 .62918 L .40879 .62774 L 0 .996 .996 .211 k
F
.4141 .62918 m .46862 .637 L .42031 .63065 L 0 .996 .996 .318 k
F
.41704 .63617 m .4141 .62918 L .42031 .63065 L F
.54131 .77897 m .54939 .7779 L .54835 .77699 L 0 0 .996 .53 k
F
.297 .56359 m .34689 .59755 L .30309 .56804 L 0 .996 .996 .203 k
F
.40727 .77564 m .4113 .77711 L .41368 .77658 L .996 0 .996 .276 k
F
.47301 .78417 m .47903 .78439 L .47971 .78366 L .481 0 .996 .334 k
F
.60345 .59833 m .59392 .6058 L .59668 .60104 L .5 .5 .5 1 k
F
.25952 .71351 m .25994 .70785 L .25456 .70795 L F
.25952 .71351 m .26626 .71341 L .25994 .70785 L F
.2014 .65623 m .25952 .71351 L .25456 .70795 L F
.61674 .75952 m .62684 .7569 L .62411 .7559 L 0 .161 .996 .306 k
F
.66578 .56247 m .60345 .59833 L .61006 .59421 L .5 .5 .5 1 k
F
.60345 .59833 m .60005 .60427 L .59392 .6058 L F
.60345 .59833 m .65903 .56674 L .60915 .59545 L F
.60345 .59833 m .66578 .56247 L .65903 .56674 L F
.60005 .60427 m .60345 .59833 L .60915 .59545 L F
.33962 .75269 m .39831 .77394 L .34651 .75502 L .996 0 .996 .354 k
F
.41704 .63617 m .42031 .63065 L .42269 .63625 L 0 .996 .996 .318 k
F
.21535 .48185 m .17327 .41604 L .20995 .47401 L .5 .5 .5 1 k
F
.21535 .48185 m .1695 .40936 L .17327 .41604 L F
.21535 .48185 m .21836 .48086 L .21175 .47552 L F
.21535 .48185 m .22362 .48854 L .21836 .48086 L F
.1695 .40936 m .21535 .48185 L .21175 .47552 L F
.47528 .64384 m .48052 .63719 L .48123 .64257 L 0 .996 .996 .596 k
F
.67665 .55041 m .68762 .54059 L .68334 .54461 L .5 .5 .5 1 k
F
.35663 .60727 m .40879 .62774 L .36278 .6102 L 0 .996 .996 .211 k
F
.27306 .71369 m .32919 .74923 L .27987 .71768 L .5 .5 .5 1 k
F
.66578 .56247 m .61006 .59421 L .65989 .56552 L F
.297 .56359 m .29653 .56089 L .30195 .56665 L 0 .996 .996 .229 k
F
.297 .56359 m .29025 .5564 L .29653 .56089 L F
.29025 .5564 m .24468 .50863 L .28456 .5505 L .5 .5 .5 1 k
F
.29025 .5564 m .24038 .50404 L .24468 .50863 L F
.29025 .5564 m .29148 .55778 L .28609 .55204 L 0 .996 .996 .25 k
F
.29025 .5564 m .297 .56359 L .29148 .55778 L F
.24038 .50404 m .29025 .5564 L .28609 .55204 L 0 .996 .996 .252 k
F
.2014 .65623 m .25456 .70795 L .20806 .6621 L .5 .5 .5 1 k
F
.60005 .60427 m .60915 .59545 L .60645 .60019 L F
.67665 .55041 m .66513 .55934 L .66948 .55479 L F
.61674 .75952 m .60636 .76093 L .60917 .76163 L 0 0 .996 .496 k
F
.1695 .40936 m .21175 .47552 L .17507 .41751 L .5 .5 .5 1 k
F
.46999 .97501 m .46322 .9679 L .46262 .97338 L .325 .422 .387 .15 k
F
.46999 .97501 m .47078 .96816 L .46322 .9679 L F
.39426 .96544 m .46999 .97501 L .46262 .97338 L .324 .422 .377 .149 k
F
.46999 .97501 m .53938 .96912 L .47762 .97376 L .267 .449 .42 .136 k
F
.46999 .97501 m .54715 .96921 L .53938 .96912 L F
.47078 .96816 m .46999 .97501 L .47762 .97376 L .267 .449 .415 .136 k
F
.68682 .72217 m .61674 .75952 L .62411 .7559 L 0 .162 .996 .305 k
F
.61674 .75952 m .61327 .75864 L .60636 .76093 L 0 0 .996 .496 k
F
.61674 .75952 m .67927 .72592 L .62318 .75581 L 0 .149 .996 .319 k
F
.61674 .75952 m .68682 .72217 L .67927 .72592 L F
.61327 .75864 m .61674 .75952 L .62318 .75581 L 0 .148 .996 .32 k
F
.39426 .96544 m .3898 .95702 L .38747 .96233 L .391 .4 .31 .161 k
F
.39426 .96544 m .39719 .95881 L .3898 .95702 L F
.32191 .94048 m .39426 .96544 L .38747 .96233 L .388 .401 .299 .16 k
F
.39426 .96544 m .46262 .97338 L .402 .96572 L .324 .422 .377 .149 k
F
.39719 .95881 m .39426 .96544 L .402 .96572 L .324 .422 .367 .149 k
F
.73829 .49742 m .67665 .55041 L .68334 .54461 L .5 .5 .5 1 k
F
.67665 .55041 m .67123 .55609 L .66513 .55934 L F
.67665 .55041 m .73138 .50346 L .68205 .54586 L F
.67665 .55041 m .73829 .49742 L .73138 .50346 L F
.67123 .55609 m .67665 .55041 L .68205 .54586 L F
.59661 .61104 m .53589 .63102 L .54216 .62839 L F
.53589 .63102 m .52863 .63787 L .52971 .63231 L 0 .996 .996 .597 k
F
.53589 .63102 m .53458 .63797 L .52863 .63787 L F
.53589 .63102 m .59027 .61378 L .54166 .62976 L .5 .5 .5 1 k
F
.53589 .63102 m .59661 .61104 L .59027 .61378 L F
.53458 .63797 m .53589 .63102 L .54166 .62976 L F
.60976 .75813 m .54131 .77897 L .54835 .77699 L 0 0 .996 .529 k
F
.54131 .77897 m .53324 .77893 L .53436 .7795 L .484 0 .996 .333 k
F
.54131 .77897 m .53995 .77825 L .53324 .77893 L F
.54131 .77897 m .60262 .76019 L .54783 .77687 L 0 0 .996 .521 k
F
.54131 .77897 m .60976 .75813 L .60262 .76019 L F
.53995 .77825 m .54131 .77897 L .54783 .77687 L 0 0 .996 .52 k
F
.24038 .50404 m .28609 .55204 L .24618 .51014 L 0 .996 .996 .252 k
F
.59661 .61104 m .54216 .62839 L .59071 .61241 L .5 .5 .5 1 k
F
.39719 .95881 m .402 .96572 L .40438 .96042 L .324 .422 .367 .149 k
F
.47301 .78417 m .41368 .77658 L .46623 .78339 L .996 0 .996 .277 k
F
.47078 .96816 m .47762 .97376 L .47829 .96827 L .267 .449 .415 .136 k
F
.60976 .75813 m .54835 .77699 L .60308 .76032 L 0 0 .996 .529 k
F
.47301 .78417 m .40727 .77564 L .41368 .77658 L .996 0 .996 .277 k
F
.68682 .72217 m .62411 .7559 L .68015 .72604 L 0 .162 .996 .305 k
F
.27306 .71369 m .27325 .71747 L .27872 .71771 L .996 0 .996 .387 k
F
.27306 .71369 m .26626 .71341 L .27325 .71747 L F
.53995 .77825 m .47971 .78366 L .53324 .77893 L .483 0 .996 .333 k
F
.53995 .77825 m .47301 .78417 L .47971 .78366 L F
.35663 .60727 m .30857 .5745 L .3508 .60299 L 0 .996 .996 .203 k
F
.35663 .60727 m .30382 .57164 L .30857 .5745 L F
.35663 .60727 m .35595 .61076 L .352 .60458 L 0 .996 .996 .182 k
F
.35663 .60727 m .36161 .61501 L .35595 .61076 L F
.30382 .57164 m .35663 .60727 L .352 .60458 L 0 .996 .996 .183 k
F
.36161 .61501 m .35663 .60727 L .36278 .6102 L 0 .996 .996 .212 k
F
.32191 .94048 m .38747 .96233 L .32957 .94235 L .388 .401 .299 .16 k
F
.47301 .78417 m .46727 .78291 L .46664 .78329 L .996 0 .996 .294 k
F
.47301 .78417 m .47383 .78371 L .46727 .78291 L F
.40727 .77564 m .47301 .78417 L .46664 .78329 L .996 0 .996 .293 k
F
.47301 .78417 m .53322 .77881 L .47963 .78355 L .663 0 .996 .304 k
F
.47301 .78417 m .53995 .77825 L .53322 .77881 L F
.47383 .78371 m .47301 .78417 L .47963 .78355 L F
.23196 .49592 m .22977 .49484 L .23645 .50076 L .5 .5 .5 1 k
F
.23196 .49592 m .22362 .48854 L .22977 .49484 L F
.33962 .75269 m .28538 .71825 L .33311 .74887 L F
.33962 .75269 m .27993 .71439 L .28538 .71825 L F
.33962 .75269 m .33828 .74895 L .33432 .74896 L F
.33962 .75269 m .34461 .7527 L .33828 .74895 L F
.27993 .71439 m .33962 .75269 L .33432 .74896 L F
.34461 .7527 m .33962 .75269 L .34651 .75502 L .996 0 .996 .353 k
F
.34461 .7527 m .34651 .75502 L .35052 .75504 L F
.36161 .61501 m .36278 .6102 L .36679 .6164 L 0 .996 .996 .212 k
F
.40727 .77564 m .35052 .75504 L .40063 .77339 L .996 0 .996 .355 k
F
.73829 .49742 m .68334 .54461 L .73264 .50224 L .5 .5 .5 1 k
F
.40727 .77564 m .34461 .7527 L .35052 .75504 L .996 0 .996 .355 k
F
.40727 .77564 m .40379 .7732 L .40145 .77338 L .996 0 .996 .386 k
F
.40727 .77564 m .41024 .77543 L .40379 .7732 L F
.34461 .7527 m .40727 .77564 L .40145 .77338 L .996 0 .996 .384 k
F
.40727 .77564 m .46664 .78329 L .41402 .77646 L .996 0 .996 .293 k
F
.41024 .77543 m .40727 .77564 L .41402 .77646 L .996 0 .996 .292 k
F
.26626 .71341 m .21489 .66328 L .25994 .70785 L .5 .5 .5 1 k
F
.26626 .71341 m .20993 .65768 L .21489 .66328 L F
.26626 .71341 m .26691 .70824 L .26149 .70804 L F
.26626 .71341 m .27306 .71369 L .26691 .70824 L F
.20993 .65768 m .26626 .71341 L .26149 .70804 L F
.53458 .63797 m .54166 .62976 L .54064 .63532 L F
.53995 .77825 m .54783 .77687 L .54678 .77629 L 0 0 .996 .52 k
F
.61327 .75864 m .62318 .75581 L .62043 .75509 L 0 .148 .996 .32 k
F
.47528 .64384 m .42269 .63625 L .46925 .64238 L 0 .996 .996 .318 k
F
.41024 .77543 m .41402 .77646 L .41642 .77629 L .996 0 .996 .292 k
F
.22362 .48854 m .18292 .42464 L .21836 .48086 L .5 .5 .5 1 k
F
.22362 .48854 m .17931 .41825 L .18292 .42464 L F
.22362 .48854 m .22685 .48838 L .22018 .48249 L F
.22362 .48854 m .23196 .49592 L .22685 .48838 L F
.17931 .41825 m .22362 .48854 L .22018 .48249 L F
.47383 .78371 m .47963 .78355 L .48032 .78318 L .663 0 .996 .304 k
F
.47528 .64384 m .41704 .63617 L .42269 .63625 L 0 .996 .996 .318 k
F
.53458 .63797 m .48123 .64257 L .52863 .63787 L 0 .996 .996 .596 k
F
.53458 .63797 m .47528 .64384 L .48123 .64257 L F
.67123 .55609 m .68205 .54586 L .67774 .55039 L .5 .5 .5 1 k
F
.60005 .60427 m .59071 .61241 L .59349 .60699 L F
.34461 .7527 m .40145 .77338 L .35129 .75501 L .996 0 .996 .384 k
F
.47528 .64384 m .47031 .65003 L .46967 .64385 L 0 .996 .996 .287 k
F
.47528 .64384 m .47613 .65157 L .47031 .65003 L F
.41704 .63617 m .47528 .64384 L .46967 .64385 L 0 .996 .996 .288 k
F
.47528 .64384 m .52862 .63934 L .48115 .64403 L 0 .996 .996 .539 k
F
.47528 .64384 m .53458 .63797 L .52862 .63934 L F
.47613 .65157 m .47528 .64384 L .48115 .64403 L 0 .996 .996 .538 k
F
.30382 .57164 m .352 .60458 L .30972 .57606 L 0 .996 .996 .183 k
F
.41704 .63617 m .36679 .6164 L .41111 .63331 L 0 .996 .996 .211 k
F
.27993 .71439 m .33432 .74896 L .28654 .71831 L .5 .5 .5 1 k
F
.66027 .56959 m .60005 .60427 L .60645 .60019 L F
.60005 .60427 m .59661 .61104 L .59071 .61241 L F
.60005 .60427 m .65374 .57383 L .60553 .60159 L F
.60005 .60427 m .66027 .56959 L .65374 .57383 L F
.59661 .61104 m .60005 .60427 L .60553 .60159 L F
.41704 .63617 m .36161 .61501 L .36679 .6164 L 0 .996 .996 .211 k
F
.41704 .63617 m .41429 .64128 L .41194 .6349 L 0 .996 .996 .191 k
F
.41704 .63617 m .42002 .64416 L .41429 .64128 L F
.36161 .61501 m .41704 .63617 L .41194 .6349 L 0 .996 .996 .192 k
F
.41704 .63617 m .46967 .64385 L .42304 .63771 L 0 .996 .996 .288 k
F
.42002 .64416 m .41704 .63617 L .42304 .63771 L F
.42002 .64416 m .42304 .63771 L .42546 .64411 L F
.66027 .56959 m .60645 .60019 L .65461 .57245 L .5 .5 .5 1 k
F
.20993 .65768 m .26149 .70804 L .21641 .66343 L F
.47613 .65157 m .48115 .64403 L .48186 .65022 L 0 .996 .996 .538 k
F
.30382 .57164 m .30309 .56804 L .30857 .5745 L 0 .996 .996 .204 k
F
.30382 .57164 m .297 .56359 L .30309 .56804 L F
.36161 .61501 m .41194 .6349 L .36756 .61796 L 0 .996 .996 .192 k
F
.47078 .96816 m .40438 .96042 L .46322 .9679 L .325 .422 .377 .149 k
F
.297 .56359 m .25299 .5173 L .29148 .55778 L 0 .996 .996 .252 k
F
.297 .56359 m .24887 .51298 L .25299 .5173 L F
.297 .56359 m .29846 .56591 L .29302 .55949 L 0 .996 .996 .222 k
F
.297 .56359 m .30382 .57164 L .29846 .56591 L F
.24887 .51298 m .297 .56359 L .29302 .55949 L 0 .996 .996 .224 k
F
.61327 .75864 m .60308 .76032 L .60591 .76072 L 0 0 .996 .528 k
F
.47078 .96816 m .39719 .95881 L .40438 .96042 L .325 .422 .377 .149 k
F
.67123 .55609 m .65989 .56552 L .66428 .56042 L .5 .5 .5 1 k
F
.17931 .41825 m .22018 .48249 L .18473 .42625 L F
.54576 .96251 m .47078 .96816 L .47829 .96827 L .267 .449 .42 .136 k
F
.47078 .96816 m .46424 .96116 L .46363 .96657 L .331 .422 .468 .153 k
F
.47078 .96816 m .47159 .96141 L .46424 .96116 L F
.39719 .95881 m .47078 .96816 L .46363 .96657 L .33 .422 .458 .152 k
F
.47078 .96816 m .53821 .96241 L .4782 .96693 L .269 .451 .504 .138 k
F
.47078 .96816 m .54576 .96251 L .53821 .96241 L F
.47159 .96141 m .47078 .96816 L .4782 .96693 L .269 .451 .499 .138 k
F
.54576 .96251 m .47829 .96827 L .53824 .96376 L .267 .449 .42 .136 k
F
.59661 .61104 m .60553 .60159 L .60281 .60699 L .5 .5 .5 1 k
F
.68121 .72234 m .61327 .75864 L .62043 .75509 L 0 .15 .996 .319 k
F
.61327 .75864 m .60976 .75813 L .60308 .76032 L 0 0 .996 .528 k
F
.61327 .75864 m .67387 .72601 L .6195 .75507 L 0 .135 .996 .335 k
F
.61327 .75864 m .68121 .72234 L .67387 .72601 L F
.60976 .75813 m .61327 .75864 L .6195 .75507 L 0 .135 .996 .336 k
F
.54715 .96921 m .53824 .96376 L .53938 .96912 L .267 .449 .425 .136 k
F
.39719 .95881 m .33361 .93755 L .3898 .95702 L .389 .401 .298 .16 k
F
.39719 .95881 m .32693 .93445 L .33361 .93755 L F
.39719 .95881 m .39297 .95055 L .39062 .95578 L .402 .398 .379 .165 k
F
.39719 .95881 m .40016 .95229 L .39297 .95055 L F
.32693 .93445 m .39719 .95881 L .39062 .95578 L .4 .399 .366 .164 k
F
.39719 .95881 m .46363 .96657 L .40473 .95908 L .33 .422 .458 .152 k
F
.40016 .95229 m .39719 .95881 L .40473 .95908 L .33 .422 .447 .152 k
F
.54715 .96921 m .54576 .96251 L .53824 .96376 L .267 .449 .425 .136 k
F
.54715 .96921 m .61578 .94965 L .55447 .96649 L .223 .475 .412 .121 k
F
.54715 .96921 m .62375 .94817 L .61578 .94965 L F
.54576 .96251 m .54715 .96921 L .55447 .96649 L .223 .475 .413 .121 k
F
.73086 .50476 m .67123 .55609 L .67774 .55039 L .5 .5 .5 1 k
F
.67123 .55609 m .66578 .56247 L .65989 .56552 L F
.67123 .55609 m .72416 .51069 L .67644 .55177 L F
.67123 .55609 m .73086 .50476 L .72416 .51069 L F
.66578 .56247 m .67123 .55609 L .67644 .55177 L F
.40016 .95229 m .40473 .95908 L .40713 .95387 L .33 .422 .447 .152 k
F
.47159 .96141 m .4782 .96693 L .47887 .96153 L .269 .451 .499 .138 k
F
.60622 .75804 m .53995 .77825 L .54678 .77629 L 0 0 .996 .521 k
F
.53995 .77825 m .5321 .7786 L .53322 .77881 L .663 0 .996 .304 k
F
.53995 .77825 m .53859 .77799 L .5321 .7786 L F
.53995 .77825 m .59931 .76008 L .54626 .77626 L 0 0 .996 .49 k
F
.53995 .77825 m .60622 .75804 L .59931 .76008 L F
.53859 .77799 m .53995 .77825 L .54626 .77626 L 0 0 .996 .489 k
F
.68121 .72234 m .62043 .75509 L .67476 .72606 L 0 .15 .996 .319 k
F
.32693 .93445 m .39062 .95578 L .33438 .93628 L .4 .399 .366 .164 k
F
.32693 .93445 m .32957 .94235 L .33361 .93755 L .386 .401 .287 .159 k
F
.32693 .93445 m .32191 .94048 L .32957 .94235 L F
.27993 .71439 m .27987 .71768 L .28538 .71825 L .5 .5 .5 1 k
F
.27993 .71439 m .27306 .71369 L .27987 .71768 L F
.32191 .94048 m .31988 .93112 L .31589 .93596 L .462 .395 .229 .163 k
F
.32191 .94048 m .32693 .93445 L .31988 .93112 L F
.25493 .90024 m .32191 .94048 L .31589 .93596 L .463 .398 .223 .16 k
F
.60622 .75804 m .54678 .77629 L .59977 .76012 L 0 0 .996 .521 k
F
.24887 .51298 m .29302 .55949 L .2545 .51898 L 0 .996 .996 .224 k
F
.47383 .78371 m .41642 .77629 L .46727 .78291 L .996 0 .996 .293 k
F
.24038 .50404 m .23794 .50212 L .24468 .50863 L .5 .5 .5 1 k
F
.24038 .50404 m .23196 .49592 L .23794 .50212 L F
.54576 .96251 m .55447 .96649 L .55338 .96112 L .223 .475 .413 .121 k
F
.27306 .71369 m .2233 .66494 L .26691 .70824 L .5 .5 .5 1 k
F
.27306 .71369 m .21853 .65954 L .2233 .66494 L F
.27306 .71369 m .27395 .70905 L .26847 .70852 L F
.27306 .71369 m .27993 .71439 L .27395 .70905 L F
.21853 .65954 m .27306 .71369 L .26847 .70852 L F
.47383 .78371 m .41024 .77543 L .41642 .77629 L .996 0 .996 .293 k
F
.73086 .50476 m .67774 .55039 L .72543 .50934 L .5 .5 .5 1 k
F
.59314 .61871 m .53458 .63797 L .54064 .63532 L F
.53458 .63797 m .52753 .64571 L .52862 .63934 L 0 .996 .996 .54 k
F
.53458 .63797 m .53326 .64593 L .52753 .64571 L F
.53458 .63797 m .58701 .62148 L .54013 .63689 L .5 .5 .5 1 k
F
.53458 .63797 m .59314 .61871 L .58701 .62148 L F
.53326 .64593 m .53458 .63797 L .54013 .63689 L F
.34461 .7527 m .29211 .71924 L .33828 .74895 L F
.34461 .7527 m .28686 .71554 L .29211 .71924 L F
.34461 .7527 m .3435 .7495 L .33949 .74913 L F
.34461 .7527 m .34964 .75318 L .3435 .7495 L F
.28686 .71554 m .34461 .7527 L .33949 .74913 L F
.34964 .75318 m .34461 .7527 L .35129 .75501 L .996 0 .996 .382 k
F
.53859 .77799 m .48032 .78318 L .5321 .7786 L .663 0 .996 .304 k
F
.53859 .77799 m .47383 .78371 L .48032 .78318 L F
.34964 .75318 m .35129 .75501 L .35534 .75541 L .996 0 .996 .382 k
F
.60976 .75813 m .6195 .75507 L .61672 .75465 L 0 .135 .996 .336 k
F
.47383 .78371 m .46831 .78293 L .46768 .7829 L .996 0 .996 .315 k
F
.47383 .78371 m .53207 .77857 L .48023 .78316 L .5 .5 .5 1 k
F
.47383 .78371 m .53859 .77799 L .53207 .77857 L F
.47383 .78371 m .47466 .78375 L .46831 .78293 L .996 0 .996 .315 k
F
.41024 .77543 m .47383 .78371 L .46768 .7829 L .996 0 .996 .314 k
F
.47466 .78375 m .47383 .78371 L .48023 .78316 L .5 .5 .5 1 k
F
.59314 .61871 m .54064 .63532 L .58746 .61992 L F
.41024 .77543 m .35534 .75541 L .40379 .7732 L .996 0 .996 .384 k
F
.41024 .77543 m .34964 .75318 L .35534 .75541 L F
.41024 .77543 m .40699 .77351 L .40462 .77328 L .5 .5 .5 1 k
F
.41024 .77543 m .41323 .77573 L .40699 .77351 L F
.34964 .75318 m .41024 .77543 L .40462 .77328 L F
.41024 .77543 m .46768 .7829 L .41677 .77627 L .996 0 .996 .314 k
F
.41323 .77573 m .41263 .77574 L .41677 .77627 L F
.47466 .78375 m .41323 .77573 L .4192 .77651 L F
.47466 .78375 m .4192 .77651 L .46831 .78293 L F
.41323 .77573 m .47466 .78375 L .46873 .78302 L .5 .5 .5 1 k
F
.41323 .77573 m .46873 .78302 L .41955 .7766 L F
.41323 .77573 m .41677 .77627 L .4192 .77651 L .996 0 .996 .314 k
F
.41626 .77659 m .41323 .77573 L .41955 .7766 L .5 .5 .5 1 k
F
.41323 .77573 m .41626 .77659 L .41387 .77571 L F
.41323 .77573 m .41387 .77571 L .41023 .77439 L F
.41323 .77573 m .41024 .77543 L .41263 .77574 L .996 0 .996 .314 k
F
.53859 .77799 m .54626 .77626 L .5452 .77604 L 0 0 .996 .489 k
F
.23196 .49592 m .19264 .43394 L .22685 .48838 L .5 .5 .5 1 k
F
.23196 .49592 m .1892 .42786 L .19264 .43394 L F
.23196 .49592 m .2354 .49664 L .22868 .49016 L F
.23196 .49592 m .24038 .50404 L .2354 .49664 L F
.1892 .42786 m .23196 .49592 L .22868 .49016 L F
.36161 .61501 m .31526 .58328 L .35595 .61076 L 0 .996 .996 .182 k
F
.36161 .61501 m .31071 .58065 L .31526 .58328 L F
.36161 .61501 m .36117 .61954 L .35717 .61254 L 0 .996 .996 .164 k
F
.36161 .61501 m .36664 .62378 L .36117 .61954 L F
.31071 .58065 m .36161 .61501 L .35717 .61254 L F
.36664 .62378 m .36161 .61501 L .36756 .61796 L 0 .996 .996 .192 k
F
.66578 .56247 m .67644 .55177 L .6721 .55685 L .5 .5 .5 1 k
F
.25493 .90024 m .31589 .93596 L .26229 .90374 L .463 .398 .223 .16 k
F
.36664 .62378 m .36756 .61796 L .37161 .62499 L 0 .996 .996 .192 k
F
.47466 .78375 m .48023 .78316 L .48093 .78319 L .5 .5 .5 1 k
F
.53326 .64593 m .54013 .63689 L .53911 .64325 L F
.28686 .71554 m .33949 .74913 L .29328 .71939 L F
.34964 .75318 m .40462 .77328 L .35612 .75547 L F
.75298 .48462 m .7398 .49577 L .74567 .49088 L 0 .214 .996 .304 k
F
.21853 .65954 m .26847 .70852 L .22483 .66517 L .5 .5 .5 1 k
F
.59661 .61104 m .58746 .61992 L .59027 .61378 L F
.47613 .65157 m .42546 .64411 L .47031 .65003 L 0 .996 .996 .288 k
F
.65472 .57755 m .59661 .61104 L .60281 .60699 L .5 .5 .5 1 k
F
.59661 .61104 m .59314 .61871 L .58746 .61992 L F
.59661 .61104 m .6484 .58176 L .60189 .60856 L F
.59661 .61104 m .65472 .57755 L .6484 .58176 L F
.59314 .61871 m .59661 .61104 L .60189 .60856 L F
.47613 .65157 m .42002 .64416 L .42546 .64411 L 0 .996 .996 .288 k
F
.47159 .96141 m .40713 .95387 L .46424 .96116 L .331 .422 .457 .153 k
F
.31071 .58065 m .35717 .61254 L .31642 .58504 L 0 .996 .996 .164 k
F
.53326 .64593 m .48186 .65022 L .52753 .64571 L 0 .996 .996 .539 k
F
.53326 .64593 m .47613 .65157 L .48186 .65022 L F
.47159 .96141 m .40016 .95229 L .40713 .95387 L .331 .422 .457 .153 k
F
.47613 .65157 m .47139 .65879 L .47073 .65172 L 0 .996 .996 .262 k
F
.47613 .65157 m .477 .66041 L .47139 .65879 L F
.42002 .64416 m .47613 .65157 L .47073 .65172 L F
.47613 .65157 m .52752 .64738 L .48178 .65189 L 0 .996 .996 .491 k
F
.47613 .65157 m .53326 .64593 L .52752 .64738 L F
.477 .66041 m .47613 .65157 L .48178 .65189 L 0 .996 .996 .49 k
F
.54435 .95591 m .47159 .96141 L .47887 .96153 L .269 .451 .504 .138 k
F
.47159 .96141 m .46527 .95454 L .46465 .95985 L .338 .422 .567 .156 k
F
.47159 .96141 m .4724 .95478 L .46527 .95454 L F
.40016 .95229 m .47159 .96141 L .46465 .95985 L .337 .422 .556 .156 k
F
.47159 .96141 m .53702 .95581 L .47878 .96021 L .271 .454 .607 .14 k
F
.47159 .96141 m .54435 .95591 L .53702 .95581 L F
.4724 .95478 m .47159 .96141 L .47878 .96021 L .271 .454 .603 .14 k
F
.54435 .95591 m .47887 .96153 L .53705 .95713 L .269 .451 .504 .138 k
F
.42002 .64416 m .37161 .62499 L .41429 .64128 L 0 .996 .996 .192 k
F
.60976 .75813 m .59977 .76012 L .60262 .76019 L 0 0 .996 .522 k
F
.65472 .57755 m .60281 .60699 L .64928 .58021 L .5 .5 .5 1 k
F
.69239 .72236 m .68015 .72604 L .68463 .72617 L 0 .162 .996 .305 k
F
.1892 .42786 m .22868 .49016 L .19446 .4357 L .5 .5 .5 1 k
F
.54576 .96251 m .53705 .95713 L .53821 .96241 L .269 .451 .508 .138 k
F
.62014 .94199 m .54576 .96251 L .55338 .96112 L .223 .475 .412 .121 k
F
.54576 .96251 m .54435 .95591 L .53705 .95713 L .269 .451 .508 .138 k
F
.54576 .96251 m .61239 .94343 L .55286 .95985 L .223 .48 .49 .122 k
F
.54576 .96251 m .62014 .94199 L .61239 .94343 L F
.54435 .95591 m .54576 .96251 L .55286 .95985 L .223 .48 .493 .122 k
F
.42002 .64416 m .36664 .62378 L .37161 .62499 L 0 .996 .996 .192 k
F
.42002 .64416 m .41751 .65036 L .41512 .64308 L 0 .996 .996 .175 k
F
.42002 .64416 m .42304 .65328 L .41751 .65036 L F
.36664 .62378 m .42002 .64416 L .41512 .64308 L F
.42002 .64416 m .47073 .65172 L .42581 .64579 L 0 .996 .996 .262 k
F
.42304 .65328 m .42002 .64416 L .42581 .64579 L F
.40016 .95229 m .33846 .93157 L .39297 .95055 L .401 .399 .365 .164 k
F
.40016 .95229 m .33199 .92855 L .33846 .93157 L F
.40016 .95229 m .39617 .9442 L .3938 .94933 L .415 .396 .466 .17 k
F
.40016 .95229 m .40316 .9459 L .39617 .9442 L F
.33199 .92855 m .40016 .95229 L .3938 .94933 L .412 .396 .451 .169 k
F
.40016 .95229 m .46465 .95985 L .40748 .95255 L .337 .422 .556 .156 k
F
.40316 .9459 m .40016 .95229 L .40748 .95255 L .336 .422 .545 .156 k
F
.66578 .56247 m .65461 .57245 L .65903 .56674 L .5 .5 .5 1 k
F
.31071 .58065 m .30972 .57606 L .31526 .58328 L 0 .996 .996 .183 k
F
.31071 .58065 m .30382 .57164 L .30972 .57606 L F
.67554 .72289 m .60976 .75813 L .61672 .75465 L 0 .136 .996 .335 k
F
.60976 .75813 m .60622 .75804 L .59977 .76012 L 0 0 .996 .522 k
F
.60976 .75813 m .66843 .7265 L .61578 .7547 L 0 .119 .996 .354 k
F
.60976 .75813 m .67554 .72289 L .66843 .7265 L F
.60622 .75804 m .60976 .75813 L .61578 .7547 L 0 .118 .996 .355 k
F
.74099 .49459 m .74566 .49073 L .75035 .48477 L 0 .356 .996 .195 k
F
.74566 .49073 m .73264 .50224 L .73855 .49687 L .5 .5 .5 1 k
F
.73829 .49742 m .74566 .49073 L .74099 .49459 L 0 .356 .996 .195 k
F
.7502 .48698 m .74566 .49073 L .7398 .49577 L 0 .214 .996 .304 k
F
.75298 .48462 m .74566 .49073 L .7502 .48698 L F
.75298 .48462 m .80449 .42161 L .75786 .4784 L 0 .358 .996 .187 k
F
.75298 .48462 m .81128 .41364 L .80449 .42161 L F
.74566 .49073 m .75298 .48462 L .75786 .4784 L 0 .358 .996 .188 k
F
.30382 .57164 m .26137 .52685 L .29846 .56591 L 0 .996 .996 .224 k
F
.30382 .57164 m .25744 .5228 L .26137 .52685 L F
.30382 .57164 m .30551 .575 L .30002 .56781 L 0 .996 .996 .199 k
F
.30382 .57164 m .31071 .58065 L .30551 .575 L F
.25744 .5228 m .30382 .57164 L .30002 .56781 L 0 .996 .996 .2 k
F
.62014 .94199 m .55338 .96112 L .61286 .94472 L .223 .475 .412 .121 k
F
.40316 .9459 m .40748 .95255 L .40991 .94744 L .336 .422 .545 .156 k
F
.42304 .65328 m .42581 .64579 L .42826 .65309 L 0 .996 .996 .262 k
F
.4724 .95478 m .47878 .96021 L .47946 .9549 L .271 .454 .603 .14 k
F
.477 .66041 m .48178 .65189 L .48251 .65897 L 0 .996 .996 .49 k
F
.72338 .51279 m .66578 .56247 L .6721 .55685 L .5 .5 .5 1 k
F
.66578 .56247 m .66027 .56959 L .65461 .57245 L F
.66578 .56247 m .71688 .51863 L .67079 .55838 L F
.66578 .56247 m .72338 .51279 L .71688 .51863 L F
.66027 .56959 m .66578 .56247 L .67079 .55838 L F
.33199 .92855 m .33438 .93628 L .33846 .93157 L .398 .399 .353 .164 k
F
.33199 .92855 m .32693 .93445 L .33438 .93628 L F
.69239 .72236 m .68682 .72217 L .68015 .72604 L 0 .162 .996 .305 k
F
.69239 .72236 m .75215 .67433 L .69833 .71717 L 0 .272 .996 .209 k
F
.69239 .72236 m .75966 .66883 L .75215 .67433 L F
.68682 .72217 m .69239 .72236 L .69833 .71717 L 0 .271 .996 .21 k
F
.59314 .61871 m .60189 .60856 L .59914 .61468 L .5 .5 .5 1 k
F
.32693 .93445 m .26791 .89975 L .31988 .93112 L .464 .399 .222 .16 k
F
.32693 .93445 m .26194 .89521 L .26791 .89975 L F
.32693 .93445 m .32514 .9253 L .32111 .93005 L .46 .382 .266 .176 k
F
.32693 .93445 m .33199 .92855 L .32514 .9253 L F
.26194 .89521 m .32693 .93445 L .32111 .93005 L .46 .385 .257 .173 k
F
.36664 .62378 m .41512 .64308 L .37239 .62676 L 0 .996 .996 .175 k
F
.1695 .40936 m .16548 .40943 L .17327 .41604 L .5 .5 .5 1 k
F
.1695 .40936 m .15976 .40111 L .16548 .40943 L F
.33199 .92855 m .3938 .94933 L .33924 .93033 L .412 .396 .451 .169 k
F
.67554 .72289 m .61672 .75465 L .66932 .72647 L 0 .136 .996 .335 k
F
.28686 .71554 m .28654 .71831 L .29211 .71924 L .5 .5 .5 1 k
F
.28686 .71554 m .27993 .71439 L .28654 .71831 L F
.54435 .95591 m .55286 .95985 L .55176 .95456 L .223 .48 .493 .122 k
F
.60265 .7584 m .53859 .77799 L .5452 .77604 L 0 0 .996 .49 k
F
.53859 .77799 m .53094 .77876 L .53207 .77857 L .5 .5 .5 1 k
F
.53859 .77799 m .53721 .77822 L .53094 .77876 L F
.53859 .77799 m .59596 .76043 L .54468 .7761 L .072 0 .996 .459 k
F
.53859 .77799 m .60265 .7584 L .59596 .76043 L F
.53721 .77822 m .53859 .77799 L .54468 .7761 L .076 0 .996 .458 k
F
.27993 .71439 m .23178 .66702 L .27395 .70905 L .5 .5 .5 1 k
F
.27993 .71439 m .2272 .66183 L .23178 .66702 L F
.27993 .71439 m .28105 .71031 L .27552 .70941 L F
.27993 .71439 m .28686 .71554 L .28105 .71031 L F
.2272 .66183 m .27993 .71439 L .27552 .70941 L F
.24887 .51298 m .24618 .51014 L .25299 .5173 L 0 .996 .996 .253 k
F
.24887 .51298 m .24038 .50404 L .24618 .51014 L F
.60265 .7584 m .5452 .77604 L .59642 .76038 L 0 0 .996 .49 k
F
.20993 .65768 m .20806 .6621 L .21489 .66328 L .5 .5 .5 1 k
F
.20993 .65768 m .2014 .65623 L .20806 .6621 L F
.60622 .75804 m .61578 .7547 L .61297 .75461 L 0 .118 .996 .355 k
F
.72338 .51279 m .6721 .55685 L .71816 .51713 L .5 .5 .5 1 k
F
.25744 .5228 m .30002 .56781 L .2629 .52872 L 0 .996 .996 .2 k
F
.34964 .75318 m .2989 .72072 L .3435 .7495 L .5 .5 .5 1 k
F
.34964 .75318 m .29386 .71718 L .2989 .72072 L F
.34964 .75318 m .34877 .75057 L .34473 .74978 L F
.34964 .75318 m .35472 .75419 L .34877 .75057 L F
.29386 .71718 m .34964 .75318 L .34473 .74978 L F
.35472 .75419 m .34964 .75318 L .35612 .75547 L F
.35472 .75419 m .35612 .75547 L .36021 .75629 L F
.26194 .89521 m .32111 .93005 L .2691 .89863 L .46 .385 .257 .173 k
F
.15976 .40111 m .16509 .39995 L .15729 .39337 L .5 .5 .5 1 k
F
.15976 .40111 m .1695 .40936 L .16509 .39995 L F
.12394 .31202 m .15976 .40111 L .15729 .39337 L F
.24038 .50404 m .20243 .444 L .2354 .49664 L F
.24038 .50404 m .19916 .43823 L .20243 .444 L F
.24038 .50404 m .24404 .50571 L .23725 .49858 L F
.24038 .50404 m .24887 .51298 L .24404 .50571 L F
.19916 .43823 m .24038 .50404 L .23725 .49858 L F
.53721 .77822 m .48093 .78319 L .53094 .77876 L F
.53721 .77822 m .47466 .78375 L .48093 .78319 L F
.47466 .78375 m .46937 .7835 L .46873 .78302 L F
.47466 .78375 m .4755 .78435 L .46937 .7835 L F
.47466 .78375 m .53092 .77884 L .48085 .78327 L F
.47466 .78375 m .53721 .77822 L .53092 .77884 L F
.4755 .78435 m .47466 .78375 L .48085 .78327 L F
.53721 .77822 m .54468 .7761 L .54361 .77628 L .076 0 .996 .458 k
F
.74566 .49073 m .75786 .4784 L .752 .48327 L 0 .358 .996 .188 k
F
.41323 .77573 m .36021 .75629 L .40699 .77351 L .5 .5 .5 1 k
F
.66027 .56959 m .67079 .55838 L .6664 .56407 L F
.2014 .65623 m .20439 .65053 L .19757 .64939 L F
.2014 .65623 m .20993 .65768 L .20439 .65053 L F
.15279 .58388 m .2014 .65623 L .19757 .64939 L F
.41323 .77573 m .35472 .75419 L .36021 .75629 L F
.41323 .77573 m .41023 .77439 L .40783 .77371 L F
.35472 .75419 m .41323 .77573 L .40783 .77371 L F
.68682 .72217 m .69833 .71717 L .69388 .717 L 0 .271 .996 .21 k
F
.58964 .62738 m .53326 .64593 L .53911 .64325 L .5 .5 .5 1 k
F
.53326 .64593 m .52642 .65464 L .52752 .64738 L 0 .996 .996 .492 k
F
.53326 .64593 m .53192 .65499 L .52642 .65464 L F
.53326 .64593 m .58373 .63019 L .53859 .64503 L .5 .5 .5 1 k
F
.53326 .64593 m .58964 .62738 L .58373 .63019 L F
.53192 .65499 m .53326 .64593 L .53859 .64503 L F
.58964 .62738 m .53911 .64325 L .58419 .62842 L F
.2272 .66183 m .27552 .70941 L .23332 .66735 L F
.41626 .77659 m .41955 .7766 L .42201 .77729 L F
.4755 .78435 m .48085 .78327 L .48155 .78375 L F
.29386 .71718 m .34473 .74978 L .30008 .72097 L F
.4724 .95478 m .40991 .94744 L .46527 .95454 L .337 .422 .556 .156 k
F
.35472 .75419 m .40783 .77371 L .361 .75647 L .5 .5 .5 1 k
F
.36664 .62378 m .32202 .59309 L .36117 .61954 L 0 .996 .996 .164 k
F
.36664 .62378 m .31767 .5907 L .32202 .59309 L F
.36664 .62378 m .36644 .62946 L .36239 .62155 L 0 .996 .996 .147 k
F
.36664 .62378 m .37173 .63368 L .36644 .62946 L F
.31767 .5907 m .36664 .62378 L .36239 .62155 L 0 .996 .996 .148 k
F
.37173 .63368 m .36664 .62378 L .37239 .62676 L 0 .996 .996 .175 k
F
.68682 .72217 m .67476 .72606 L .67927 .72592 L 0 .15 .996 .318 k
F
.4724 .95478 m .40316 .9459 L .40991 .94744 L .337 .422 .556 .156 k
F
.37173 .63368 m .37239 .62676 L .37649 .6347 L 0 .996 .996 .175 k
F
.54293 .94942 m .47946 .9549 L .53586 .95062 L .271 .454 .607 .14 k
F
.54293 .94942 m .4724 .95478 L .47946 .9549 L F
.4724 .95478 m .46631 .94805 L .46568 .95326 L .287 .384 .649 .187 k
F
.4724 .95478 m .47322 .94828 L .46631 .94805 L F
.40316 .9459 m .4724 .95478 L .46568 .95326 L .294 .39 .644 .183 k
F
.4724 .95478 m .53583 .94932 L .47937 .95361 L .223 .419 .696 .171 k
F
.4724 .95478 m .54293 .94942 L .53583 .94932 L F
.47322 .94828 m .4724 .95478 L .47937 .95361 L .224 .42 .695 .17 k
F
.54435 .95591 m .53586 .95062 L .53702 .95581 L .271 .454 .611 .141 k
F
.61649 .93592 m .54435 .95591 L .55176 .95456 L .223 .48 .49 .122 k
F
.54435 .95591 m .54293 .94942 L .53586 .95062 L .271 .454 .611 .141 k
F
.54435 .95591 m .60897 .93731 L .55123 .95332 L .222 .484 .585 .124 k
F
.54435 .95591 m .61649 .93592 L .60897 .93731 L F
.54293 .94942 m .54435 .95591 L .55123 .95332 L .222 .485 .591 .124 k
F
.80205 .42188 m .74566 .49073 L .752 .48327 L 0 .359 .996 .187 k
F
.74275 .4933 m .73829 .49742 L .73264 .50224 L .5 .5 .5 1 k
F
.73829 .49742 m .72543 .50934 L .73138 .50346 L F
.73369 .50167 m .73829 .49742 L .74278 .49173 L 0 .353 .996 .203 k
F
.73525 .50024 m .73086 .50476 L .72543 .50934 L .5 .5 .5 1 k
F
.73829 .49742 m .73086 .50476 L .73525 .50024 L F
.73086 .50476 m .71816 .51713 L .72416 .51069 L F
.72768 .50785 m .72338 .51279 L .71816 .51713 L F
.73086 .50476 m .72338 .51279 L .72768 .50785 L F
.72338 .51279 m .71084 .52568 L .71688 .51863 L F
.72338 .51279 m .71584 .52159 L .71084 .52568 L F
.71895 .51788 m .72338 .51279 L .7275 .50766 L 0 .349 .996 .223 k
F
.71584 .52159 m .72338 .51279 L .71895 .51788 L F
.72634 .50942 m .73086 .50476 L .73517 .49935 L 0 .351 .996 .213 k
F
.72338 .51279 m .73086 .50476 L .72634 .50942 L F
.73086 .50476 m .73829 .49742 L .73369 .50167 L 0 .353 .996 .203 k
F
.74566 .49073 m .73829 .49742 L .74275 .4933 L .5 .5 .5 1 k
F
.74566 .49073 m .79546 .42969 L .75035 .48477 L 0 .356 .996 .195 k
F
.74566 .49073 m .80205 .42188 L .79546 .42969 L F
.60622 .75804 m .59642 .76038 L .59931 .76008 L 0 0 .996 .491 k
F
.53192 .65499 m .53859 .64503 L .53756 .65227 L .5 .5 .5 1 k
F
.40316 .9459 m .34335 .92573 L .39617 .9442 L .413 .396 .451 .169 k
F
.40316 .9459 m .33711 .92279 L .34335 .92573 L F
.40316 .9459 m .3994 .938 L .39701 .94301 L .427 .392 .573 .175 k
F
.40316 .9459 m .40619 .93964 L .3994 .938 L F
.33711 .92279 m .40316 .9459 L .39701 .94301 L .426 .393 .557 .174 k
F
.40316 .9459 m .46568 .95326 L .41026 .94615 L .294 .39 .644 .183 k
F
.40619 .93964 m .40316 .9459 L .41026 .94615 L .302 .396 .638 .178 k
F
.19916 .43823 m .23725 .49858 L .20427 .44592 L .5 .5 .5 1 k
F
.59314 .61871 m .58419 .62842 L .58701 .62148 L F
.61649 .93592 m .55176 .95456 L .60945 .93858 L .223 .48 .49 .122 k
F
.64913 .58642 m .59314 .61871 L .59914 .61468 L .5 .5 .5 1 k
F
.59314 .61871 m .58964 .62738 L .58419 .62842 L F
.59314 .61871 m .64302 .5906 L .59821 .61644 L F
.59314 .61871 m .64913 .58642 L .64302 .5906 L F
.58964 .62738 m .59314 .61871 L .59821 .61644 L F
.66983 .72386 m .60622 .75804 L .61297 .75461 L 0 .12 .996 .353 k
F
.60622 .75804 m .60265 .7584 L .59642 .76038 L 0 0 .996 .491 k
F
.60622 .75804 m .66294 .7274 L .61203 .75476 L 0 .099 .996 .376 k
F
.60622 .75804 m .66983 .72386 L .66294 .7274 L F
.60265 .7584 m .60622 .75804 L .61203 .75476 L 0 .098 .996 .377 k
F
.62375 .94817 m .61286 .94472 L .61578 .94965 L .223 .475 .41 .121 k
F
.752 .67013 m .68682 .72217 L .69388 .717 L 0 .272 .996 .209 k
F
.68682 .72217 m .68121 .72234 L .67476 .72606 L 0 .15 .996 .318 k
F
.68682 .72217 m .7447 .67552 L .69255 .71716 L 0 .266 .996 .214 k
F
.68682 .72217 m .752 .67013 L .7447 .67552 L F
.68121 .72234 m .68682 .72217 L .69255 .71716 L 0 .265 .996 .215 k
F
.12394 .31202 m .15729 .39337 L .12864 .32209 L .5 .5 .5 1 k
F
.40619 .93964 m .41026 .94615 L .41271 .94115 L .302 .396 .638 .178 k
F
.17931 .41825 m .17507 .41751 L .18292 .42464 L .5 .5 .5 1 k
F
.17931 .41825 m .1695 .40936 L .17507 .41751 L F
.66027 .56959 m .64928 .58021 L .65374 .57383 L F
.47322 .94828 m .47937 .95361 L .48006 .9484 L .224 .42 .695 .17 k
F
.15279 .58388 m .19757 .64939 L .15867 .5915 L .5 .5 .5 1 k
F
.33711 .92279 m .33924 .93033 L .34335 .92573 L .411 .397 .436 .168 k
F
.33711 .92279 m .33199 .92855 L .33924 .93033 L F
.33199 .92855 m .27478 .89475 L .32514 .9253 L .46 .385 .256 .173 k
F
.33199 .92855 m .26901 .89034 L .27478 .89475 L F
.33199 .92855 m .33045 .91962 L .32638 .92426 L .46 .368 .318 .189 k
F
.33199 .92855 m .33711 .92279 L .33045 .91962 L F
.26901 .89034 m .33199 .92855 L .32638 .92426 L .46 .371 .307 .186 k
F
.31767 .5907 m .36239 .62155 L .3232 .59508 L 0 .996 .996 .148 k
F
.64913 .58642 m .59914 .61468 L .6439 .58886 L .5 .5 .5 1 k
F
.477 .66041 m .42826 .65309 L .47139 .65879 L 0 .996 .996 .262 k
F
.62375 .94817 m .62014 .94199 L .61286 .94472 L .223 .475 .41 .121 k
F
.62375 .94817 m .68972 .91524 L .63055 .94406 L .191 .497 .355 .106 k
F
.62375 .94817 m .69769 .91216 L .68972 .91524 L F
.62014 .94199 m .62375 .94817 L .63055 .94406 L .191 .498 .363 .106 k
F
.33711 .92279 m .39701 .94301 L .34414 .92451 L .426 .393 .557 .174 k
F
.477 .66041 m .42304 .65328 L .42826 .65309 L 0 .996 .996 .262 k
F
.54293 .94942 m .55123 .95332 L .55012 .94811 L .222 .485 .591 .124 k
F
.53192 .65499 m .48251 .65897 L .52642 .65464 L 0 .996 .996 .491 k
F
.53192 .65499 m .477 .66041 L .48251 .65897 L F
.66983 .72386 m .61297 .75461 L .66384 .72729 L 0 .12 .996 .353 k
F
.71584 .52159 m .66027 .56959 L .6664 .56407 L .5 .5 .5 1 k
F
.66027 .56959 m .65472 .57755 L .64928 .58021 L F
.66027 .56959 m .70955 .52734 L .66508 .56575 L F
.66027 .56959 m .71584 .52159 L .70955 .52734 L F
.65472 .57755 m .66027 .56959 L .66508 .56575 L F
.31767 .5907 m .31642 .58504 L .32202 .59309 L 0 .996 .996 .165 k
F
.31767 .5907 m .31071 .58065 L .31642 .58504 L F
.29386 .71718 m .29328 .71939 L .2989 .72072 L .5 .5 .5 1 k
F
.29386 .71718 m .28686 .71554 L .29328 .71939 L F
.21853 .65954 m .21641 .66343 L .2233 .66494 L F
.21853 .65954 m .20993 .65768 L .21641 .66343 L F
.477 .66041 m .47249 .66877 L .47182 .66071 L 0 .996 .996 .241 k
F
.477 .66041 m .47788 .67049 L .47249 .66877 L F
.42304 .65328 m .477 .66041 L .47182 .66071 L F
.477 .66041 m .52641 .65655 L .48243 .66088 L 0 .996 .996 .449 k
F
.477 .66041 m .53192 .65499 L .52641 .65655 L F
.47788 .67049 m .477 .66041 L .48243 .66088 L F
.31071 .58065 m .26984 .53736 L .30551 .575 L 0 .996 .996 .2 k
F
.31071 .58065 m .26609 .53359 L .26984 .53736 L F
.31071 .58065 m .31264 .58512 L .30709 .57709 L 0 .996 .996 .179 k
F
.31071 .58065 m .31767 .5907 L .31264 .58512 L F
.26609 .53359 m .31071 .58065 L .30709 .57709 L 0 .996 .996 .18 k
F
.42304 .65328 m .37649 .6347 L .41751 .65036 L 0 .996 .996 .175 k
F
.80205 .42188 m .752 .48327 L .79711 .42821 L 0 .359 .996 .187 k
F
.42304 .65328 m .37173 .63368 L .37649 .6347 L 0 .996 .996 .175 k
F
.42304 .65328 m .42077 .66069 L .41835 .6524 L 0 .996 .996 .161 k
F
.42304 .65328 m .4261 .66365 L .42077 .66069 L F
.37173 .63368 m .42304 .65328 L .41835 .6524 L F
.42304 .65328 m .47182 .66071 L .42862 .655 L 0 .996 .996 .241 k
F
.4261 .66365 m .42304 .65328 L .42862 .655 L F
.28686 .71554 m .24033 .66958 L .28105 .71031 L .5 .5 .5 1 k
F
.28686 .71554 m .23594 .6646 L .24033 .66958 L F
.28686 .71554 m .28822 .71206 L .28263 .71077 L F
.28686 .71554 m .29386 .71718 L .28822 .71206 L F
.23594 .6646 m .28686 .71554 L .28263 .71077 L F
.752 .67013 m .69388 .717 L .74601 .67539 L 0 .272 .996 .209 k
F
.1695 .40936 m .13747 .33087 L .16509 .39995 L .5 .5 .5 1 k
F
.1695 .40936 m .13499 .32299 L .13747 .33087 L F
.1695 .40936 m .17502 .40904 L .16716 .40194 L F
.1695 .40936 m .17931 .41825 L .17502 .40904 L F
.13499 .32299 m .1695 .40936 L .16716 .40194 L F
.58964 .62738 m .59821 .61644 L .59543 .62337 L F
.26194 .89521 m .26229 .90374 L .26791 .89975 L .466 .402 .216 .157 k
F
.26194 .89521 m .25493 .90024 L .26229 .90374 L F
.59905 .75926 m .53721 .77822 L .54361 .77628 L .07 0 .996 .46 k
F
.53721 .77822 m .52978 .77947 L .53092 .77884 L .5 .5 .5 1 k
F
.53721 .77822 m .53582 .779 L .52978 .77947 L F
.53721 .77822 m .59258 .76128 L .54308 .77645 L F
.59905 .75926 m .54361 .77628 L .59305 .76113 L .07 0 .996 .46 k
F
.53721 .77822 m .59905 .75926 L .59258 .76128 L .5 .5 .5 1 k
F
.53582 .779 m .53721 .77822 L .54308 .77645 L F
.60265 .7584 m .61203 .75476 L .60919 .75504 L 0 .098 .996 .377 k
F
.26901 .89034 m .32638 .92426 L .27597 .89366 L .46 .371 .307 .186 k
F
.25744 .5228 m .2545 .51898 L .26137 .52685 L 0 .996 .996 .225 k
F
.25744 .5228 m .24887 .51298 L .2545 .51898 L F
.73829 .49742 m .75035 .48477 L .74445 .49011 L 0 .356 .996 .195 k
F
.71584 .52159 m .6664 .56407 L .71084 .52568 L .5 .5 .5 1 k
F
.4261 .66365 m .42862 .655 L .4311 .6633 L 0 .996 .996 .241 k
F
.20993 .65768 m .16679 .59432 L .20439 .65053 L .5 .5 .5 1 k
F
.20993 .65768 m .16293 .58739 L .16679 .59432 L F
.20993 .65768 m .21314 .65254 L .20626 .65108 L F
.20993 .65768 m .21853 .65954 L .21314 .65254 L F
.16293 .58739 m .20993 .65768 L .20626 .65108 L F
.47788 .67049 m .48243 .66088 L .48317 .66895 L 0 .996 .996 .449 k
F
.68121 .72234 m .69255 .71716 L .68807 .71728 L 0 .265 .996 .215 k
F
.25493 .90024 m .25546 .89034 L .24986 .89438 L .552 .42 .176 .146 k
F
.25493 .90024 m .26194 .89521 L .25546 .89034 L F
.19539 .84498 m .25493 .90024 L .24986 .89438 L .556 .424 .173 .141 k
F
.37173 .63368 m .41835 .6524 L .37727 .63672 L 0 .996 .996 .161 k
F
.62014 .94199 m .63055 .94406 L .62769 .9391 L .191 .498 .363 .106 k
F
.35472 .75419 m .30576 .72273 L .34877 .75057 L .5 .5 .5 1 k
F
.35472 .75419 m .30093 .71937 L .30576 .72273 L F
.35472 .75419 m .3541 .75222 L .35001 .75096 L F
.35472 .75419 m .35987 .75577 L .3541 .75222 L F
.30093 .71937 m .35472 .75419 L .35001 .75096 L F
.35987 .75577 m .35472 .75419 L .361 .75647 L F
.24887 .51298 m .2123 .45489 L .24404 .50571 L F
.24887 .51298 m .2092 .44944 L .2123 .45489 L F
.24887 .51298 m .25275 .51566 L .2459 .50782 L F
.24887 .51298 m .25744 .5228 L .25275 .51566 L F
.2092 .44944 m .24887 .51298 L .2459 .50782 L F
.35987 .75577 m .361 .75647 L .36513 .75775 L F
.4755 .78435 m .42201 .77729 L .46937 .7835 L F
.26609 .53359 m .30709 .57709 L .27138 .53943 L 0 .996 .996 .18 k
F
.4755 .78435 m .41626 .77659 L .42201 .77729 L .5 .5 .5 1 k
F
.65472 .57755 m .66508 .56575 L .66066 .5721 L F
.53582 .779 m .54308 .77645 L .542 .77707 L F
.53582 .779 m .48155 .78375 L .52978 .77947 L F
.53582 .779 m .4755 .78435 L .48155 .78375 L F
.4755 .78435 m .47045 .78468 L .46979 .78371 L .157 .996 .996 .507 k
F
.4755 .78435 m .47636 .78556 L .47045 .78468 L F
.41626 .77659 m .4755 .78435 L .46979 .78371 L .159 .996 .996 .507 k
F
.4755 .78435 m .52976 .77967 L .48147 .78395 L .5 .5 .5 1 k
F
.4755 .78435 m .53582 .779 L .52976 .77967 L F
.47636 .78556 m .4755 .78435 L .48147 .78395 L F
.23594 .6646 m .28263 .71077 L .24189 .67 L F
.68121 .72234 m .66932 .72647 L .67387 .72601 L 0 .137 .996 .334 k
F
.41626 .77659 m .36513 .75775 L .41023 .77439 L .5 .5 .5 1 k
F
.41626 .77659 m .35987 .75577 L .36513 .75775 L F
.41626 .77659 m .4135 .77588 L .41107 .7747 L 0 .996 .996 .608 k
F
.41626 .77659 m .41933 .77807 L .4135 .77588 L F
.35987 .75577 m .41626 .77659 L .41107 .7747 L 0 .996 .996 .612 k
F
.41626 .77659 m .46979 .78371 L .42237 .7775 L .159 .996 .996 .507 k
F
.41933 .77807 m .41626 .77659 L .42237 .7775 L .16 .996 .996 .507 k
F
.47322 .94828 m .41271 .94115 L .46631 .94805 L .295 .39 .644 .183 k
F
.79277 .43072 m .73829 .49742 L .74445 .49011 L 0 .356 .996 .194 k
F
.73829 .49742 m .78637 .43837 L .74278 .49173 L 0 .353 .996 .203 k
F
.73829 .49742 m .79277 .43072 L .78637 .43837 L F
.47322 .94828 m .40619 .93964 L .41271 .94115 L .295 .39 .644 .183 k
F
.61282 .92996 m .54293 .94942 L .55012 .94811 L .222 .484 .585 .124 k
F
.54293 .94942 m .53465 .94424 L .53583 .94932 L .222 .418 .697 .172 k
F
.54293 .94942 m .54149 .94307 L .53465 .94424 L F
.54293 .94942 m .60552 .93131 L .54958 .94689 L .213 .483 .7 .131 k
F
.54293 .94942 m .61282 .92996 L .60552 .93131 L F
.54149 .94307 m .54293 .94942 L .54958 .94689 L .208 .479 .705 .134 k
F
.30093 .71937 m .35001 .75096 L .30695 .72309 L .5 .5 .5 1 k
F
.54149 .94307 m .48006 .9484 L .53465 .94424 L .223 .419 .696 .171 k
F
.54149 .94307 m .47322 .94828 L .48006 .9484 L F
.47322 .94828 m .46736 .94171 L .46672 .9468 L .198 .308 .734 .253 k
F
.47322 .94828 m .47405 .94193 L .46736 .94171 L F
.40619 .93964 m .47322 .94828 L .46672 .9468 L .204 .314 .727 .247 k
F
.47322 .94828 m .53462 .94296 L .47997 .94714 L .144 .346 .797 .233 k
F
.47322 .94828 m .54149 .94307 L .53462 .94296 L F
.47405 .94193 m .47322 .94828 L .47997 .94714 L .144 .347 .797 .233 k
F
.41933 .77807 m .42237 .7775 L .42485 .77869 L .16 .996 .996 .507 k
F
.13499 .32299 m .16716 .40194 L .13956 .33284 L .5 .5 .5 1 k
F
.47636 .78556 m .48147 .78395 L .48219 .78492 L F
.62014 .94199 m .60945 .93858 L .61239 .94343 L .223 .479 .487 .122 k
F
.19539 .84498 m .24986 .89438 L .20222 .85015 L .556 .424 .173 .141 k
F
.74428 .67179 m .68121 .72234 L .68807 .71728 L 0 .266 .996 .214 k
F
.68121 .72234 m .67554 .72289 L .66932 .72647 L 0 .137 .996 .334 k
F
.68121 .72234 m .73719 .67706 L .68672 .71751 L 0 .26 .996 .22 k
F
.68121 .72234 m .74428 .67179 L .73719 .67706 L F
.67554 .72289 m .68121 .72234 L .68672 .71751 L 0 .259 .996 .221 k
F
.61282 .92996 m .55012 .94811 L .606 .93256 L .222 .484 .585 .124 k
F
.40619 .93964 m .34829 .92004 L .3994 .938 L .427 .393 .556 .174 k
F
.40619 .93964 m .34227 .91718 L .34829 .92004 L F
.40619 .93964 m .40267 .93195 L .40025 .93684 L .33 .319 .63 .233 k
F
.40619 .93964 m .40924 .93354 L .40267 .93195 L F
.34227 .91718 m .40619 .93964 L .40025 .93684 L .342 .328 .622 .224 k
F
.40619 .93964 m .46672 .9468 L .41307 .93988 L .204 .314 .727 .247 k
F
.40924 .93354 m .40619 .93964 L .41307 .93988 L .21 .32 .719 .242 k
F
.16293 .58739 m .20626 .65108 L .16866 .59483 L .5 .5 .5 1 k
F
.1892 .42786 m .18473 .42625 L .19264 .43394 L F
.1892 .42786 m .17931 .41825 L .18473 .42625 L F
.35987 .75577 m .41107 .7747 L .36593 .75805 L 0 .996 .996 .612 k
F
.60265 .7584 m .59305 .76113 L .59596 .76043 L .066 0 .996 .461 k
F
.58611 .63717 m .53192 .65499 L .53756 .65227 L .5 .5 .5 1 k
F
.53192 .65499 m .5253 .66479 L .52641 .65655 L 0 .996 .996 .45 k
F
.53192 .65499 m .53058 .6653 L .5253 .66479 L F
.53192 .65499 m .58042 .64002 L .53705 .65429 L .21 .996 .996 .507 k
F
.53192 .65499 m .58611 .63717 L .58042 .64002 L F
.53058 .6653 m .53192 .65499 L .53705 .65429 L .208 .996 .996 .507 k
F
.2092 .44944 m .2459 .50782 L .21416 .45698 L .5 .5 .5 1 k
F
.58611 .63717 m .53756 .65227 L .58088 .63802 L F
.69185 .90689 m .62014 .94199 L .62769 .9391 L .191 .497 .355 .106 k
F
.62014 .94199 m .61649 .93592 L .60945 .93858 L .223 .479 .487 .122 k
F
.62014 .94199 m .6841 .90989 L .62672 .93798 L .19 .502 .42 .107 k
F
.62014 .94199 m .69185 .90689 L .6841 .90989 L F
.61649 .93592 m .62014 .94199 L .62672 .93798 L .19 .503 .431 .107 k
F
.34227 .91718 m .34414 .92451 L .34829 .92004 L .424 .394 .541 .173 k
F
.34227 .91718 m .33711 .92279 L .34414 .92451 L F
.40924 .93354 m .41307 .93988 L .41555 .93501 L .21 .32 .719 .242 k
F
.33711 .92279 m .2817 .88991 L .33045 .91962 L .46 .371 .305 .187 k
F
.33711 .92279 m .27614 .88561 L .2817 .88991 L F
.33711 .92279 m .3358 .9141 L .33169 .91861 L .459 .351 .386 .204 k
F
.33711 .92279 m .34227 .91718 L .3358 .9141 L F
.27614 .88561 m .33711 .92279 L .33169 .91861 L .459 .354 .373 .201 k
F
.47405 .94193 m .47997 .94714 L .48066 .94205 L .144 .347 .797 .233 k
F
.66408 .72529 m .60265 .7584 L .60919 .75504 L 0 .101 .996 .375 k
F
.59813 .75936 m .59905 .75926 L .60442 .7563 L 0 .043 .996 .432 k
F
.59995 .75917 m .59905 .75926 L .59305 .76113 L .066 0 .996 .461 k
F
.59905 .75926 m .58965 .76242 L .59258 .76128 L .5 .5 .5 1 k
F
.59542 .76068 m .59905 .75926 L .59813 .75936 L 0 .043 .996 .432 k
F
.60265 .7584 m .59905 .75926 L .59995 .75917 L .066 0 .996 .461 k
F
.60265 .7584 m .6574 .72878 L .60824 .75528 L 0 .075 .996 .401 k
F
.60265 .7584 m .66408 .72529 L .6574 .72878 L F
.59905 .75926 m .60265 .7584 L .60824 .75528 L 0 .073 .996 .403 k
F
.47016 1.16828 m .46325 1.15644 L .46263 1.16612 L .45 .608 0 0 k
F
.47016 1.16828 m .47097 1.15618 L .46325 1.15644 L F
.39271 1.15858 m .47016 1.16828 L .46263 1.16612 L .45 .609 0 0 k
F
.47016 1.16828 m .54114 1.16275 L .47797 1.1666 L .461 .603 0 0 k
F
.47016 1.16828 m .54909 1.16347 L .54114 1.16275 L F
.47097 1.15618 m .47016 1.16828 L .47797 1.1666 L F
.54149 .94307 m .54958 .94689 L .54846 .9418 L .208 .479 .705 .134 k
F
.2272 .66183 m .22483 .66517 L .23178 .66702 L .5 .5 .5 1 k
F
.2272 .66183 m .21853 .65954 L .22483 .66517 L F
.34227 .91718 m .40025 .93684 L .34909 .91886 L .342 .328 .622 .224 k
F
.37173 .63368 m .32885 .60406 L .36644 .62946 L 0 .996 .996 .148 k
F
.37173 .63368 m .32471 .60191 L .32885 .60406 L F
.37173 .63368 m .37178 .64064 L .36768 .63171 L 0 .996 .996 .132 k
F
.37173 .63368 m .37688 .64486 L .37178 .64064 L F
.32471 .60191 m .37173 .63368 L .36768 .63171 L 0 .996 .996 .133 k
F
.37688 .64486 m .37173 .63368 L .37727 .63672 L 0 .996 .996 .161 k
F
.79277 .43072 m .74445 .49011 L .78803 .43676 L 0 .356 .996 .194 k
F
.65472 .57755 m .6439 .58886 L .6484 .58176 L .5 .5 .5 1 k
F
.39271 1.15858 m .38819 1.14551 L .38578 1.15502 L .44 .612 0 0 k
F
.39271 1.15858 m .39575 1.14671 L .38819 1.14551 L F
.3187 1.13433 m .39271 1.15858 L .38578 1.15502 L .439 .614 0 0 k
F
.39271 1.15858 m .46263 1.16612 L .40064 1.15835 L .45 .609 0 0 k
F
.39575 1.14671 m .39271 1.15858 L .40064 1.15835 L .45 .61 0 0 k
F
.37688 .64486 m .37727 .63672 L .38143 .64566 L 0 .996 .996 .161 k
F
.58964 .62738 m .58088 .63802 L .58373 .63019 L .5 .5 .5 1 k
F
.66408 .72529 m .60919 .75504 L .65831 .72856 L 0 .101 .996 .375 k
F
.17931 .41825 m .14844 .34217 L .17502 .40904 L .5 .5 .5 1 k
F
.17931 .41825 m .1461 .33464 L .14844 .34217 L F
.17931 .41825 m .18502 .41884 L .17711 .41117 L F
.17931 .41825 m .1892 .42786 L .18502 .41884 L F
.1461 .33464 m .17931 .41825 L .17711 .41117 L F
.74428 .67179 m .68807 .71728 L .73852 .67686 L 0 .266 .996 .214 k
F
.64348 .59629 m .58964 .62738 L .59543 .62337 L .5 .5 .5 1 k
F
.58964 .62738 m .58611 .63717 L .58088 .63802 L F
.58964 .62738 m .63759 .60047 L .59449 .62534 L F
.58964 .62738 m .64348 .59629 L .63759 .60047 L F
.58611 .63717 m .58964 .62738 L .59449 .62534 L F
.26901 .89034 m .2691 .89863 L .27478 .89475 L .46 .388 .248 .171 k
F
.26901 .89034 m .26194 .89521 L .2691 .89863 L F
.69185 .90689 m .62769 .9391 L .68503 .91104 L .191 .497 .355 .106 k
F
.30093 .71937 m .30008 .72097 L .30576 .72273 L .5 .5 .5 1 k
F
.30093 .71937 m .29386 .71718 L .30008 .72097 L F
.39575 1.14671 m .40064 1.15835 L .4031 1.14886 L .45 .61 0 0 k
F
.53058 .6653 m .53705 .65429 L .536 .66253 L .208 .996 .996 .507 k
F
.47097 1.15618 m .47797 1.1666 L .47864 1.15692 L .461 .603 0 0 k
F
.70825 .53122 m .65472 .57755 L .66066 .5721 L .5 .5 .5 1 k
F
.65472 .57755 m .64913 .58642 L .6439 .58886 L F
.65472 .57755 m .70216 .53689 L .65933 .57396 L F
.65472 .57755 m .70825 .53122 L .70216 .53689 L F
.64913 .58642 m .65472 .57755 L .65933 .57396 L F
.73086 .50476 m .74278 .49173 L .73685 .49759 L 0 .353 .996 .203 k
F
.27614 .88561 m .33169 .91861 L .28291 .88885 L .459 .354 .373 .201 k
F
.21853 .65954 m .17683 .598 L .21314 .65254 L .5 .5 .5 1 k
F
.21853 .65954 m .17315 .59132 L .17683 .598 L F
.21853 .65954 m .22195 .655 L .21502 .65318 L F
.21853 .65954 m .2272 .66183 L .22195 .655 L F
.17315 .59132 m .21853 .65954 L .21502 .65318 L F
.29386 .71718 m .24895 .67265 L .28822 .71206 L F
.29386 .71718 m .24476 .66789 L .24895 .67265 L F
.29386 .71718 m .29545 .71436 L .28982 .71263 L F
.29386 .71718 m .30093 .71937 L .29545 .71436 L F
.24476 .66789 m .29386 .71718 L .28982 .71263 L F
.64348 .59629 m .59543 .62337 L .63848 .59851 L F
.26194 .89521 m .20934 .84731 L .25546 .89034 L .557 .425 .173 .141 k
F
.26194 .89521 m .20427 .8414 L .20934 .84731 L F
.26194 .89521 m .26271 .88558 L .25706 .88951 L .533 .398 .189 .167 k
F
.26194 .89521 m .26901 .89034 L .26271 .88558 L F
.20427 .8414 m .26194 .89521 L .25706 .88951 L .538 .404 .185 .162 k
F
.67554 .72289 m .68672 .71751 L .68221 .71793 L 0 .259 .996 .221 k
F
.3187 1.13433 m .38578 1.15502 L .32654 1.13561 L .439 .614 0 0 k
F
.61649 .93592 m .62672 .93798 L .62383 .9331 L .19 .503 .431 .107 k
F
.59905 .75926 m .60824 .75528 L .60538 .75595 L 0 .073 .996 .403 k
F
.32471 .60191 m .36768 .63171 L .33005 .60628 L 0 .996 .996 .133 k
F
.32471 .60191 m .3232 .59508 L .32885 .60406 L 0 .996 .996 .148 k
F
.32471 .60191 m .31767 .5907 L .3232 .59508 L F
.31767 .5907 m .27838 .54894 L .31264 .58512 L 0 .996 .996 .18 k
F
.31767 .5907 m .27483 .54545 L .27838 .54894 L F
.31767 .5907 m .31985 .5964 L .31423 .58744 L 0 .996 .996 .161 k
F
.31767 .5907 m .32471 .60191 L .31985 .5964 L F
.27483 .54545 m .31767 .5907 L .31423 .58744 L F
.26609 .53359 m .2629 .52872 L .26984 .53736 L 0 .996 .996 .201 k
F
.26609 .53359 m .25744 .5228 L .2629 .52872 L F
.59542 .76068 m .53582 .779 L .542 .77707 L .5 .5 .5 1 k
F
.53582 .779 m .52861 .78079 L .52976 .77967 L F
.53582 .779 m .53442 .7804 L .52861 .78079 L F
.53582 .779 m .58917 .7627 L .54147 .77736 L F
.53582 .779 m .59542 .76068 L .58917 .7627 L F
.53442 .7804 m .53582 .779 L .54147 .77736 L F
.47788 .67049 m .4311 .6633 L .47249 .66877 L 0 .996 .996 .241 k
F
.70825 .53122 m .66066 .5721 L .70346 .53505 L .5 .5 .5 1 k
F
.47788 .67049 m .4261 .66365 L .4311 .6633 L 0 .996 .996 .241 k
F
.59542 .76068 m .542 .77707 L .58965 .76242 L .5 .5 .5 1 k
F
.53058 .6653 m .48317 .66895 L .5253 .66479 L 0 .996 .996 .45 k
F
.53058 .6653 m .47788 .67049 L .48317 .66895 L F
.58611 .63717 m .59449 .62534 L .59169 .63317 L .5 .5 .5 1 k
F
.25744 .5228 m .22225 .46668 L .25275 .51566 L F
.25744 .5228 m .21931 .46155 L .22225 .46668 L F
.25744 .5228 m .26154 .52658 L .25463 .51796 L F
.25744 .5228 m .26609 .53359 L .26154 .52658 L F
.21931 .46155 m .25744 .5228 L .25463 .51796 L F
.4261 .66365 m .38143 .64566 L .42077 .66069 L 0 .996 .996 .161 k
F
.47788 .67049 m .47361 .68014 L .47292 .67096 L 0 .996 .996 .223 k
F
.47788 .67049 m .47878 .68197 L .47361 .68014 L F
.4261 .66365 m .47788 .67049 L .47292 .67096 L F
.47788 .67049 m .52529 .66697 L .48309 .67112 L 0 .996 .996 .413 k
F
.47788 .67049 m .53058 .6653 L .52529 .66697 L F
.47878 .68197 m .47788 .67049 L .48309 .67112 L F
.67554 .72289 m .66384 .72729 L .66843 .7265 L 0 .121 .996 .352 k
F
.35987 .75577 m .31268 .72534 L .3541 .75222 L .5 .5 .5 1 k
F
.35987 .75577 m .30806 .72216 L .31268 .72534 L F
.35987 .75577 m .35949 .7545 L .35536 .75273 L F
.36506 .758 m .35987 .75577 L .36593 .75805 L 0 .996 .996 .616 k
F
.35987 .75577 m .36506 .758 L .35949 .7545 L .5 .5 .5 1 k
F
.30806 .72216 m .35987 .75577 L .35536 .75273 L F
.78343 .4402 m .73086 .50476 L .73685 .49759 L 0 .354 .996 .202 k
F
.73086 .50476 m .77723 .44769 L .73517 .49935 L 0 .351 .996 .212 k
F
.73086 .50476 m .78343 .4402 L .77723 .44769 L F
.4261 .66365 m .37688 .64486 L .38143 .64566 L 0 .996 .996 .161 k
F
.4261 .66365 m .42408 .6724 L .42163 .66299 L 0 .996 .996 .147 k
F
.4261 .66365 m .4292 .67542 L .42408 .6724 L F
.37688 .64486 m .4261 .66365 L .42163 .66299 L 0 .996 .996 .148 k
F
.4261 .66365 m .47292 .67096 L .43146 .66548 L 0 .996 .996 .223 k
F
.4292 .67542 m .4261 .66365 L .43146 .66548 L F
.36506 .758 m .36593 .75805 L .37011 .75984 L 0 .996 .996 .616 k
F
.24476 .66789 m .28982 .71263 L .25052 .67318 L .5 .5 .5 1 k
F
.64913 .58642 m .65933 .57396 L .65487 .58104 L F
.1461 .33464 m .17711 .41117 L .15055 .34428 L F
.20427 .8414 m .25706 .88951 L .21092 .84644 L .538 .404 .185 .162 k
F
.47636 .78556 m .42485 .77869 L .47045 .78468 L .158 .996 .996 .507 k
F
.47405 .94193 m .41555 .93501 L .46736 .94171 L .204 .314 .726 .247 k
F
.61649 .93592 m .606 .93256 L .60897 .93731 L .222 .484 .579 .124 k
F
.60911 .92414 m .54149 .94307 L .54846 .9418 L .213 .483 .7 .131 k
F
.54149 .94307 m .53344 .938 L .53462 .94296 L .143 .346 .797 .233 k
F
.54149 .94307 m .54005 .93686 L .53344 .938 L F
.54149 .94307 m .60204 .92546 L .54792 .94061 L .142 .425 .79 .181 k
F
.54149 .94307 m .60911 .92414 L .60204 .92546 L F
.54005 .93686 m .54149 .94307 L .54792 .94061 L .135 .419 .8 .186 k
F
.53442 .7804 m .54147 .77736 L .54038 .77847 L .5 .5 .5 1 k
F
.17315 .59132 m .21502 .65318 L .17872 .5986 L F
.47636 .78556 m .41933 .77807 L .42485 .77869 L .158 .996 .996 .507 k
F
.47405 .94193 m .40924 .93354 L .41555 .93501 L .204 .314 .726 .247 k
F
.4292 .67542 m .43146 .66548 L .43398 .67491 L 0 .996 .996 .223 k
F
.27483 .54545 m .31423 .58744 L .27994 .55123 L 0 .996 .996 .161 k
F
.53442 .7804 m .48219 .78492 L .52861 .78079 L .5 .5 .5 1 k
F
.53442 .7804 m .47636 .78556 L .48219 .78492 L F
.73651 .67385 m .67554 .72289 L .68221 .71793 L 0 .26 .996 .22 k
F
.67554 .72289 m .66983 .72386 L .66384 .72729 L 0 .121 .996 .352 k
F
.67554 .72289 m .72964 .67901 L .68085 .71825 L 0 .253 .996 .227 k
F
.67554 .72289 m .73651 .67385 L .72964 .67901 L F
.66983 .72386 m .67554 .72289 L .68085 .71825 L 0 .253 .996 .228 k
F
.19916 .43823 m .19446 .4357 L .20243 .444 L .5 .5 .5 1 k
F
.19916 .43823 m .1892 .42786 L .19446 .4357 L F
.54005 .93686 m .48066 .94205 L .53344 .938 L .144 .346 .797 .233 k
F
.54005 .93686 m .47405 .94193 L .48066 .94205 L F
.47405 .94193 m .46842 .93555 L .46778 .94049 L .085 .211 .891 .369 k
F
.47405 .94193 m .47489 .93575 L .46842 .93555 L F
.40924 .93354 m .47405 .94193 L .46778 .94049 L .094 .217 .879 .36 k
F
.47405 .94193 m .5334 .93676 L .48057 .94082 L 0 .236 .986 .362 k
F
.47405 .94193 m .54005 .93686 L .5334 .93676 L F
.47489 .93575 m .47405 .94193 L .48057 .94082 L 0 .234 .989 .365 k
F
.47878 .68197 m .48309 .67112 L .48384 .6803 L 0 .996 .996 .413 k
F
.60911 .92414 m .54846 .9418 L .60253 .92667 L .213 .483 .7 .131 k
F
.47636 .78556 m .47154 .78654 L .47087 .78502 L 0 .996 .996 .796 k
F
.47636 .78556 m .47723 .78746 L .47154 .78654 L F
.41933 .77807 m .47636 .78556 L .47087 .78502 L 0 .996 .996 .798 k
F
.47636 .78556 m .52858 .78112 L .4821 .78525 L .5 .5 .5 1 k
F
.47636 .78556 m .53442 .7804 L .52858 .78112 L F
.47723 .78746 m .47636 .78556 L .4821 .78525 L F
.47097 1.15618 m .4031 1.14886 L .46325 1.15644 L .45 .609 0 0 k
F
.68596 .90174 m .61649 .93592 L .62383 .9331 L .19 .503 .42 .107 k
F
.61649 .93592 m .61282 .92996 L .606 .93256 L .222 .484 .579 .124 k
F
.61649 .93592 m .67845 .90465 L .62285 .93201 L .189 .508 .498 .107 k
F
.61649 .93592 m .68596 .90174 L .67845 .90465 L F
.61282 .92996 m .61649 .93592 L .62285 .93201 L .188 .509 .512 .107 k
F
.41933 .77807 m .37011 .75984 L .4135 .77588 L 0 .996 .996 .612 k
F
.37688 .64486 m .42163 .66299 L .38222 .64795 L 0 .996 .996 .148 k
F
.40924 .93354 m .35329 .91452 L .40267 .93195 L .343 .328 .621 .224 k
F
.40924 .93354 m .34748 .91174 L .35329 .91452 L F
.40924 .93354 m .40597 .92608 L .40353 .93083 L .223 .23 .72 .323 k
F
.40924 .93354 m .41234 .92763 L .40597 .92608 L F
.34748 .91174 m .40924 .93354 L .40353 .93083 L .234 .24 .709 .312 k
F
.40924 .93354 m .46778 .94049 L .41591 .93378 L .094 .217 .879 .36 k
F
.41234 .92763 m .40924 .93354 L .41591 .93378 L .104 .223 .867 .352 k
F
.41933 .77807 m .36506 .758 L .37011 .75984 L 0 .996 .996 .612 k
F
.41933 .77807 m .41681 .77807 L .41436 .77634 L 0 .996 .996 .514 k
F
.41933 .77807 m .42243 .78026 L .41681 .77807 L F
.36506 .758 m .41933 .77807 L .41436 .77634 L 0 .996 .996 .517 k
F
.41933 .77807 m .47087 .78502 L .42522 .77902 L 0 .996 .996 .798 k
F
.42243 .78026 m .41933 .77807 L .42522 .77902 L 0 .996 .996 .799 k
F
.47097 1.15618 m .39575 1.14671 L .4031 1.14886 L .45 .609 0 0 k
F
.54761 1.15146 m .47097 1.15618 L .47864 1.15692 L .462 .602 0 0 k
F
.47097 1.15618 m .46428 1.14423 L .46366 1.15403 L .45 .609 0 0 k
F
.47097 1.15618 m .47179 1.14394 L .46428 1.14423 L F
.39575 1.14671 m .47097 1.15618 L .46366 1.15403 L .45 .61 0 0 k
F
.47097 1.15618 m .53989 1.15072 L .47855 1.1545 L .462 .604 0 0 k
F
.47097 1.15618 m .54761 1.15146 L .53989 1.15072 L F
.47179 1.14394 m .47097 1.15618 L .47855 1.1545 L .462 .605 0 0 k
F
.30806 .72216 m .35536 .75273 L .31389 .72583 L .5 .5 .5 1 k
F
.34748 .91174 m .34909 .91886 L .35329 .91452 L .355 .338 .613 .216 k
F
.34748 .91174 m .34227 .91718 L .34909 .91886 L F
.54761 1.15146 m .47864 1.15692 L .53993 1.15315 L .462 .602 0 0 k
F
.34227 .91718 m .28868 .88524 L .3358 .9141 L .459 .354 .371 .202 k
F
.34227 .91718 m .28334 .88107 L .28868 .88524 L F
.34227 .91718 m .34121 .90876 L .33706 .91312 L .459 .329 .475 .222 k
F
.34227 .91718 m .34748 .91174 L .34121 .90876 L F
.28334 .88107 m .34227 .91718 L .33706 .91312 L .459 .333 .46 .219 k
F
.41234 .92763 m .41591 .93378 L .41841 .92905 L .104 .223 .867 .352 k
F
.39575 1.14671 m .33073 1.12657 L .38819 1.14551 L .44 .614 0 0 k
F
.39575 1.14671 m .32391 1.12302 L .33073 1.12657 L F
.39575 1.14671 m .39147 1.13357 L .38904 1.14319 L F
.39575 1.14671 m .39883 1.1347 L .39147 1.13357 L F
.32391 1.12302 m .39575 1.14671 L .38904 1.14319 L .439 .616 0 0 k
F
.39575 1.14671 m .46366 1.15403 L .40346 1.14645 L .45 .61 0 0 k
F
.39883 1.1347 m .39575 1.14671 L .40346 1.14645 L .45 .612 0 0 k
F
.23594 .6646 m .23332 .66735 L .24033 .66958 L .5 .5 .5 1 k
F
.23594 .6646 m .2272 .66183 L .23332 .66735 L F
.78343 .4402 m .73685 .49759 L .7789 .44596 L 0 .354 .996 .202 k
F
.47489 .93575 m .48057 .94082 L .48127 .93587 L 0 .234 .989 .365 k
F
.42243 .78026 m .42522 .77902 L .42773 .78078 L 0 .996 .996 .799 k
F
.54005 .93686 m .54792 .94061 L .54679 .93563 L .135 .419 .8 .186 k
F
.21931 .46155 m .25463 .51796 L .22412 .46896 L .5 .5 .5 1 k
F
.47723 .78746 m .4821 .78525 L .48283 .78677 L F
.27614 .88561 m .27597 .89366 L .2817 .88991 L .46 .374 .295 .184 k
F
.27614 .88561 m .26901 .89034 L .27597 .89366 L F
.65828 .72723 m .59905 .75926 L .60538 .75595 L 0 .077 .996 .399 k
F
.59905 .75926 m .59542 .76068 L .59624 .76021 L .5 .5 .5 1 k
F
.65243 .72974 m .59542 .76068 L .60154 .75742 L 0 .047 .996 .428 k
F
.59458 .76117 m .59542 .76068 L .60057 .75789 L .5 .5 .5 1 k
F
.59175 .76272 m .59542 .76068 L .59458 .76117 L F
.59624 .76021 m .59542 .76068 L .58965 .76242 L F
.59905 .75926 m .65182 .73067 L .60442 .7563 L 0 .045 .996 .43 k
F
.59905 .75926 m .65828 .72723 L .65182 .73067 L F
.68596 .90174 m .62383 .9331 L .67938 .90578 L .19 .503 .42 .107 k
F
.39883 1.1347 m .40346 1.14645 L .40594 1.13684 L .45 .612 0 0 k
F
.1892 .42786 m .15948 .35418 L .18502 .41884 L .5 .5 .5 1 k
F
.1892 .42786 m .15728 .34702 L .15948 .35418 L F
.1892 .42786 m .1951 .4294 L .18712 .42111 L F
.1892 .42786 m .19916 .43823 L .1951 .4294 L F
.15728 .34702 m .1892 .42786 L .18712 .42111 L F
.73651 .67385 m .68221 .71793 L .73097 .67872 L 0 .26 .996 .22 k
F
.34748 .91174 m .40353 .93083 L .35409 .91337 L .234 .24 .709 .312 k
F
.36506 .758 m .41436 .77634 L .37092 .76027 L 0 .996 .996 .517 k
F
.47179 1.14394 m .47855 1.1545 L .47923 1.1447 L .462 .605 0 0 k
F
.54909 1.16347 m .53993 1.15315 L .54114 1.16275 L .461 .602 0 0 k
F
.54909 1.16347 m .54761 1.15146 L .53993 1.15315 L F
.54909 1.16347 m .61931 1.14502 L .55657 1.1604 L .474 .595 0 0 k
F
.54909 1.16347 m .62749 1.14426 L .61931 1.14502 L F
.54761 1.15146 m .54909 1.16347 L .55657 1.1604 L F
.72338 .51279 m .73517 .49935 L .72919 .50576 L 0 .351 .996 .213 k
F
.26901 .89034 m .21809 .84372 L .26271 .88558 L .539 .404 .185 .161 k
F
.26901 .89034 m .21322 .83798 L .21809 .84372 L F
.26901 .89034 m .27002 .88099 L .26432 .88479 L .51 .373 .205 .191 k
F
.26901 .89034 m .27614 .88561 L .27002 .88099 L F
.21322 .83798 m .26901 .89034 L .26432 .88479 L .515 .379 .201 .185 k
F
.2272 .66183 m .18695 .60213 L .22195 .655 L .5 .5 .5 1 k
F
.2272 .66183 m .18344 .59572 L .18695 .60213 L F
.2272 .66183 m .23085 .65792 L .22385 .65573 L F
.2272 .66183 m .23594 .6646 L .23085 .65792 L F
.18344 .59572 m .2272 .66183 L .22385 .65573 L F
.32391 1.12302 m .38904 1.14319 L .33154 1.12423 L .439 .616 0 0 k
F
.65828 .72723 m .60538 .75595 L .65274 .73034 L 0 .077 .996 .399 k
F
.28334 .88107 m .33706 .91312 L .2899 .88422 L .459 .333 .46 .219 k
F
.61282 .92996 m .62285 .93201 L .61993 .92723 L .188 .509 .512 .107 k
F
.64913 .58642 m .63848 .59851 L .64302 .5906 L .5 .5 .5 1 k
F
.66983 .72386 m .68085 .71825 L .6763 .71901 L 0 .253 .996 .228 k
F
.30806 .72216 m .30695 .72309 L .31268 .72534 L .5 .5 .5 1 k
F
.30806 .72216 m .30093 .71937 L .30695 .72309 L F
.58254 .64819 m .53058 .6653 L .536 .66253 L .213 .996 .996 .507 k
F
.53058 .6653 m .52418 .67633 L .52529 .66697 L 0 .996 .996 .414 k
F
.53058 .6653 m .52923 .67699 L .52418 .67633 L F
.53058 .6653 m .57708 .65111 L .53548 .6648 L .138 .996 .996 .507 k
F
.53058 .6653 m .58254 .64819 L .57708 .65111 L F
.52923 .67699 m .53058 .6653 L .53548 .6648 L .136 .996 .996 .507 k
F
.32391 1.12302 m .32654 1.13561 L .33073 1.12657 L .439 .616 0 0 k
F
.32391 1.12302 m .3187 1.13433 L .32654 1.13561 L F
.58254 .64819 m .536 .66253 L .57754 .64885 L .213 .996 .996 .507 k
F
.30093 .71937 m .25765 .67628 L .29545 .71436 L .5 .5 .5 1 k
F
.30093 .71937 m .25365 .67175 L .25765 .67628 L F
.30093 .71937 m .30276 .71725 L .29707 .71504 L F
.30093 .71937 m .30806 .72216 L .30276 .71725 L F
.25365 .67175 m .30093 .71937 L .29707 .71504 L F
.3187 1.13433 m .3167 1.12036 L .31255 1.12943 L .431 .617 0 0 k
F
.3187 1.13433 m .32391 1.12302 L .3167 1.12036 L F
.25012 1.09561 m .3187 1.13433 L .31255 1.12943 L .429 .619 0 0 k
F
.7006 .54176 m .64913 .58642 L .65487 .58104 L .5 .5 .5 1 k
F
.64913 .58642 m .64348 .59629 L .63848 .59851 L F
.64913 .58642 m .69472 .54736 L .65353 .58309 L F
.64913 .58642 m .7006 .54176 L .69472 .54736 L F
.64348 .59629 m .64913 .58642 L .65353 .58309 L F
.59542 .76068 m .60442 .7563 L .60154 .75742 L 0 .043 .996 .432 k
F
.54761 1.15146 m .55657 1.1604 L .55542 1.15078 L .474 .595 0 0 k
F
.58611 .63717 m .57754 .64885 L .58042 .64002 L .5 .5 .5 1 k
F
.63778 .60729 m .58611 .63717 L .59169 .63317 L F
.58611 .63717 m .58254 .64819 L .57754 .64885 L F
.58611 .63717 m .63211 .61146 L .59075 .63537 L F
.58611 .63717 m .63778 .60729 L .63211 .61146 L F
.58254 .64819 m .58611 .63717 L .59075 .63537 L F
.37688 .64486 m .33577 .6163 L .37178 .64064 L 0 .996 .996 .133 k
F
.37688 .64486 m .33184 .61442 L .33577 .6163 L F
.37688 .64486 m .37719 .65322 L .37304 .64316 L 0 .996 .996 .118 k
F
.37688 .64486 m .3821 .65745 L .37719 .65322 L F
.33184 .61442 m .37688 .64486 L .37304 .64316 L F
.3821 .65745 m .37688 .64486 L .38222 .64795 L 0 .996 .996 .148 k
F
.3821 .65745 m .38222 .64795 L .38643 .65803 L F
.66983 .72386 m .65831 .72856 L .66294 .7274 L 0 .102 .996 .373 k
F
.63778 .60729 m .59169 .63317 L .63301 .60927 L .5 .5 .5 1 k
F
.27483 .54545 m .27138 .53943 L .27838 .54894 L 0 .996 .996 .18 k
F
.27483 .54545 m .26609 .53359 L .27138 .53943 L F
.21322 .83798 m .26432 .88479 L .21968 .84288 L .515 .379 .201 .185 k
F
.7006 .54176 m .65487 .58104 L .69603 .54533 L .5 .5 .5 1 k
F
.15728 .34702 m .18712 .42111 L .1616 .35644 L F
.77404 .45038 m .72338 .51279 L .72919 .50576 L 0 .352 .996 .211 k
F
.72338 .51279 m .76803 .45773 L .7275 .50766 L 0 .348 .996 .222 k
F
.72338 .51279 m .77404 .45038 L .76803 .45773 L F
.52923 .67699 m .53548 .6648 L .53443 .67415 L .136 .996 .996 .507 k
F
.59175 .76272 m .53442 .7804 L .54038 .77847 L .5 .5 .5 1 k
F
.53442 .7804 m .52742 .78279 L .52858 .78112 L F
.53442 .7804 m .53301 .78248 L .52742 .78279 L F
.53442 .7804 m .58573 .76474 L .53984 .77889 L F
.53442 .7804 m .59175 .76272 L .58573 .76474 L F
.53301 .78248 m .53442 .7804 L .53984 .77889 L F
.61282 .92996 m .60253 .92667 L .60552 .93131 L .218 .486 .695 .128 k
F
.18344 .59572 m .22385 .65573 L .18884 .60282 L .5 .5 .5 1 k
F
.59175 .76272 m .54038 .77847 L .58622 .76433 L F
.33184 .61442 m .33005 .60628 L .33577 .6163 L 0 .996 .996 .133 k
F
.33184 .61442 m .32471 .60191 L .33005 .60628 L F
.25012 1.09561 m .31255 1.12943 L .25767 1.09843 L .429 .619 0 0 k
F
.47179 1.14394 m .40594 1.13684 L .46428 1.14423 L .45 .61 0 0 k
F
.25365 .67175 m .29707 .71504 L .25924 .67692 L .5 .5 .5 1 k
F
.32471 .60191 m .28701 .56168 L .31985 .5964 L 0 .996 .996 .161 k
F
.32471 .60191 m .28365 .55851 L .28701 .56168 L F
.32471 .60191 m .32714 .60895 L .32146 .59896 L 0 .996 .996 .144 k
F
.32471 .60191 m .33184 .61442 L .32714 .60895 L F
.28365 .55851 m .32471 .60191 L .32146 .59896 L F
.26609 .53359 m .23228 .47946 L .26154 .52658 L .5 .5 .5 1 k
F
.26609 .53359 m .22951 .47467 L .23228 .47946 L F
.26609 .53359 m .27042 .53857 L .26344 .52909 L F
.26609 .53359 m .27483 .54545 L .27042 .53857 L F
.22951 .47467 m .26609 .53359 L .26344 .52909 L F
.60536 .91848 m .54005 .93686 L .54679 .93563 L .142 .425 .79 .181 k
F
.54005 .93686 m .53221 .93194 L .5334 .93676 L 0 .238 .983 .359 k
F
.54005 .93686 m .53859 .93083 L .53221 .93194 L F
.54005 .93686 m .59853 .91975 L .54625 .93447 L .021 .338 .945 .263 k
F
.54005 .93686 m .60536 .91848 L .59853 .91975 L F
.53859 .93083 m .54005 .93686 L .54625 .93447 L .006 .326 .965 .276 k
F
.72869 .67634 m .66983 .72386 L .6763 .71901 L 0 .254 .996 .226 k
F
.66983 .72386 m .66408 .72529 L .65831 .72856 L 0 .102 .996 .373 k
F
.66983 .72386 m .72203 .68138 L .67494 .71941 L 0 .246 .996 .235 k
F
.66983 .72386 m .72869 .67634 L .72203 .68138 L F
.66408 .72529 m .66983 .72386 L .67494 .71941 L 0 .246 .996 .236 k
F
.47489 .93575 m .41841 .92905 L .46842 .93555 L .095 .217 .878 .36 k
F
.2092 .44944 m .20427 .44592 L .2123 .45489 L .5 .5 .5 1 k
F
.2092 .44944 m .19916 .43823 L .20427 .44592 L F
.68003 .89671 m .61282 .92996 L .61993 .92723 L .188 .509 .497 .107 k
F
.61282 .92996 m .60911 .92414 L .60253 .92667 L .218 .486 .695 .128 k
F
.61282 .92996 m .67274 .89954 L .61895 .92616 L .187 .515 .592 .108 k
F
.61282 .92996 m .68003 .89671 L .67274 .89954 L F
.60911 .92414 m .61282 .92996 L .61895 .92616 L .186 .516 .612 .108 k
F
.33184 .61442 m .37304 .64316 L .33698 .61879 L 0 .996 .996 .118 k
F
.47179 1.14394 m .39883 1.1347 L .40594 1.13684 L .45 .61 0 0 k
F
.54612 1.13931 m .47179 1.14394 L .47923 1.1447 L .462 .604 0 0 k
F
.47179 1.14394 m .46533 1.13187 L .4647 1.14179 L .45 .611 0 0 k
F
.47179 1.14394 m .47261 1.13154 L .46533 1.13187 L F
.39883 1.1347 m .47179 1.14394 L .4647 1.14179 L .45 .612 0 0 k
F
.47179 1.14394 m .53863 1.13854 L .47914 1.14225 L .462 .606 0 0 k
F
.47179 1.14394 m .54612 1.13931 L .53863 1.13854 L F
.47261 1.13154 m .47179 1.14394 L .47914 1.14225 L F
.47489 .93575 m .41234 .92763 L .41841 .92905 L .095 .217 .878 .36 k
F
.36506 .758 m .31968 .7286 L .35949 .7545 L .5 .5 .5 1 k
F
.36506 .758 m .31527 .72561 L .31968 .7286 L F
.36506 .758 m .36494 .75749 L .36076 .75515 L F
.37032 .76095 m .36506 .758 L .37092 .76027 L 0 .996 .996 .519 k
F
.36506 .758 m .37032 .76095 L .36494 .75749 L .5 .5 .5 1 k
F
.31527 .72561 m .36506 .758 L .36076 .75515 L F
.54612 1.13931 m .47923 1.1447 L .53867 1.14101 L .462 .604 0 0 k
F
.64348 .59629 m .65353 .58309 L .64903 .59098 L .5 .5 .5 1 k
F
.60536 .91848 m .54679 .93563 L .59902 .92093 L .142 .425 .79 .181 k
F
.58254 .64819 m .59075 .63537 L .58792 .64419 L .5 .5 .5 1 k
F
.37032 .76095 m .37092 .76027 L .37514 .76263 L 0 .996 .996 .519 k
F
.53859 .93083 m .48127 .93587 L .53221 .93194 L 0 .236 .986 .362 k
F
.53859 .93083 m .47489 .93575 L .48127 .93587 L F
.75966 .66883 m .74601 .67539 L .75215 .67433 L 0 .273 .996 .209 k
F
.47489 .93575 m .4695 .92957 L .46884 .93436 L 0 .117 .996 .48 k
F
.47489 .93575 m .47573 .92977 L .4695 .92957 L F
.41234 .92763 m .47489 .93575 L .46884 .93436 L 0 .12 .996 .479 k
F
.47489 .93575 m .53217 .93073 L .48119 .93468 L 0 .185 .996 .386 k
F
.47489 .93575 m .53859 .93083 L .53217 .93073 L F
.47573 .92977 m .47489 .93575 L .48119 .93468 L 0 .184 .996 .386 k
F
.39883 1.1347 m .33577 1.11509 L .39147 1.13357 L .44 .616 0 0 k
F
.39883 1.1347 m .32917 1.11158 L .33577 1.11509 L F
.39883 1.1347 m .39479 1.12149 L .39233 1.13122 L .44 .615 0 0 k
F
.39883 1.1347 m .40193 1.12254 L .39479 1.12149 L F
.32917 1.11158 m .39883 1.1347 L .39233 1.13122 L .439 .617 0 0 k
F
.39883 1.1347 m .4647 1.14179 L .40631 1.1344 L .45 .612 0 0 k
F
.40193 1.12254 m .39883 1.1347 L .40631 1.1344 L .45 .613 0 0 k
F
.41234 .92763 m .35833 .90919 L .40597 .92608 L .235 .24 .707 .311 k
F
.41234 .92763 m .35275 .9065 L .35833 .90919 L F
.41234 .92763 m .40931 .92042 L .40684 .925 L .086 .118 .911 .48 k
F
.41234 .92763 m .41546 .92192 L .40931 .92042 L F
.35275 .9065 m .41234 .92763 L .40684 .925 L .107 .133 .885 .46 k
F
.41234 .92763 m .46884 .93436 L .41878 .92786 L 0 .12 .996 .479 k
F
.41546 .92192 m .41234 .92763 L .41878 .92786 L 0 .122 .996 .478 k
F
.53301 .78248 m .53984 .77889 L .53874 .78055 L .5 .5 .5 1 k
F
.35275 .9065 m .35409 .91337 L .35833 .90919 L .246 .25 .696 .3 k
F
.35275 .9065 m .34748 .91174 L .35409 .91337 L F
.34748 .91174 m .29573 .88076 L .34121 .90876 L .459 .333 .457 .219 k
F
.34748 .91174 m .2906 .87672 L .29573 .88076 L F
.34748 .91174 m .34668 .90361 L .34248 .90782 L .44 .293 .577 .253 k
F
.34748 .91174 m .35275 .9065 L .34668 .90361 L F
.2906 .87672 m .34748 .91174 L .34248 .90782 L .454 .305 .569 .242 k
F
.47878 .68197 m .43398 .67491 L .47361 .68014 L 0 .996 .996 .223 k
F
.24476 .66789 m .24189 .67 L .24895 .67265 L .5 .5 .5 1 k
F
.24476 .66789 m .23594 .6646 L .24189 .67 L F
.77404 .45038 m .72919 .50576 L .76972 .45584 L 0 .352 .996 .211 k
F
.40193 1.12254 m .40631 1.1344 L .40881 1.12468 L .45 .613 0 0 k
F
.54761 1.15146 m .53867 1.14101 L .53989 1.15072 L .462 .604 0 0 k
F
.47723 .78746 m .42773 .78078 L .47154 .78654 L 0 .996 .996 .798 k
F
.68003 .89671 m .61993 .92723 L .67369 .90064 L .188 .509 .497 .107 k
F
.28334 .88107 m .28291 .88885 L .28868 .88524 L .459 .357 .358 .199 k
F
.28334 .88107 m .27614 .88561 L .28291 .88885 L F
.47878 .68197 m .4292 .67542 L .43398 .67491 L 0 .996 .996 .223 k
F
.62369 1.13267 m .54761 1.15146 L .55542 1.15078 L .474 .595 0 0 k
F
.54761 1.15146 m .54612 1.13931 L .53867 1.14101 L .462 .604 0 0 k
F
.54761 1.15146 m .61575 1.13337 L .55487 1.14842 L .475 .596 0 0 k
F
.54761 1.15146 m .62369 1.13267 L .61575 1.13337 L F
.54612 1.13931 m .54761 1.15146 L .55487 1.14842 L F
.47261 1.13154 m .47914 1.14225 L .47982 1.13233 L .462 .606 0 0 k
F
.52923 .67699 m .48384 .6803 L .52418 .67633 L 0 .996 .996 .414 k
F
.52923 .67699 m .47878 .68197 L .48384 .6803 L F
.47723 .78746 m .42243 .78026 L .42773 .78078 L 0 .996 .996 .798 k
F
.53859 .93083 m .54625 .93447 L .54511 .92963 L .006 .326 .965 .276 k
F
.41546 .92192 m .41878 .92786 L .4213 .9233 L 0 .122 .996 .478 k
F
.19916 .43823 m .17059 .36698 L .1951 .4294 L .5 .5 .5 1 k
F
.19916 .43823 m .16853 .36019 L .17059 .36698 L F
.19916 .43823 m .20525 .44079 L .19722 .43184 L F
.19916 .43823 m .2092 .44944 L .20525 .44079 L F
.16853 .36019 m .19916 .43823 L .19722 .43184 L F
.72869 .67634 m .6763 .71901 L .72337 .68101 L 0 .254 .996 .226 k
F
.53301 .78248 m .48283 .78677 L .52742 .78279 L .5 .5 .5 1 k
F
.53301 .78248 m .47723 .78746 L .48283 .78677 L F
.47573 .92977 m .48119 .93468 L .48189 .92989 L 0 .184 .996 .386 k
F
.4292 .67542 m .38643 .65803 L .42408 .6724 L 0 .996 .996 .147 k
F
.32917 1.11158 m .39233 1.13122 L .33658 1.11272 L .439 .617 0 0 k
F
.47723 .78746 m .47264 .78916 L .47196 .78702 L 0 .996 .996 .645 k
F
.47723 .78746 m .47811 .79013 L .47264 .78916 L F
.42243 .78026 m .47723 .78746 L .47196 .78702 L F
.47723 .78746 m .5274 .78326 L .48274 .78724 L .5 .5 .5 1 k
F
.47723 .78746 m .53301 .78248 L .5274 .78326 L F
.47811 .79013 m .47723 .78746 L .48274 .78724 L F
.47878 .68197 m .47474 .69305 L .47404 .68262 L 0 .996 .996 .208 k
F
.47878 .68197 m .47969 .69501 L .47474 .69305 L F
.4292 .67542 m .47878 .68197 L .47404 .68262 L F
.47878 .68197 m .52416 .6788 L .48377 .68278 L 0 .996 .996 .382 k
F
.47878 .68197 m .52923 .67699 L .52416 .6788 L F
.47969 .69501 m .47878 .68197 L .48377 .68278 L F
.69769 .91216 m .68503 .91104 L .68972 .91524 L .191 .497 .347 .106 k
F
.28365 .55851 m .32146 .59896 L .28859 .56422 L 0 .996 .996 .144 k
F
.27614 .88561 m .2269 .84032 L .27002 .88099 L .517 .379 .2 .185 k
F
.27614 .88561 m .22224 .83474 L .2269 .84032 L F
.27614 .88561 m .27739 .87657 L .27165 .88023 L .485 .341 .226 .22 k
F
.27614 .88561 m .28334 .88107 L .27739 .87657 L F
.22224 .83474 m .27614 .88561 L .27165 .88023 L .49 .348 .221 .213 k
F
.31527 .72561 m .36076 .75515 L .3209 .72923 L .5 .5 .5 1 k
F
.42243 .78026 m .37514 .76263 L .41681 .77807 L 0 .996 .996 .516 k
F
.59542 .76068 m .58622 .76433 L .58917 .7627 L .5 .5 .5 1 k
F
.62369 1.13267 m .55542 1.15078 L .61626 1.13577 L .474 .595 0 0 k
F
.35275 .9065 m .40684 .925 L .35914 .90809 L .107 .133 .885 .46 k
F
.71584 .52159 m .7275 .50766 L .72147 .51469 L 0 .349 .996 .223 k
F
.4292 .67542 m .3821 .65745 L .38643 .65803 L 0 .996 .996 .147 k
F
.4292 .67542 m .42743 .68567 L .42494 .675 L 0 .996 .996 .134 k
F
.4292 .67542 m .43235 .68877 L .42743 .68567 L F
.3821 .65745 m .4292 .67542 L .42494 .675 L F
.4292 .67542 m .47404 .68262 L .43435 .67738 L 0 .996 .996 .208 k
F
.43235 .68877 m .4292 .67542 L .43435 .67738 L F
.42243 .78026 m .37032 .76095 L .37514 .76263 L 0 .996 .996 .516 k
F
.42243 .78026 m .42016 .78104 L .41768 .77867 L 0 .996 .996 .435 k
F
.42243 .78026 m .42557 .78322 L .42016 .78104 L F
.37032 .76095 m .42243 .78026 L .41768 .77867 L 0 .996 .996 .437 k
F
.42243 .78026 m .47196 .78702 L .4281 .78126 L 0 .996 .996 .645 k
F
.42557 .78322 m .42243 .78026 L .4281 .78126 L F
.23594 .6646 m .19713 .60675 L .23085 .65792 L .5 .5 .5 1 k
F
.23594 .6646 m .1938 .60061 L .19713 .60675 L F
.23594 .6646 m .23981 .66137 L .23276 .65875 L F
.23594 .6646 m .24476 .66789 L .23981 .66137 L F
.1938 .60061 m .23594 .6646 L .23276 .65875 L F
.60911 .92414 m .61895 .92616 L .61601 .92148 L .186 .516 .612 .108 k
F
.22951 .47467 m .26344 .52909 L .23417 .48194 L .5 .5 .5 1 k
F
.59542 .76068 m .59175 .76272 L .58622 .76433 L F
.59542 .76068 m .64619 .73312 L .60057 .75789 L 0 .012 .996 .463 k
F
.59542 .76068 m .65243 .72974 L .64619 .73312 L F
.32917 1.11158 m .33154 1.12423 L .33577 1.11509 L .439 .618 0 0 k
F
.32917 1.11158 m .32391 1.12302 L .33154 1.12423 L F
.75966 .66883 m .752 .67013 L .74601 .67539 L 0 .273 .996 .209 k
F
.75966 .66883 m .81252 .60826 L .76465 .66245 L 0 .363 .996 .155 k
F
.75966 .66883 m .81951 .60111 L .81252 .60826 L F
.752 .67013 m .75966 .66883 L .76465 .66245 L F
.66408 .72529 m .67494 .71941 L .67035 .72054 L 0 .246 .996 .236 k
F
.32391 1.12302 m .26353 1.09014 L .3167 1.12036 L .43 .619 0 0 k
F
.32391 1.12302 m .25742 1.08521 L .26353 1.09014 L F
.32391 1.12302 m .32216 1.10903 L .31797 1.1182 L .431 .618 0 0 k
F
.32391 1.12302 m .32917 1.11158 L .32216 1.10903 L F
.25742 1.08521 m .32391 1.12302 L .31797 1.1182 L .429 .62 0 0 k
F
.2906 .87672 m .34248 .90782 L .29696 .87978 L .454 .305 .569 .242 k
F
.42557 .78322 m .4281 .78126 L .43064 .78363 L 0 .996 .996 .645 k
F
.43235 .68877 m .43435 .67738 L .4369 .68807 L 0 .996 .996 .208 k
F
.54612 1.13931 m .55487 1.14842 L .5537 1.13868 L .475 .596 0 0 k
F
.47811 .79013 m .48274 .78724 L .48348 .78938 L .5 .5 .5 1 k
F
.47969 .69501 m .48377 .68278 L .48453 .69321 L 0 .996 .996 .382 k
F
.65243 .72974 m .60154 .75742 L .64712 .73268 L 0 .047 .996 .428 k
F
.69769 .91216 m .69185 .90689 L .68503 .91104 L .191 .497 .347 .106 k
F
.69769 .91216 m .75893 .86638 L .70375 .90677 L .168 .515 .27 .091 k
F
.69769 .91216 m .76666 .8617 L .75893 .86638 L F
.69185 .90689 m .69769 .91216 L .70375 .90677 L .167 .516 .28 .091 k
F
.37032 .76095 m .41768 .77867 L .37596 .76322 L 0 .996 .996 .437 k
F
.71584 .52159 m .70346 .53505 L .70955 .52734 L .5 .5 .5 1 k
F
.16293 .58739 m .15867 .5915 L .16679 .59432 L F
.16293 .58739 m .15279 .58388 L .15867 .5915 L F
.3821 .65745 m .42494 .675 L .38723 .66062 L 0 .996 .996 .134 k
F
.31527 .72561 m .31389 .72583 L .31968 .7286 L .5 .5 .5 1 k
F
.31527 .72561 m .30806 .72216 L .31389 .72583 L F
.81128 .41364 m .79711 .42821 L .80449 .42161 L 0 .359 .996 .186 k
F
.30806 .72216 m .26642 .68053 L .30276 .71725 L .5 .5 .5 1 k
F
.30806 .72216 m .26262 .67623 L .26642 .68053 L F
.30806 .72216 m .31014 .72081 L .30439 .71806 L F
.30806 .72216 m .31527 .72561 L .31014 .72081 L F
.26262 .67623 m .30806 .72216 L .30439 .71806 L F
.64348 .59629 m .63301 .60927 L .63759 .60047 L F
.22224 .83474 m .27165 .88023 L .22851 .83951 L .49 .348 .221 .213 k
F
.25742 1.08521 m .31797 1.1182 L .26476 1.08793 L .429 .62 0 0 k
F
.59175 .76272 m .60057 .75789 L .59766 .75951 L .5 .5 .5 1 k
F
.16853 .36019 m .19722 .43184 L .17272 .3694 L F
.20427 .8414 m .20222 .85015 L .20934 .84731 L .562 .43 .17 .135 k
F
.20427 .8414 m .19539 .84498 L .20222 .85015 L F
.66408 .72529 m .65274 .73034 L .6574 .72878 L 0 .078 .996 .397 k
F
.69289 .55332 m .64348 .59629 L .64903 .59098 L .5 .5 .5 1 k
F
.64348 .59629 m .63778 .60729 L .63301 .60927 L F
.64348 .59629 m .68722 .55885 L .64767 .59324 L F
.64348 .59629 m .69289 .55332 L .68722 .55885 L F
.63778 .60729 m .64348 .59629 L .64767 .59324 L F
.60911 .92414 m .59902 .92093 L .60204 .92546 L .149 .431 .781 .176 k
F
.7646 .46133 m .71584 .52159 L .72147 .51469 L 0 .35 .996 .221 k
F
.71584 .52159 m .70825 .53122 L .70346 .53505 L .5 .5 .5 1 k
F
.71584 .52159 m .75878 .46854 L .71977 .51675 L F
.71584 .52159 m .7646 .46133 L .75878 .46854 L F
.70825 .53122 m .71584 .52159 L .71977 .51675 L F
.1938 .60061 m .23276 .65875 L .19904 .60755 L F
.47261 1.13154 m .40881 1.12468 L .46533 1.13187 L .45 .612 0 0 k
F
.752 .67013 m .73852 .67686 L .7447 .67552 L 0 .267 .996 .214 k
F
.47261 1.13154 m .40193 1.12254 L .40881 1.12468 L .45 .612 0 0 k
F
.54462 1.12701 m .47261 1.13154 L .47982 1.13233 L .462 .606 0 0 k
F
.47261 1.13154 m .46639 1.11936 L .46575 1.12941 L .45 .613 0 0 k
F
.47261 1.13154 m .47344 1.11899 L .46639 1.11936 L F
.40193 1.12254 m .47261 1.13154 L .46575 1.12941 L .45 .614 0 0 k
F
.47261 1.13154 m .53736 1.12622 L .47973 1.12985 L .462 .608 0 0 k
F
.47261 1.13154 m .54462 1.12701 L .53736 1.12622 L F
.47344 1.11899 m .47261 1.13154 L .47973 1.12985 L F
.67406 .89182 m .60911 .92414 L .61601 .92148 L .187 .515 .591 .108 k
F
.60911 .92414 m .60536 .91848 L .59902 .92093 L .149 .431 .781 .176 k
F
.60911 .92414 m .667 .89457 L .61502 .92045 L .185 .522 .718 .109 k
F
.60911 .92414 m .67406 .89182 L .667 .89457 L F
.60536 .91848 m .60911 .92414 L .61502 .92045 L .177 .517 .738 .115 k
F
.15279 .58388 m .15839 .57872 L .15026 .57593 L .5 .5 .5 1 k
F
.15279 .58388 m .16293 .58739 L .15839 .57872 L F
.11593 .49755 m .15279 .58388 L .15026 .57593 L F
.54462 1.12701 m .47982 1.13233 L .5374 1.12871 L .462 .606 0 0 k
F
.72081 .67929 m .66408 .72529 L .67035 .72054 L 0 .247 .996 .234 k
F
.66408 .72529 m .65828 .72723 L .65274 .73034 L 0 .078 .996 .397 k
F
.66408 .72529 m .71436 .68423 L .66897 .72104 L 0 .239 .996 .245 k
F
.66408 .72529 m .72081 .67929 L .71436 .68423 L F
.65828 .72723 m .66408 .72529 L .66897 .72104 L 0 .239 .996 .246 k
F
.21931 .46155 m .21416 .45698 L .22225 .46668 L .5 .5 .5 1 k
F
.21931 .46155 m .2092 .44944 L .21416 .45698 L F
.60159 .91299 m .53859 .93083 L .54511 .92963 L .021 .339 .944 .262 k
F
.53859 .93083 m .53097 .92606 L .53217 .93073 L 0 .186 .996 .386 k
F
.53859 .93083 m .53711 .92499 L .53097 .92606 L F
.53859 .93083 m .59498 .91423 L .54456 .92851 L 0 .27 .996 .304 k
F
.53859 .93083 m .60159 .91299 L .59498 .91423 L F
.53711 .92499 m .53859 .93083 L .54456 .92851 L 0 .265 .996 .304 k
F
.40193 1.12254 m .34085 1.10348 L .39479 1.12149 L .44 .617 0 0 k
F
.40193 1.12254 m .33448 1.10002 L .34085 1.10348 L F
.40193 1.12254 m .39813 1.10926 L .39565 1.11912 L F
.40193 1.12254 m .40506 1.11025 L .39813 1.10926 L F
.33448 1.10002 m .40193 1.12254 L .39565 1.11912 L .439 .619 0 0 k
F
.40193 1.12254 m .46575 1.12941 L .40918 1.12221 L .45 .614 0 0 k
F
.40506 1.11025 m .40193 1.12254 L .40918 1.12221 L .45 .615 0 0 k
F
.752 .67013 m .76465 .66245 L .75852 .66347 L 0 .363 .996 .155 k
F
.69289 .55332 m .64903 .59098 L .68854 .55661 L .5 .5 .5 1 k
F
.28365 .55851 m .27994 .55123 L .28701 .56168 L 0 .996 .996 .162 k
F
.28365 .55851 m .27483 .54545 L .27994 .55123 L F
.57894 .66061 m .52923 .67699 L .53443 .67415 L .996 .996 .996 .507 k
F
.52923 .67699 m .52305 .6894 L .52416 .6788 L 0 .996 .996 .383 k
F
.52923 .67699 m .52787 .69025 L .52305 .6894 L F
.52923 .67699 m .57371 .66361 L .53391 .67672 L 0 .996 .996 .867 k
F
.52923 .67699 m .57894 .66061 L .57371 .66361 L F
.52787 .69025 m .52923 .67699 L .53391 .67672 L 0 .996 .996 .865 k
F
.57894 .66061 m .53443 .67415 L .57417 .66105 L .996 .996 .996 .507 k
F
.81128 .41364 m .80205 .42188 L .79711 .42821 L 0 .359 .996 .186 k
F
.81128 .41364 m .85362 .33914 L .81499 .4064 L 0 .451 .996 .123 k
F
.81128 .41364 m .85959 .32955 L .85362 .33914 L F
.80205 .42188 m .81128 .41364 L .81499 .4064 L 0 .452 .996 .124 k
F
.19539 .84498 m .19857 .835 L .19147 .8379 L .625 .455 .134 .12 k
F
.19539 .84498 m .20427 .8414 L .19857 .835 L F
.14549 .77527 m .19539 .84498 L .19147 .8379 L .628 .459 .132 .114 k
F
.26262 .67623 m .30439 .71806 L .26802 .6813 L .5 .5 .5 1 k
F
.47573 .92977 m .4213 .9233 L .4695 .92957 L 0 .12 .996 .479 k
F
.54612 1.13931 m .5374 1.12871 L .53863 1.13854 L .462 .606 0 0 k
F
.58254 .64819 m .57417 .66105 L .57708 .65111 L .996 .996 .996 .507 k
F
.63204 .61952 m .58254 .64819 L .58792 .64419 L .5 .5 .5 1 k
F
.58254 .64819 m .57894 .66061 L .57417 .66105 L .996 .996 .996 .507 k
F
.58254 .64819 m .62658 .62371 L .58696 .64665 L .5 .5 .5 1 k
F
.58254 .64819 m .63204 .61952 L .62658 .62371 L F
.57894 .66061 m .58254 .64819 L .58696 .64665 L F
.60159 .91299 m .54511 .92963 L .59548 .91537 L .021 .339 .944 .262 k
F
.69185 .90689 m .70375 .90677 L .69909 .90253 L .167 .516 .28 .091 k
F
.61986 1.12095 m .54612 1.13931 L .5537 1.13868 L .475 .597 0 0 k
F
.54612 1.13931 m .54462 1.12701 L .5374 1.12871 L .462 .606 0 0 k
F
.54612 1.13931 m .61216 1.12159 L .55314 1.1363 L .475 .598 0 0 k
F
.54612 1.13931 m .61986 1.12095 L .61216 1.12159 L F
.54462 1.12701 m .54612 1.13931 L .55314 1.1363 L F
.13499 .32299 m .12864 .32209 L .13747 .33087 L .5 .5 .5 1 k
F
.13499 .32299 m .12394 .31202 L .12864 .32209 L F
.40506 1.11025 m .40918 1.12221 L .41171 1.11237 L .45 .615 0 0 k
F
.58805 .76545 m .53301 .78248 L .53874 .78055 L .5 .5 .5 1 k
F
.53301 .78248 m .52623 .78554 L .5274 .78326 L F
.53301 .78248 m .53158 .78533 L .52623 .78554 L F
.53301 .78248 m .58226 .76747 L .5382 .78111 L F
.53301 .78248 m .58805 .76545 L .58226 .76747 L F
.53158 .78533 m .53301 .78248 L .5382 .78111 L F
.47573 .92977 m .41546 .92192 L .4213 .9233 L 0 .12 .996 .479 k
F
.47344 1.11899 m .47973 1.12985 L .48042 1.1198 L .462 .608 0 0 k
F
.67406 .89182 m .61601 .92148 L .66795 .89564 L .187 .515 .591 .108 k
F
.53711 .92499 m .48189 .92989 L .53097 .92606 L 0 .185 .996 .386 k
F
.53711 .92499 m .47573 .92977 L .48189 .92989 L F
.2906 .87672 m .2899 .88422 L .29573 .88076 L .459 .337 .443 .216 k
F
.2906 .87672 m .28334 .88107 L .2899 .88422 L F
.58805 .76545 m .53874 .78055 L .58275 .76692 L .5 .5 .5 1 k
F
.69185 .90689 m .67938 .90578 L .6841 .90989 L .19 .502 .409 .106 k
F
.27483 .54545 m .24239 .49332 L .27042 .53857 L .5 .5 .5 1 k
F
.27483 .54545 m .23979 .48888 L .24239 .49332 L F
.27483 .54545 m .27938 .55173 L .27233 .5413 L F
.27483 .54545 m .28365 .55851 L .27938 .55173 L F
.23979 .48888 m .27483 .54545 L .27233 .5413 L F
.47573 .92977 m .47058 .92382 L .46992 .92843 L 0 .048 .996 .504 k
F
.47573 .92977 m .47659 .92402 L .47058 .92382 L F
.41546 .92192 m .47573 .92977 L .46992 .92843 L 0 .05 .996 .503 k
F
.47573 .92977 m .53093 .9249 L .4818 .92873 L 0 .143 .996 .4 k
F
.47573 .92977 m .53711 .92499 L .53093 .9249 L F
.47659 .92402 m .47573 .92977 L .4818 .92873 L 0 .142 .996 .401 k
F
.63204 .61952 m .58792 .64419 L .62749 .62125 L .5 .5 .5 1 k
F
.25365 .67175 m .25052 .67318 L .25765 .67628 L F
.25365 .67175 m .24476 .66789 L .25052 .67318 L F
.7646 .46133 m .72147 .51469 L .76048 .46649 L 0 .35 .996 .221 k
F
.3821 .65745 m .34276 .62996 L .37719 .65322 L 0 .996 .996 .118 k
F
.3821 .65745 m .33904 .62836 L .34276 .62996 L F
.3821 .65745 m .38267 .66738 L .37846 .65604 L 0 .996 .996 .104 k
F
.3821 .65745 m .38739 .67164 L .38267 .66738 L F
.33904 .62836 m .3821 .65745 L .37846 .65604 L F
.38739 .67164 m .3821 .65745 L .38723 .66062 L 0 .996 .996 .134 k
F
.35275 .9065 m .30284 .87649 L .34668 .90361 L .456 .306 .568 .242 k
F
.35275 .9065 m .29793 .87259 L .30284 .87649 L F
.35275 .9065 m .35219 .89868 L .34796 .90271 L .321 .199 .654 .353 k
F
.35275 .9065 m .35806 .90149 L .35219 .89868 L F
.29793 .87259 m .35275 .9065 L .34796 .90271 L .337 .211 .642 .338 k
F
.35806 .90149 m .35275 .9065 L .35914 .90809 L .124 .146 .86 .442 k
F
.35806 .90149 m .35914 .90809 L .36342 .90409 L F
.33448 1.10002 m .39565 1.11912 L .34167 1.10108 L .439 .619 0 0 k
F
.61986 1.12095 m .5537 1.13868 L .61267 1.12401 L .475 .597 0 0 k
F
.41546 .92192 m .36342 .90409 L .40931 .92042 L .108 .133 .883 .46 k
F
.41546 .92192 m .35806 .90149 L .36342 .90409 L F
.41546 .92192 m .41268 .91499 L .41018 .91938 L 0 0 .996 .605 k
F
.41546 .92192 m .41862 .91645 L .41268 .91499 L F
.35806 .90149 m .41546 .92192 L .41018 .91938 L 0 0 .996 .602 k
F
.41546 .92192 m .46992 .92843 L .42167 .92215 L 0 .05 .996 .503 k
F
.41862 .91645 m .41546 .92192 L .42167 .92215 L 0 .052 .996 .502 k
F
.80985 .60437 m .752 .67013 L .75852 .66347 L 0 .363 .996 .155 k
F
.752 .67013 m .74428 .67179 L .73852 .67686 L 0 .267 .996 .214 k
F
.752 .67013 m .80306 .61135 L .75678 .66397 L 0 .361 .996 .156 k
F
.752 .67013 m .80985 .60437 L .80306 .61135 L F
.74428 .67179 m .752 .67013 L .75678 .66397 L 0 .361 .996 .157 k
F
.72081 .67929 m .67035 .72054 L .71571 .68375 L 0 .247 .996 .234 k
F
.2092 .44944 m .18176 .38062 L .20525 .44079 L .5 .5 .5 1 k
F
.2092 .44944 m .17984 .37421 L .18176 .38062 L F
.2092 .44944 m .21548 .45309 L .20738 .44341 L F
.2092 .44944 m .21931 .46155 L .21548 .45309 L F
.17984 .37421 m .2092 .44944 L .20738 .44341 L F
.63778 .60729 m .64767 .59324 L .64313 .60202 L F
.38739 .67164 m .38723 .66062 L .39149 .67197 L 0 .996 .996 .134 k
F
.28334 .88107 m .23579 .8371 L .27739 .87657 L .491 .348 .22 .213 k
F
.28334 .88107 m .23133 .8317 L .23579 .8371 L F
.28334 .88107 m .28483 .87235 L .27903 .87586 L .467 .308 .262 .251 k
F
.28334 .88107 m .2906 .87672 L .28483 .87235 L F
.23133 .8317 m .28334 .88107 L .27903 .87586 L .466 .313 .252 .246 k
F
.37032 .76095 m .32675 .73259 L .36494 .75749 L .5 .5 .5 1 k
F
.37032 .76095 m .32255 .7298 L .32675 .73259 L F
.37032 .76095 m .37045 .76128 L .36622 .7583 L 0 .996 .996 .376 k
F
.37032 .76095 m .37563 .76469 L .37045 .76128 L F
.32255 .7298 m .37032 .76095 L .36622 .7583 L 0 .996 .996 .378 k
F
.37563 .76469 m .37032 .76095 L .37596 .76322 L 0 .996 .996 .438 k
F
.53711 .92499 m .54456 .92851 L .54341 .92383 L 0 .265 .996 .304 k
F
.33448 1.10002 m .33658 1.11272 L .34085 1.10348 L .439 .619 0 0 k
F
.33448 1.10002 m .32917 1.11158 L .33658 1.11272 L F
.33904 .62836 m .33698 .61879 L .34276 .62996 L 0 .996 .996 .118 k
F
.33904 .62836 m .33184 .61442 L .33698 .61879 L F
.37563 .76469 m .37596 .76322 L .38023 .76622 L 0 .996 .996 .438 k
F
.32917 1.11158 m .27066 1.07955 L .32216 1.10903 L .43 .62 0 0 k
F
.32917 1.11158 m .26478 1.07471 L .27066 1.07955 L F
.32917 1.11158 m .32767 1.09757 L .32344 1.10684 L .431 .619 0 0 k
F
.32917 1.11158 m .33448 1.10002 L .32767 1.09757 L F
.26478 1.07471 m .32917 1.11158 L .32344 1.10684 L .429 .622 0 0 k
F
.60536 .91848 m .61502 .92045 L .61205 .91589 L .177 .517 .738 .115 k
F
.33184 .61442 m .29573 .57573 L .32714 .60895 L 0 .996 .996 .145 k
F
.33184 .61442 m .29255 .57287 L .29573 .57573 L F
.33184 .61442 m .33451 .62293 L .32876 .61179 L 0 .996 .996 .128 k
F
.33184 .61442 m .33904 .62836 L .33451 .62293 L F
.29255 .57287 m .33184 .61442 L .32876 .61179 L F
.52787 .69025 m .53391 .67672 L .53285 .68732 L 0 .996 .996 .865 k
F
.41862 .91645 m .42167 .92215 L .42423 .91777 L 0 .052 .996 .502 k
F
.24476 .66789 m .20739 .61192 L .23981 .66137 L .5 .5 .5 1 k
F
.24476 .66789 m .20423 .60605 L .20739 .61192 L F
.24476 .66789 m .24885 .66538 L .24174 .66231 L F
.24476 .66789 m .25365 .67175 L .24885 .66538 L F
.20423 .60605 m .24476 .66789 L .24174 .66231 L F
.47659 .92402 m .4818 .92873 L .48252 .92412 L 0 .142 .996 .401 k
F
.70825 .53122 m .71977 .51675 L .7137 .52444 L .5 .5 .5 1 k
F
.54462 1.12701 m .55314 1.1363 L .55196 1.12644 L .475 .598 0 0 k
F
.75862 .85774 m .69185 .90689 L .69909 .90253 L .168 .515 .269 .091 k
F
.69185 .90689 m .68596 .90174 L .67938 .90578 L .19 .502 .409 .106 k
F
.69185 .90689 m .75112 .86229 L .6977 .90164 L .166 .52 .315 .092 k
F
.69185 .90689 m .75862 .85774 L .75112 .86229 L F
.68596 .90174 m .69185 .90689 L .6977 .90164 L .166 .521 .329 .092 k
F
.53158 .78533 m .5382 .78111 L .53709 .78339 L .5 .5 .5 1 k
F
.17315 .59132 m .16866 .59483 L .17683 .598 L F
.17315 .59132 m .16293 .58739 L .16866 .59483 L F
.80205 .42188 m .78803 .43676 L .79546 .42969 L 0 .356 .996 .193 k
F
.65828 .72723 m .66897 .72104 L .66434 .72258 L 0 .239 .996 .246 k
F
.35806 .90149 m .41018 .91938 L .36424 .90303 L 0 0 .996 .602 k
F
.57894 .66061 m .58696 .64665 L .58411 .65658 L .5 .5 .5 1 k
F
.29793 .87259 m .34796 .90271 L .30409 .87556 L .337 .211 .642 .338 k
F
.33904 .62836 m .37846 .65604 L .34399 .63276 L 0 .996 .996 .104 k
F
.47811 .79013 m .43064 .78363 L .47264 .78916 L 0 .996 .996 .645 k
F
.62749 1.14426 m .61626 1.13577 L .61931 1.14502 L .474 .595 0 0 k
F
.59175 .76272 m .58275 .76692 L .58573 .76474 L .5 .5 .5 1 k
F
.12394 .31202 m .13179 .31214 L .12293 .30336 L F
.12394 .31202 m .13499 .32299 L .13179 .31214 L F
.10193 .21033 m .12394 .31202 L .12293 .30336 L F
.11593 .49755 m .15026 .57593 L .12079 .50686 L F
.47811 .79013 m .42557 .78322 L .43064 .78363 L 0 .996 .996 .645 k
F
.64652 .73286 m .59175 .76272 L .59766 .75951 L 0 .015 .996 .461 k
F
.59175 .76272 m .58805 .76545 L .58275 .76692 L .5 .5 .5 1 k
F
.59175 .76272 m .64052 .7362 L .59668 .7601 L F
.64652 .73286 m .59766 .75951 L .64145 .73563 L 0 .015 .996 .461 k
F
.59175 .76272 m .64652 .73286 L .64052 .7362 L .5 .5 .5 1 k
F
.58805 .76545 m .59175 .76272 L .59668 .7601 L F
.53158 .78533 m .48348 .78938 L .52623 .78554 L F
.53158 .78533 m .47811 .79013 L .48348 .78938 L F
.32255 .7298 m .36622 .7583 L .32799 .73337 L 0 .996 .996 .378 k
F
.14549 .77527 m .19147 .8379 L .15155 .78211 L .628 .459 .132 .114 k
F
.23979 .48888 m .27233 .5413 L .2443 .49604 L .5 .5 .5 1 k
F
.21322 .83798 m .21092 .84644 L .21809 .84372 L .543 .41 .182 .156 k
F
.21322 .83798 m .20427 .8414 L .21092 .84644 L F
.47811 .79013 m .47376 .79264 L .47307 .78981 L 0 .996 .996 .544 k
F
.47811 .79013 m .479 .79367 L .47376 .79264 L F
.42557 .78322 m .47811 .79013 L .47307 .78981 L F
.47811 .79013 m .5262 .78618 L .4834 .79002 L .5 .5 .5 1 k
F
.47811 .79013 m .53158 .78533 L .5262 .78618 L F
.479 .79367 m .47811 .79013 L .4834 .79002 L F
.42557 .78322 m .38023 .76622 L .42016 .78104 L 0 .996 .996 .436 k
F
.26478 1.07471 m .32344 1.10684 L .27191 1.07732 L .429 .622 0 0 k
F
.70825 .53122 m .69603 .54533 L .70216 .53689 L .5 .5 .5 1 k
F
.23133 .8317 m .27903 .87586 L .23742 .83634 L .466 .313 .252 .246 k
F
.62749 1.14426 m .62369 1.13267 L .61626 1.13577 L .474 .595 0 0 k
F
.62749 1.14426 m .69505 1.11316 L .63444 1.13987 L .488 .585 0 0 k
F
.62749 1.14426 m .70323 1.11091 L .69505 1.11316 L F
.62369 1.13267 m .62749 1.14426 L .63444 1.13987 L .488 .584 0 0 k
F
.80985 .60437 m .75852 .66347 L .80479 .61088 L 0 .363 .996 .155 k
F
.42557 .78322 m .37563 .76469 L .38023 .76622 L 0 .996 .996 .436 k
F
.42557 .78322 m .42356 .78487 L .42104 .7818 L 0 .996 .996 .366 k
F
.42557 .78322 m .42875 .78706 L .42356 .78487 L F
.37563 .76469 m .42557 .78322 L .42104 .7818 L 0 .996 .996 .368 k
F
.42557 .78322 m .47307 .78981 L .43102 .78428 L 0 .996 .996 .544 k
F
.42875 .78706 m .42557 .78322 L .43102 .78428 L F
.80205 .42188 m .81499 .4064 L .8076 .41299 L 0 .452 .996 .124 k
F
.29255 .57287 m .32876 .61179 L .29732 .57855 L 0 .996 .996 .128 k
F
.47969 .69501 m .4369 .68807 L .47474 .69305 L 0 .996 .996 .208 k
F
.16293 .58739 m .13 .51174 L .15839 .57872 L .5 .5 .5 1 k
F
.16293 .58739 m .12746 .50364 L .13 .51174 L F
.16293 .58739 m .16873 .58286 L .16055 .57973 L F
.16293 .58739 m .17315 .59132 L .16873 .58286 L F
.12746 .50364 m .16293 .58739 L .16055 .57973 L F
.75862 .85774 m .69909 .90253 L .7525 .86323 L .168 .515 .269 .091 k
F
.74428 .67179 m .73097 .67872 L .73719 .67706 L 0 .261 .996 .219 k
F
.17984 .37421 m .20738 .44341 L .18391 .38322 L .5 .5 .5 1 k
F
.47344 1.11899 m .41171 1.11237 L .46639 1.11936 L .45 .614 0 0 k
F
.32255 .7298 m .3209 .72923 L .32675 .73259 L .5 .5 .5 1 k
F
.32255 .7298 m .31527 .72561 L .3209 .72923 L F
.47969 .69501 m .43235 .68877 L .4369 .68807 L 0 .996 .996 .208 k
F
.52787 .69025 m .48453 .69321 L .52305 .6894 L 0 .996 .996 .383 k
F
.52787 .69025 m .47969 .69501 L .48453 .69321 L F
.60536 .91848 m .59548 .91537 L .59853 .91975 L .037 .349 .925 .251 k
F
.42875 .78706 m .43102 .78428 L .43359 .78736 L 0 .996 .996 .544 k
F
.74428 .67179 m .75678 .66397 L .75061 .66529 L 0 .361 .996 .157 k
F
.20423 .60605 m .24174 .66231 L .20932 .61283 L .5 .5 .5 1 k
F
.47344 1.11899 m .40506 1.11025 L .41171 1.11237 L .45 .614 0 0 k
F
.65828 .72723 m .64712 .73268 L .65182 .73067 L 0 .049 .996 .426 k
F
.479 .79367 m .4834 .79002 L .48414 .79284 L .5 .5 .5 1 k
F
.84863 .34044 m .80205 .42188 L .8076 .41299 L 0 .452 .996 .123 k
F
.80205 .42188 m .79277 .43072 L .78803 .43676 L 0 .356 .996 .193 k
F
.80205 .42188 m .84283 .34981 L .80559 .41495 L 0 .452 .996 .127 k
F
.80205 .42188 m .84863 .34044 L .84283 .34981 L F
.79277 .43072 m .80205 .42188 L .80559 .41495 L F
.31527 .72561 m .27527 .68545 L .31014 .72081 L .5 .5 .5 1 k
F
.31527 .72561 m .27167 .68141 L .27527 .68545 L F
.31527 .72561 m .31759 .72509 L .31178 .72176 L F
.31527 .72561 m .32255 .7298 L .31759 .72509 L F
.27167 .68141 m .31527 .72561 L .31178 .72176 L F
.5431 1.11455 m .47344 1.11899 L .48042 1.1198 L .462 .608 0 0 k
F
.47344 1.11899 m .46746 1.1067 L .46681 1.11687 L .45 .615 0 0 k
F
.47344 1.11899 m .47427 1.10628 L .46746 1.1067 L F
.40506 1.11025 m .47344 1.11899 L .46681 1.11687 L F
.47344 1.11899 m .53608 1.11373 L .48032 1.11729 L .462 .609 0 0 k
F
.47344 1.11899 m .5431 1.11455 L .53608 1.11373 L F
.47427 1.10628 m .47344 1.11899 L .48032 1.11729 L F
.43235 .68877 m .39149 .67197 L .42743 .68567 L 0 .996 .996 .134 k
F
.5431 1.11455 m .48042 1.1198 L .53612 1.11626 L .462 .608 0 0 k
F
.20427 .8414 m .16001 .78079 L .19857 .835 L .629 .459 .131 .114 k
F
.20427 .8414 m .15607 .77359 L .16001 .78079 L F
.20427 .8414 m .20768 .83175 L .20052 .83452 L .612 .439 .141 .139 k
F
.20427 .8414 m .21322 .83798 L .20768 .83175 L F
.15607 .77359 m .20427 .8414 L .20052 .83452 L .615 .444 .139 .134 k
F
.1461 .33464 m .13956 .33284 L .14844 .34217 L .5 .5 .5 1 k
F
.1461 .33464 m .13499 .32299 L .13956 .33284 L F
.7551 .47311 m .70825 .53122 L .7137 .52444 L F
.70825 .53122 m .7006 .54176 L .69603 .54533 L F
.70825 .53122 m .74947 .48018 L .71199 .52667 L F
.70825 .53122 m .7551 .47311 L .74947 .48018 L F
.7006 .54176 m .70825 .53122 L .71199 .52667 L F
.47969 .69501 m .4759 .70773 L .47518 .69587 L 0 .996 .996 .194 k
F
.47969 .69501 m .48063 .70983 L .4759 .70773 L F
.43235 .68877 m .47969 .69501 L .47518 .69587 L F
.47969 .69501 m .52303 .69221 L .48446 .69602 L 0 .996 .996 .356 k
F
.47969 .69501 m .52787 .69025 L .52303 .69221 L F
.48063 .70983 m .47969 .69501 L .48446 .69602 L 0 .996 .996 .355 k
F
.37563 .76469 m .42104 .7818 L .38106 .76697 L 0 .996 .996 .368 k
F
.25742 1.08521 m .25767 1.09843 L .26353 1.09014 L .428 .622 0 0 k
F
.25742 1.08521 m .25012 1.09561 L .25767 1.09843 L F
.66803 .88709 m .60536 .91848 L .61205 .91589 L .184 .523 .716 .108 k
F
.60536 .91848 m .60159 .91299 L .59548 .91537 L .037 .349 .925 .251 k
F
.60536 .91848 m .6612 .88976 L .61105 .91489 L .118 .474 .817 .157 k
F
.60536 .91848 m .66803 .88709 L .6612 .88976 L F
.60159 .91299 m .60536 .91848 L .61105 .91489 L .1 .461 .842 .168 k
F
.68596 .90174 m .6977 .90164 L .693 .89749 L .166 .521 .329 .092 k
F
.40506 1.11025 m .34598 1.09174 L .39813 1.10926 L .44 .619 0 0 k
F
.40506 1.11025 m .33984 1.08832 L .34598 1.09174 L F
.40506 1.11025 m .40151 1.09689 L .399 1.10686 L F
.40506 1.11025 m .40822 1.0978 L .40151 1.09689 L F
.33984 1.08832 m .40506 1.11025 L .399 1.10686 L .439 .62 0 0 k
F
.40506 1.11025 m .46681 1.11687 L .41208 1.10987 L .45 .615 0 0 k
F
.40822 1.0978 m .40506 1.11025 L .41208 1.10987 L .45 .616 0 0 k
F
.58805 .76545 m .59668 .7601 L .59374 .76227 L .5 .5 .5 1 k
F
.43235 .68877 m .38739 .67164 L .39149 .67197 L 0 .996 .996 .134 k
F
.43235 .68877 m .43083 .70072 L .42831 .68861 L 0 .996 .996 .119 k
F
.43235 .68877 m .43554 .70391 L .43083 .70072 L F
.38739 .67164 m .43235 .68877 L .42831 .68861 L F
.43235 .68877 m .47518 .69587 L .43727 .69088 L 0 .996 .996 .194 k
F
.43554 .70391 m .43235 .68877 L .43727 .69088 L F
.54462 1.12701 m .53612 1.11626 L .53736 1.12622 L .462 .607 0 0 k
F
.63778 .60729 m .62749 .62125 L .63211 .61146 L .5 .5 .5 1 k
F
.616 1.10907 m .54462 1.12701 L .55196 1.12644 L .475 .598 0 0 k
F
.54462 1.12701 m .5431 1.11455 L .53612 1.11626 L .462 .607 0 0 k
F
.54462 1.12701 m .60854 1.10965 L .55141 1.12402 L .475 .6 0 0 k
F
.54462 1.12701 m .616 1.10907 L .60854 1.10965 L F
.5431 1.11455 m .54462 1.12701 L .55141 1.12402 L F
.71287 .68275 m .65828 .72723 L .66434 .72258 L 0 .241 .996 .244 k
F
.65828 .72723 m .65243 .72974 L .64712 .73268 L 0 .049 .996 .426 k
F
.65828 .72723 m .70664 .68759 L .66295 .72319 L 0 .232 .996 .256 k
F
.65828 .72723 m .71287 .68275 L .70664 .68759 L F
.65243 .72974 m .65828 .72723 L .66295 .72319 L 0 .231 .996 .257 k
F
.68596 .90174 m .67369 .90064 L .67845 .90465 L .189 .507 .484 .107 k
F
.40822 1.0978 m .41208 1.10987 L .41464 1.09991 L .45 .616 0 0 k
F
.22951 .47467 m .22412 .46896 L .23228 .47946 L .5 .5 .5 1 k
F
.22951 .47467 m .21931 .46155 L .22412 .46896 L F
.47427 1.10628 m .48032 1.11729 L .48102 1.10712 L .462 .609 0 0 k
F
.59778 .90769 m .53711 .92499 L .54341 .92383 L 0 .27 .996 .303 k
F
.53711 .92499 m .52972 .92041 L .53093 .9249 L 0 .145 .996 .4 k
F
.53711 .92499 m .53563 .91937 L .52972 .92041 L F
.53711 .92499 m .59141 .9089 L .54285 .92275 L 0 .228 .996 .31 k
F
.53711 .92499 m .59778 .90769 L .59141 .9089 L F
.53563 .91937 m .53711 .92499 L .54285 .92275 L 0 .224 .996 .311 k
F
.25012 1.09561 m .25078 1.08109 L .24495 1.08944 L .423 .621 0 0 k
F
.25012 1.09561 m .25742 1.08521 L .25078 1.08109 L F
.18909 1.04265 m .25012 1.09561 L .24495 1.08944 L .42 .623 0 0 k
F
.68513 .56599 m .63778 .60729 L .64313 .60202 L .5 .5 .5 1 k
F
.63778 .60729 m .63204 .61952 L .62749 .62125 L F
.63778 .60729 m .67966 .57147 L .64177 .60452 L F
.63778 .60729 m .68513 .56599 L .67966 .57147 L F
.63204 .61952 m .63778 .60729 L .64177 .60452 L F
.80013 .608 m .74428 .67179 L .75061 .66529 L 0 .362 .996 .156 k
F
.74428 .67179 m .73651 .67385 L .73097 .67872 L 0 .261 .996 .219 k
F
.74428 .67179 m .79354 .61481 L .74887 .66586 L 0 .359 .996 .158 k
F
.74428 .67179 m .80013 .608 L .79354 .61481 L F
.73651 .67385 m .74428 .67179 L .74887 .66586 L F
.62369 1.13267 m .63444 1.13987 L .63142 1.13058 L .488 .584 0 0 k
F
.66803 .88709 m .61205 .91589 L .66216 .8908 L .184 .523 .716 .108 k
F
.43554 .70391 m .43727 .69088 L .43986 .703 L 0 .996 .996 .194 k
F
.616 1.10907 m .55196 1.12644 L .60905 1.1121 L .475 .598 0 0 k
F
.29793 .87259 m .29696 .87978 L .30284 .87649 L .458 .311 .552 .237 k
F
.29793 .87259 m .2906 .87672 L .29696 .87978 L F
.48063 .70983 m .48446 .69602 L .48524 .70787 L 0 .996 .996 .355 k
F
.59778 .90769 m .54341 .92383 L .59191 .91 L 0 .27 .996 .303 k
F
.33984 1.08832 m .399 1.10686 L .34681 1.08931 L .439 .62 0 0 k
F
.10193 .21033 m .12293 .30336 L .10535 .22202 L .5 .5 .5 1 k
F
.47659 .92402 m .42423 .91777 L .47058 .92382 L 0 .05 .996 .503 k
F
.33984 1.08832 m .34167 1.10108 L .34598 1.09174 L .439 .62 0 0 k
F
.33984 1.08832 m .33448 1.10002 L .34167 1.10108 L F
.38739 .67164 m .42831 .68861 L .39231 .6749 L 0 .996 .996 .119 k
F
.26262 .67623 m .25924 .67692 L .26642 .68053 L .5 .5 .5 1 k
F
.26262 .67623 m .25365 .67175 L .25924 .67692 L F
.33448 1.10002 m .27786 1.06885 L .32767 1.09757 L .43 .622 0 0 k
F
.33448 1.10002 m .2722 1.0641 L .27786 1.06885 L F
.33448 1.10002 m .33323 1.08598 L .32896 1.09536 L .431 .621 0 0 k
F
.33448 1.10002 m .33984 1.08832 L .33323 1.08598 L F
.2722 1.0641 m .33448 1.10002 L .32896 1.09536 L .429 .623 0 0 k
F
.7551 .47311 m .7137 .52444 L .75118 .47796 L .5 .5 .5 1 k
F
.27167 .68141 m .31178 .72176 L .27689 .68637 L F
.47659 .92402 m .41862 .91645 L .42423 .91777 L 0 .05 .996 .503 k
F
.2906 .87672 m .24475 .83411 L .28483 .87235 L .467 .313 .251 .247 k
F
.2906 .87672 m .24049 .82889 L .24475 .83411 L F
.2906 .87672 m .29234 .86835 L .28649 .87168 L .467 .279 .327 .279 k
F
.2906 .87672 m .29793 .87259 L .29234 .86835 L F
.24049 .82889 m .2906 .87672 L .28649 .87168 L .467 .285 .314 .274 k
F
.18344 .59572 m .17872 .5986 L .18695 .60213 L .5 .5 .5 1 k
F
.18344 .59572 m .17315 .59132 L .17872 .5986 L F
.75054 .85391 m .68596 .90174 L .693 .89749 L .166 .52 .313 .091 k
F
.68596 .90174 m .68003 .89671 L .67369 .90064 L .189 .507 .484 .107 k
F
.68596 .90174 m .74326 .85834 L .6916 .89662 L .165 .526 .371 .092 k
F
.68596 .90174 m .75054 .85391 L .74326 .85834 L F
.68003 .89671 m .68596 .90174 L .6916 .89662 L .164 .528 .389 .092 k
F
.35806 .90149 m .31002 .87247 L .35219 .89868 L .339 .212 .641 .337 k
F
.35806 .90149 m .30532 .8687 L .31002 .87247 L F
.35806 .90149 m .35776 .894 L .35348 .89783 L .207 .094 .826 .482 k
F
.35806 .90149 m .36344 .89672 L .35776 .894 L F
.30532 .8687 m .35806 .90149 L .35348 .89783 L .219 .109 .798 .466 k
F
.36344 .89672 m .35806 .90149 L .36424 .90303 L 0 0 .996 .599 k
F
.36344 .89672 m .36424 .90303 L .36856 .89922 L F
.53563 .91937 m .48252 .92412 L .52972 .92041 L 0 .144 .996 .4 k
F
.53563 .91937 m .47659 .92402 L .48252 .92412 L F
.79277 .43072 m .7789 .44596 L .78637 .43837 L 0 .354 .996 .201 k
F
.71287 .68275 m .66434 .72258 L .708 .68701 L 0 .241 .996 .244 k
F
.68513 .56599 m .64313 .60202 L .68099 .56899 L .5 .5 .5 1 k
F
.5431 1.11455 m .55141 1.12402 L .55021 1.11404 L .475 .6 0 0 k
F
.47659 .92402 m .47168 .91833 L .47101 .92273 L 0 0 .996 .532 k
F
.47659 .92402 m .47746 .91852 L .47168 .91833 L F
.41862 .91645 m .47659 .92402 L .47101 .92273 L 0 0 .996 .531 k
F
.47659 .92402 m .52968 .9193 L .48243 .92302 L 0 .1 .996 .417 k
F
.47659 .92402 m .53563 .91937 L .52968 .9193 L F
.47746 .91852 m .47659 .92402 L .48243 .92302 L 0 .098 .996 .418 k
F
.21931 .46155 m .193 .39518 L .21548 .45309 L .5 .5 .5 1 k
F
.21931 .46155 m .19122 .38916 L .193 .39518 L F
.21931 .46155 m .22579 .46638 L .21763 .4559 L F
.21931 .46155 m .22951 .47467 L .22579 .46638 L F
.19122 .38916 m .21931 .46155 L .21763 .4559 L F
.60159 .91299 m .61105 .91489 L .60805 .91048 L .1 .461 .842 .168 k
F
.29255 .57287 m .28859 .56422 L .29573 .57573 L 0 .996 .996 .145 k
F
.29255 .57287 m .28365 .55851 L .28859 .56422 L F
.13499 .32299 m .11496 .23342 L .13179 .31214 L .5 .5 .5 1 k
F
.13499 .32299 m .11397 .22459 L .11496 .23342 L F
.13499 .32299 m .14299 .32403 L .13408 .31472 L F
.13499 .32299 m .1461 .33464 L .14299 .32403 L F
.11397 .22459 m .13499 .32299 L .13408 .31472 L F
.12746 .50364 m .16055 .57973 L .13218 .51272 L F
.41862 .91645 m .36856 .89922 L .41268 .91499 L 0 0 .996 .603 k
F
.84863 .34044 m .8076 .41299 L .84486 .34784 L 0 .452 .996 .123 k
F
.41862 .91645 m .36344 .89672 L .36856 .89922 L 0 0 .996 .603 k
F
.41862 .91645 m .41609 .90983 L .41356 .91401 L 0 0 .996 .602 k
F
.41862 .91645 m .42181 .91124 L .41609 .90983 L F
.36344 .89672 m .41862 .91645 L .41356 .91401 L 0 0 .996 .605 k
F
.41862 .91645 m .47101 .92273 L .4246 .91667 L 0 0 .996 .531 k
F
.42181 .91124 m .41862 .91645 L .4246 .91667 L F
.62369 1.13267 m .61267 1.12401 L .61575 1.13337 L .475 .597 0 0 k
F
.53563 .91937 m .54285 .92275 L .54169 .91824 L 0 .224 .996 .311 k
F
.25365 .67175 m .21772 .61767 L .24885 .66538 L .5 .5 .5 1 k
F
.25365 .67175 m .21474 .61209 L .21772 .61767 L F
.25365 .67175 m .25797 .67001 L .2508 .66644 L F
.25365 .67175 m .26262 .67623 L .25797 .67001 L F
.21474 .61209 m .25365 .67175 L .2508 .66644 L F
.15607 .77359 m .20052 .83452 L .16196 .78025 L .615 .444 .139 .134 k
F
.7006 .54176 m .71199 .52667 L .70588 .5351 L .5 .5 .5 1 k
F
.58432 .76894 m .53158 .78533 L .53709 .78339 L F
.53158 .78533 m .52503 .78915 L .5262 .78618 L F
.53158 .78533 m .53015 .78905 L .52503 .78915 L F
.53158 .78533 m .57876 .77099 L .53655 .78411 L F
.53158 .78533 m .58432 .76894 L .57876 .77099 L F
.53015 .78905 m .53158 .78533 L .53655 .78411 L F
.28365 .55851 m .25259 .50838 L .27938 .55173 L F
.28365 .55851 m .25015 .50431 L .25259 .50838 L F
.28365 .55851 m .28843 .5662 L .28131 .55471 L F
.28365 .55851 m .29255 .57287 L .28843 .5662 L F
.25015 .50431 m .28365 .55851 L .28131 .55471 L F
.58432 .76894 m .53709 .78339 L .57925 .77027 L F
.42181 .91124 m .4246 .91667 L .42718 .91251 L 0 0 .996 .531 k
F
.22224 .83474 m .21968 .84288 L .2269 .84032 L .522 .385 .196 .179 k
F
.22224 .83474 m .21322 .83798 L .21968 .84288 L F
.65243 .72974 m .66295 .72319 L .65829 .72518 L 0 .231 .996 .257 k
F
.79277 .43072 m .80559 .41495 L .79815 .42202 L 0 .452 .996 .127 k
F
.47746 .91852 m .48243 .92302 L .48315 .91862 L 0 .098 .996 .418 k
F
.6971 1.10007 m .62369 1.13267 L .63142 1.13058 L .488 .585 0 0 k
F
.62369 1.13267 m .61986 1.12095 L .61267 1.12401 L .475 .597 0 0 k
F
.62369 1.13267 m .68916 1.10224 L .63042 1.12835 L .489 .587 0 0 k
F
.62369 1.13267 m .6971 1.10007 L .68916 1.10224 L F
.61986 1.12095 m .62369 1.13267 L .63042 1.12835 L .488 .586 0 0 k
F
.80013 .608 m .75061 .66529 L .79529 .61426 L 0 .362 .996 .156 k
F
.18909 1.04265 m .24495 1.08944 L .19611 1.04704 L .42 .623 0 0 k
F
.63204 .61952 m .64177 .60452 L .63719 .6143 L .5 .5 .5 1 k
F
.2722 1.0641 m .32896 1.09536 L .27912 1.0666 L .429 .623 0 0 k
F
.62624 .63315 m .57894 .66061 L .58411 .65658 L .5 .5 .5 1 k
F
.57894 .66061 m .57077 .6748 L .57371 .66361 L 0 .996 .996 .996 k
F
.57894 .66061 m .57531 .67459 L .57077 .6748 L F
.57894 .66061 m .621 .63737 L .58314 .65934 L .5 .5 .5 1 k
F
.57894 .66061 m .62624 .63315 L .621 .63737 L F
.57531 .67459 m .57894 .66061 L .58314 .65934 L F
.30532 .8687 m .35348 .89783 L .31127 .87158 L .219 .109 .798 .466 k
F
.36344 .89672 m .41356 .91401 L .36939 .89822 L 0 0 .996 .605 k
F
.37563 .76469 m .33389 .73739 L .37045 .76128 L 0 .996 .996 .378 k
F
.37563 .76469 m .32991 .73481 L .33389 .73739 L F
.37563 .76469 m .37602 .76595 L .37174 .76225 L 0 .996 .996 .316 k
F
.37563 .76469 m .38101 .76932 L .37602 .76595 L F
.32991 .73481 m .37563 .76469 L .37174 .76225 L 0 .996 .996 .318 k
F
.38101 .76932 m .37563 .76469 L .38106 .76697 L 0 .996 .996 .369 k
F
.17315 .59132 m .14144 .51796 L .16873 .58286 L .5 .5 .5 1 k
F
.17315 .59132 m .13905 .51018 L .14144 .51796 L F
.17315 .59132 m .17914 .58746 L .1709 .58396 L F
.17315 .59132 m .18344 .59572 L .17914 .58746 L F
.13905 .51018 m .17315 .59132 L .1709 .58396 L F
.57531 .67459 m .53285 .68732 L .57077 .6748 L 0 .996 .996 .996 k
F
.57531 .67459 m .52787 .69025 L .53285 .68732 L F
.75054 .85391 m .693 .89749 L .74465 .85925 L .166 .52 .313 .091 k
F
.52787 .69025 m .52191 .70423 L .52303 .69221 L 0 .996 .996 .357 k
F
.52787 .69025 m .5265 .70528 L .52191 .70423 L F
.52787 .69025 m .5703 .67769 L .53232 .69022 L 0 .996 .996 .758 k
F
.52787 .69025 m .57531 .67459 L .5703 .67769 L F
.5265 .70528 m .52787 .69025 L .53232 .69022 L 0 .996 .996 .757 k
F
.62624 .63315 m .58411 .65658 L .62192 .63462 L .5 .5 .5 1 k
F
.38101 .76932 m .38106 .76697 L .38538 .77068 L 0 .996 .996 .369 k
F
.24049 .82889 m .28649 .87168 L .24639 .83339 L .467 .285 .314 .274 k
F
.73651 .67385 m .72337 .68101 L .72964 .67901 L 0 .255 .996 .226 k
F
.73651 .67385 m .74887 .66586 L .74266 .66749 L 0 .359 .996 .158 k
F
.83762 .35192 m .79277 .43072 L .79815 .42202 L 0 .453 .996 .126 k
F
.79277 .43072 m .78343 .4402 L .7789 .44596 L 0 .354 .996 .201 k
F
.79277 .43072 m .832 .36107 L .79613 .4241 L 0 .453 .996 .131 k
F
.79277 .43072 m .83762 .35192 L .832 .36107 L F
.78343 .4402 m .79277 .43072 L .79613 .4241 L F
.53015 .78905 m .53655 .78411 L .53542 .78707 L .5 .5 .5 1 k
F
.15728 .34702 m .15055 .34428 L .15948 .35418 L F
.15728 .34702 m .1461 .33464 L .15055 .34428 L F
.21322 .83798 m .17047 .77907 L .20768 .83175 L .616 .444 .139 .134 k
F
.21322 .83798 m .16672 .7721 L .17047 .77907 L F
.21322 .83798 m .21685 .82868 L .20964 .8313 L .596 .421 .15 .16 k
F
.21322 .83798 m .22224 .83474 L .21685 .82868 L F
.16672 .7721 m .21322 .83798 L .20964 .8313 L .6 .426 .148 .155 k
F
.47427 1.10628 m .41464 1.09991 L .46746 1.1067 L .45 .615 0 0 k
F
.26478 1.07471 m .26476 1.08793 L .27066 1.07955 L .428 .623 0 0 k
F
.26478 1.07471 m .25742 1.08521 L .26476 1.08793 L F
.58805 .76545 m .57925 .77027 L .58226 .76747 L .5 .5 .5 1 k
F
.47035 1.37053 m .46327 1.35353 L .46263 1.36779 L .336 .831 0 0 k
F
.47035 1.37053 m .47117 1.35271 L .46327 1.35353 L F
.39109 1.3607 m .47035 1.37053 L .46263 1.36779 L .335 .832 0 0 k
F
.47035 1.37053 m .54298 1.3654 L .47833 1.36839 L .406 .761 0 0 k
F
.47035 1.37053 m .55112 1.36681 L .54298 1.3654 L F
.47117 1.35271 m .47035 1.37053 L .47833 1.36839 L F
.38739 .67164 m .34984 .64522 L .38267 .66738 L 0 .996 .996 .104 k
F
.68003 .89671 m .6916 .89662 L .68686 .89257 L .164 .528 .389 .092 k
F
.38739 .67164 m .34633 .64393 L .34984 .64522 L 0 .996 .996 .104 k
F
.38739 .67164 m .38822 .68334 L .38395 .67055 L 0 .996 .996 .09 k
F
.38739 .67164 m .39275 .68763 L .38822 .68334 L F
.34633 .64393 m .38739 .67164 L .38395 .67055 L F
.39275 .68763 m .38739 .67164 L .39231 .6749 L 0 .996 .996 .119 k
F
.7006 .54176 m .68854 .55661 L .69472 .54736 L .5 .5 .5 1 k
F
.6971 1.10007 m .63142 1.13058 L .69013 1.10452 L .488 .585 0 0 k
F
.34633 .64393 m .34399 .63276 L .34984 .64522 L 0 .996 .996 .105 k
F
.34633 .64393 m .33904 .62836 L .34399 .63276 L F
.33904 .62836 m .30453 .59122 L .33451 .62293 L 0 .996 .996 .129 k
F
.33904 .62836 m .30155 .58871 L .30453 .59122 L F
.33904 .62836 m .34196 .63852 L .33615 .62608 L 0 .996 .996 .113 k
F
.33904 .62836 m .34633 .64393 L .34196 .63852 L F
.30155 .58871 m .33904 .62836 L .33615 .62608 L F
.47427 1.10628 m .40822 1.0978 L .41464 1.09991 L .45 .615 0 0 k
F
.64057 .73668 m .58805 .76545 L .59374 .76227 L .5 .5 .5 1 k
F
.58805 .76545 m .58432 .76894 L .57925 .77027 L F
.58805 .76545 m .63479 .73999 L .59275 .76301 L F
.58805 .76545 m .64057 .73668 L .63479 .73999 L F
.58432 .76894 m .58805 .76545 L .59275 .76301 L F
.54156 1.10193 m .47427 1.10628 L .48102 1.10712 L .462 .609 0 0 k
F
.47427 1.10628 m .46854 1.09387 L .46788 1.10417 L .45 .616 0 0 k
F
.47427 1.10628 m .47512 1.09341 L .46854 1.09387 L F
.40822 1.0978 m .47427 1.10628 L .46788 1.10417 L .45 .617 0 0 k
F
.47427 1.10628 m .53478 1.10109 L .48093 1.10458 L .462 .611 0 0 k
F
.47427 1.10628 m .54156 1.10193 L .53478 1.10109 L F
.47512 1.09341 m .47427 1.10628 L .48093 1.10458 L F
.19122 .38916 m .21763 .4559 L .19517 .39798 L .5 .5 .5 1 k
F
.54156 1.10193 m .48102 1.10712 L .53483 1.10364 L .462 .609 0 0 k
F
.60159 .91299 m .59191 .91 L .59498 .91423 L 0 .275 .996 .303 k
F
.39109 1.3607 m .46263 1.36779 L .39921 1.35992 L .335 .832 0 0 k
F
.39109 1.3607 m .3865 1.34256 L .384 1.35665 L .272 .904 0 0 k
F
.39109 1.3607 m .39425 1.34311 L .3865 1.34256 L F
.31533 1.33726 m .39109 1.3607 L .384 1.35665 L .271 .907 0 0 k
F
.39425 1.34311 m .39109 1.3607 L .39921 1.35992 L .335 .833 0 0 k
F
.39275 .68763 m .39231 .6749 L .39662 .6877 L 0 .996 .996 .119 k
F
.21474 .61209 m .2508 .66644 L .21966 .6187 L .5 .5 .5 1 k
F
.25015 .50431 m .28131 .55471 L .25451 .51135 L F
.479 .79367 m .43359 .78736 L .47376 .79264 L 0 .996 .996 .544 k
F
.32991 .73481 m .37174 .76225 L .33514 .73834 L 0 .996 .996 .318 k
F
.5431 1.11455 m .53483 1.10364 L .53608 1.11373 L .462 .609 0 0 k
F
.40822 1.0978 m .35115 1.07986 L .40151 1.09689 L .439 .62 0 0 k
F
.40822 1.0978 m .34524 1.07649 L .35115 1.07986 L F
.40822 1.0978 m .40492 1.08436 L .40239 1.09446 L .44 .62 0 0 k
F
.40822 1.0978 m .4114 1.08519 L .40492 1.08436 L F
.34524 1.07649 m .40822 1.0978 L .40239 1.09446 L .439 .622 0 0 k
F
.40822 1.0978 m .46788 1.10417 L .41501 1.09737 L .45 .617 0 0 k
F
.4114 1.08519 m .40822 1.0978 L .41501 1.09737 L .45 .618 0 0 k
F
.25742 1.08521 m .20352 1.03979 L .25078 1.08109 L .421 .623 0 0 k
F
.25742 1.08521 m .19835 1.03355 L .20352 1.03979 L F
.25742 1.08521 m .25832 1.07073 L .25244 1.07916 L .423 .622 0 0 k
F
.25742 1.08521 m .26478 1.07471 L .25832 1.07073 L F
.19835 1.03355 m .25742 1.08521 L .25244 1.07916 L .42 .624 0 0 k
F
.68003 .89671 m .66795 .89564 L .67274 .89954 L .187 .514 .573 .108 k
F
.61211 1.09704 m .5431 1.11455 L .55021 1.11404 L .475 .6 0 0 k
F
.5431 1.11455 m .54156 1.10193 L .53483 1.10364 L .462 .609 0 0 k
F
.5431 1.11455 m .60488 1.09757 L .54965 1.11159 L .476 .602 0 0 k
F
.5431 1.11455 m .61211 1.09704 L .60488 1.09757 L F
.54156 1.10193 m .5431 1.11455 L .54965 1.11159 L .475 .602 0 0 k
F
.57531 .67459 m .58314 .65934 L .58026 .67052 L .5 .5 .5 1 k
F
.66196 .88255 m .60159 .91299 L .60805 .91048 L .119 .476 .816 .155 k
F
.60159 .91299 m .59778 .90769 L .59191 .91 L 0 .275 .996 .303 k
F
.60159 .91299 m .65536 .88514 L .60705 .90951 L 0 .393 .976 .23 k
F
.60159 .91299 m .66196 .88255 L .65536 .88514 L F
.59778 .90769 m .60159 .91299 L .60705 .90951 L 0 .376 .996 .243 k
F
.39425 1.34311 m .39921 1.35992 L .40176 1.34585 L .335 .833 0 0 k
F
.5265 .70528 m .53232 .69022 L .53125 .70225 L 0 .996 .996 .757 k
F
.64057 .73668 m .59374 .76227 L .63574 .73927 L .5 .5 .5 1 k
F
.479 .79367 m .42875 .78706 L .43359 .78736 L 0 .996 .996 .544 k
F
.65243 .72974 m .64145 .73563 L .64619 .73312 L 0 .017 .996 .458 k
F
.61986 1.12095 m .63042 1.12835 L .62737 1.11894 L .488 .586 0 0 k
F
.11397 .22459 m .13408 .31472 L .11729 .23601 L .5 .5 .5 1 k
F
.47117 1.35271 m .47833 1.36839 L .47901 1.35413 L .406 .761 0 0 k
F
.53015 .78905 m .48414 .79284 L .52503 .78915 L .5 .5 .5 1 k
F
.53015 .78905 m .479 .79367 L .48414 .79284 L F
.79036 .61202 m .73651 .67385 L .74266 .66749 L 0 .36 .996 .158 k
F
.73651 .67385 m .72869 .67634 L .72337 .68101 L 0 .255 .996 .226 k
F
.73651 .67385 m .78398 .61867 L .7409 .66815 L 0 .358 .996 .16 k
F
.73651 .67385 m .79036 .61202 L .78398 .61867 L F
.72869 .67634 m .73651 .67385 L .7409 .66815 L 0 .358 .996 .161 k
F
.4114 1.08519 m .41501 1.09737 L .41759 1.0873 L .45 .618 0 0 k
F
.74554 .4858 m .7006 .54176 L .70588 .5351 L .5 .5 .5 1 k
F
.7006 .54176 m .69289 .55332 L .68854 .55661 L F
.7006 .54176 m .74011 .49275 L .70415 .53752 L F
.7006 .54176 m .74554 .4858 L .74011 .49275 L F
.69289 .55332 m .7006 .54176 L .70415 .53752 L F
.32991 .73481 m .32799 .73337 L .33389 .73739 L 0 .996 .996 .381 k
F
.32991 .73481 m .32255 .7298 L .32799 .73337 L F
.47512 1.09341 m .48093 1.10458 L .48163 1.09427 L .462 .611 0 0 k
F
.479 .79367 m .4749 .79708 L .4742 .79348 L 0 .996 .996 .465 k
F
.479 .79367 m .47991 .79819 L .4749 .79708 L F
.42875 .78706 m .479 .79367 L .4742 .79348 L 0 .996 .996 .464 k
F
.479 .79367 m .525 .78997 L .48406 .79367 L .133 .996 .996 .507 k
F
.479 .79367 m .53015 .78905 L .525 .78997 L F
.47991 .79819 m .479 .79367 L .48406 .79367 L .13 .996 .996 .507 k
F
.42875 .78706 m .38538 .77068 L .42356 .78487 L 0 .996 .996 .367 k
F
.61211 1.09704 m .55021 1.11404 L .6054 1.10005 L .475 .6 0 0 k
F
.32255 .7298 m .28421 .69113 L .31759 .72509 L .5 .5 .5 1 k
F
.32255 .7298 m .2808 .68734 L .28421 .69113 L F
.32255 .7298 m .32512 .73019 L .31925 .7262 L F
.32255 .7298 m .32991 .73481 L .32512 .73019 L F
.2808 .68734 m .32255 .7298 L .31925 .7262 L F
.31533 1.33726 m .384 1.35665 L .32337 1.33788 L .271 .907 0 0 k
F
.42875 .78706 m .38101 .76932 L .38538 .77068 L 0 .996 .996 .367 k
F
.42875 .78706 m .42699 .78968 L .42444 .78582 L 0 .996 .996 .309 k
F
.42875 .78706 m .43197 .79189 L .42699 .78968 L F
.38101 .76932 m .42875 .78706 L .42444 .78582 L 0 .996 .996 .31 k
F
.42875 .78706 m .4742 .79348 L .43397 .78819 L 0 .996 .996 .464 k
F
.43197 .79189 m .42875 .78706 L .43397 .78819 L F
.34633 .64393 m .38395 .67055 L .35108 .64837 L 0 .996 .996 .09 k
F
.70488 .68679 m .65243 .72974 L .65829 .72518 L 0 .233 .996 .255 k
F
.64405 .73415 m .64652 .73286 L .65078 .72924 L 0 .215 .996 .287 k
F
.64894 .73161 m .64652 .73286 L .64145 .73563 L 0 .017 .996 .458 k
F
.64287 .73503 m .64057 .73668 L .63574 .73927 L .5 .5 .5 1 k
F
.64652 .73286 m .64057 .73668 L .64287 .73503 L F
.64652 .73286 m .63574 .73927 L .64052 .7362 L F
.63822 .73837 m .64057 .73668 L .64461 .73329 L 0 .206 .996 .307 k
F
.64057 .73668 m .63457 .74127 L .62997 .74367 L .5 .5 .5 1 k
F
.63457 .74127 m .64057 .73668 L .63822 .73837 L 0 .206 .996 .307 k
F
.64057 .73668 m .64652 .73286 L .64405 .73415 L 0 .215 .996 .287 k
F
.65243 .72974 m .64652 .73286 L .64894 .73161 L 0 .017 .996 .458 k
F
.65243 .72974 m .69887 .69153 L .65689 .7259 L 0 .224 .996 .269 k
F
.65243 .72974 m .70488 .68679 L .69887 .69153 L F
.64652 .73286 m .65243 .72974 L .65689 .7259 L 0 .223 .996 .271 k
F
.34524 1.07649 m .34681 1.08931 L .35115 1.07986 L .438 .622 0 0 k
F
.34524 1.07649 m .33984 1.08832 L .34681 1.08931 L F
.34524 1.07649 m .40239 1.09446 L .35199 1.0774 L .439 .622 0 0 k
F
.66196 .88255 m .60805 .91048 L .65633 .88614 L .119 .476 .816 .155 k
F
.1938 .60061 m .18884 .60282 L .19713 .60675 L .5 .5 .5 1 k
F
.1938 .60061 m .18344 .59572 L .18884 .60282 L F
.1461 .33464 m .12694 .24796 L .14299 .32403 L F
.1461 .33464 m .12605 .23954 L .12694 .24796 L F
.1461 .33464 m .15426 .33665 L .1453 .32676 L F
.1461 .33464 m .15728 .34702 L .15426 .33665 L F
.12605 .23954 m .1461 .33464 L .1453 .32676 L F
.33984 1.08832 m .28512 1.05805 L .33323 1.08598 L .43 .623 0 0 k
F
.33984 1.08832 m .27968 1.05338 L .28512 1.05805 L F
.33984 1.08832 m .33884 1.07426 L .33453 1.08375 L .431 .622 0 0 k
F
.33984 1.08832 m .34524 1.07649 L .33884 1.07426 L F
.27968 1.05338 m .33984 1.08832 L .33453 1.08375 L .429 .625 0 0 k
F
.30532 .8687 m .30409 .87556 L .31002 .87247 L .355 .224 .63 .323 k
F
.30532 .8687 m .29793 .87259 L .30409 .87556 L F
.7424 .85021 m .68003 .89671 L .68686 .89257 L .164 .526 .369 .092 k
F
.68003 .89671 m .67406 .89182 L .66795 .89564 L .187 .514 .573 .108 k
F
.68003 .89671 m .73535 .85451 L .68545 .89173 L .163 .532 .439 .092 k
F
.68003 .89671 m .7424 .85021 L .73535 .85451 L F
.67406 .89182 m .68003 .89671 L .68545 .89173 L .162 .535 .462 .092 k
F
.78343 .4402 m .76972 .45584 L .77723 .44769 L 0 .352 .996 .21 k
F
.23979 .48888 m .23417 .48194 L .24239 .49332 L .5 .5 .5 1 k
F
.23979 .48888 m .22951 .47467 L .23417 .48194 L F
.83762 .35192 m .79815 .42202 L .83404 .35899 L 0 .453 .996 .126 k
F
.13905 .51018 m .1709 .58396 L .14363 .51903 L .5 .5 .5 1 k
F
.58432 .76894 m .59275 .76301 L .58979 .76579 L F
.30155 .58871 m .33615 .62608 L .30615 .59435 L 0 .996 .996 .113 k
F
.59394 .90263 m .53563 .91937 L .54169 .91824 L 0 .229 .996 .309 k
F
.53563 .91937 m .52846 .91501 L .52968 .9193 L 0 .102 .996 .416 k
F
.53563 .91937 m .53413 .91401 L .52846 .91501 L F
.53563 .91937 m .5878 .9038 L .54113 .91721 L 0 .194 .996 .317 k
F
.53563 .91937 m .59394 .90263 L .5878 .9038 L F
.53413 .91401 m .53563 .91937 L .54113 .91721 L 0 .19 .996 .318 k
F
.54156 1.10193 m .54965 1.11159 L .54845 1.10148 L .475 .602 0 0 k
F
.61986 1.12095 m .60905 1.1121 L .61216 1.12159 L .475 .599 0 0 k
F
.43197 .79189 m .43397 .78819 L .43657 .79206 L 0 .996 .996 .464 k
F
.29793 .87259 m .25378 .83135 L .29234 .86835 L .467 .285 .312 .274 k
F
.29793 .87259 m .24972 .82631 L .25378 .83135 L F
.29793 .87259 m .29991 .86459 L .29401 .86772 L .467 .244 .419 .313 k
F
.29793 .87259 m .30532 .8687 L .29991 .86459 L F
.24972 .82631 m .29793 .87259 L .29401 .86772 L .454 .244 .395 .315 k
F
.16672 .7721 m .20964 .8313 L .17244 .77857 L .6 .426 .148 .155 k
F
.47991 .79819 m .48406 .79367 L .48481 .79728 L .13 .996 .996 .507 k
F
.59394 .90263 m .54169 .91824 L .58831 .90486 L 0 .229 .996 .309 k
F
.27167 .68141 m .26802 .6813 L .27527 .68545 L .5 .5 .5 1 k
F
.27167 .68141 m .26262 .67623 L .26802 .6813 L F
.38101 .76932 m .42444 .78582 L .38622 .77162 L 0 .996 .996 .31 k
F
.59778 .90769 m .60705 .90951 L .60402 .90526 L 0 .376 .996 .243 k
F
.74554 .4858 m .70588 .5351 L .74182 .49033 L .5 .5 .5 1 k
F
.78343 .4402 m .79613 .4241 L .78866 .43169 L 0 .453 .996 .131 k
F
.19835 1.03355 m .25244 1.07916 L .20518 1.0378 L .42 .624 0 0 k
F
.63204 .61952 m .62192 .63462 L .62658 .62371 L .5 .5 .5 1 k
F
.23133 .8317 m .22851 .83951 L .23579 .8371 L .496 .355 .216 .207 k
F
.23133 .8317 m .22224 .83474 L .22851 .83951 L F
.47746 .91852 m .42718 .91251 L .47168 .91833 L 0 0 .996 .531 k
F
.70488 .68679 m .65829 .72518 L .70024 .69083 L 0 .233 .996 .255 k
F
.69093 1.08911 m .61986 1.12095 L .62737 1.11894 L .489 .587 0 0 k
F
.61986 1.12095 m .616 1.10907 L .60905 1.1121 L .475 .599 0 0 k
F
.61986 1.12095 m .68323 1.09118 L .62636 1.11668 L .49 .589 0 0 k
F
.61986 1.12095 m .69093 1.08911 L .68323 1.09118 L F
.616 1.10907 m .61986 1.12095 L .62636 1.11668 L .489 .588 0 0 k
F
.36344 .89672 m .31726 .86871 L .35776 .894 L .222 .111 .796 .464 k
F
.36344 .89672 m .31279 .86509 L .31726 .86871 L F
.36344 .89672 m .36339 .88961 L .35907 .89321 L .132 0 .996 .581 k
F
.36344 .89672 m .36886 .89224 L .36339 .88961 L F
.31279 .86509 m .36344 .89672 L .35907 .89321 L .127 0 .996 .585 k
F
.36886 .89224 m .36344 .89672 L .36939 .89822 L 0 0 .996 .608 k
F
.36886 .89224 m .36939 .89822 L .37376 .89464 L F
.79036 .61202 m .74266 .66749 L .78573 .61804 L 0 .36 .996 .158 k
F
.47746 .91852 m .42181 .91124 L .42718 .91251 L 0 0 .996 .531 k
F
.22951 .47467 m .20432 .41076 L .22579 .46638 L .5 .5 .5 1 k
F
.22951 .47467 m .20268 .40513 L .20432 .41076 L F
.22951 .47467 m .23618 .48076 L .22796 .4694 L F
.22951 .47467 m .23979 .48888 L .23618 .48076 L F
.20268 .40513 m .22951 .47467 L .22796 .4694 L F
.53413 .91401 m .48315 .91862 L .52846 .91501 L 0 .1 .996 .417 k
F
.53413 .91401 m .47746 .91852 L .48315 .91862 L F
.48063 .70983 m .43986 .703 L .4759 .70773 L 0 .996 .996 .194 k
F
.6773 .5799 m .63204 .61952 L .63719 .6143 L .5 .5 .5 1 k
F
.63204 .61952 m .62624 .63315 L .62192 .63462 L F
.63204 .61952 m .67204 .58536 L .63582 .61705 L F
.63204 .61952 m .6773 .5799 L .67204 .58536 L F
.62624 .63315 m .63204 .61952 L .63582 .61705 L F
.2808 .68734 m .31925 .7262 L .28584 .69221 L F
.27968 1.05338 m .33453 1.08375 L .28639 1.05577 L .429 .625 0 0 k
F
.18344 .59572 m .15293 .52466 L .17914 .58746 L .5 .5 .5 1 k
F
.18344 .59572 m .15069 .5172 L .15293 .52466 L F
.18344 .59572 m .18962 .59256 L .18133 .58866 L F
.18344 .59572 m .1938 .60061 L .18962 .59256 L F
.15069 .5172 m .18344 .59572 L .18133 .58866 L F
.47746 .91852 m .47279 .91313 L .47211 .91729 L 0 0 .996 .566 k
F
.47746 .91852 m .47834 .91332 L .47279 .91313 L F
.42181 .91124 m .47746 .91852 L .47211 .91729 L 0 0 .996 .565 k
F
.47746 .91852 m .52842 .91395 L .48306 .91756 L 0 .052 .996 .438 k
F
.47746 .91852 m .53413 .91401 L .52842 .91395 L F
.47834 .91332 m .47746 .91852 L .48306 .91756 L 0 .05 .996 .439 k
F
.26262 .67623 m .22813 .62406 L .25797 .67001 L .5 .5 .5 1 k
F
.26262 .67623 m .22532 .61877 L .22813 .62406 L F
.26262 .67623 m .26717 .67533 L .25993 .67121 L F
.26262 .67623 m .27167 .68141 L .26717 .67533 L F
.22532 .61877 m .26262 .67623 L .25993 .67121 L F
.53413 .91401 m .54113 .91721 L .53996 .91291 L 0 .19 .996 .318 k
F
.48063 .70983 m .43554 .70391 L .43986 .703 L 0 .996 .996 .194 k
F
.7424 .85021 m .68686 .89257 L .73675 .8554 L .164 .526 .369 .092 k
F
.5265 .70528 m .48524 .70787 L .52191 .70423 L 0 .996 .996 .356 k
F
.5265 .70528 m .48063 .70983 L .48524 .70787 L F
.42181 .91124 m .37376 .89464 L .41609 .90983 L 0 0 .996 .605 k
F
.47117 1.35271 m .40176 1.34585 L .46327 1.35353 L .336 .831 0 0 k
F
.42181 .91124 m .36886 .89224 L .37376 .89464 L 0 0 .996 .605 k
F
.42181 .91124 m .41953 .90497 L .41698 .9089 L .019 0 .996 .552 k
F
.42181 .91124 m .42503 .90634 L .41953 .90497 L F
.36886 .89224 m .42181 .91124 L .41698 .9089 L .014 0 .996 .555 k
F
.42181 .91124 m .47211 .91729 L .42756 .91147 L 0 0 .996 .565 k
F
.42503 .90634 m .42181 .91124 L .42756 .91147 L F
.69289 .55332 m .70415 .53752 L .69799 .54676 L .5 .5 .5 1 k
F
.82656 .36405 m .78343 .4402 L .78866 .43169 L 0 .454 .996 .13 k
F
.78343 .4402 m .77404 .45038 L .76972 .45584 L 0 .352 .996 .21 k
F
.78343 .4402 m .82112 .37299 L .78663 .43391 L 0 .454 .996 .135 k
F
.78343 .4402 m .82656 .36405 L .82112 .37299 L F
.77404 .45038 m .78343 .4402 L .78663 .43391 L 0 .455 .996 .135 k
F
.72869 .67634 m .7409 .66815 L .73465 .67012 L 0 .358 .996 .161 k
F
.64652 .73286 m .65689 .7259 L .65218 .72839 L 0 .223 .996 .271 k
F
.43554 .70391 m .39662 .6877 L .43083 .70072 L 0 .996 .996 .119 k
F
.72869 .67634 m .71571 .68375 L .72203 .68138 L 0 .248 .996 .233 k
F
.16853 .36019 m .1616 .35644 L .17059 .36698 L .5 .5 .5 1 k
F
.16853 .36019 m .15728 .34702 L .1616 .35644 L F
.2722 1.0641 m .27191 1.07732 L .27786 1.06885 L .428 .624 0 0 k
F
.2722 1.0641 m .26478 1.07471 L .27191 1.07732 L F
.47117 1.35271 m .39425 1.34311 L .40176 1.34585 L .336 .831 0 0 k
F
.54955 1.34902 m .47117 1.35271 L .47901 1.35413 L .406 .76 0 0 k
F
.47117 1.35271 m .46433 1.33536 L .46369 1.34995 L .33 .839 0 0 k
F
.47117 1.35271 m .47199 1.33448 L .46433 1.33536 L F
.39425 1.34311 m .47117 1.35271 L .46369 1.34995 L .33 .84 0 0 k
F
.47117 1.35271 m .54165 1.34757 L .47892 1.35053 L .402 .765 0 0 k
F
.47117 1.35271 m .54955 1.34902 L .54165 1.34757 L F
.47199 1.33448 m .47117 1.35271 L .47892 1.35053 L .402 .766 0 0 k
F
.22224 .83474 m .18101 .77757 L .21685 .82868 L .601 .426 .147 .155 k
F
.22224 .83474 m .17743 .77081 L .18101 .77757 L F
.22224 .83474 m .2261 .82582 L .21883 .82827 L .579 .397 .161 .184 k
F
.22224 .83474 m .23133 .8317 L .2261 .82582 L F
.17743 .77081 m .22224 .83474 L .21883 .82827 L .583 .403 .158 .178 k
F
.48063 .70983 m .47707 .7244 L .47634 .71093 L 0 .996 .996 .18 k
F
.48063 .70983 m .48158 .72668 L .47707 .7244 L F
.43554 .70391 m .48063 .70983 L .47634 .71093 L F
.48063 .70983 m .52189 .70742 L .48516 .71106 L 0 .996 .996 .333 k
F
.48063 .70983 m .5265 .70528 L .52189 .70742 L F
.48158 .72668 m .48063 .70983 L .48516 .71106 L F
.69093 1.08911 m .62737 1.11894 L .68421 1.09349 L .489 .587 0 0 k
F
.6773 .5799 m .63719 .6143 L .67338 .58261 L .5 .5 .5 1 k
F
.54955 1.34902 m .47901 1.35413 L .5417 1.35118 L .406 .76 0 0 k
F
.42503 .90634 m .42756 .91147 L .43017 .90755 L 0 0 .996 .565 k
F
.24972 .82631 m .29401 .86772 L .25543 .83068 L .454 .244 .395 .315 k
F
.67406 .89182 m .68545 .89173 L .68068 .8878 L .162 .535 .462 .092 k
F
.43554 .70391 m .39275 .68763 L .39662 .6877 L 0 .996 .996 .119 k
F
.43554 .70391 m .43428 .71778 L .43172 .70404 L 0 .996 .996 .102 k
F
.43554 .70391 m .43878 .72109 L .43428 .71778 L F
.39275 .68763 m .43554 .70391 L .43172 .70404 L F
.43554 .70391 m .47634 .71093 L .44024 .70619 L 0 .996 .996 .18 k
F
.43878 .72109 m .43554 .70391 L .44024 .70619 L F
.47834 .91332 m .48306 .91756 L .48379 .9134 L 0 .05 .996 .439 k
F
.30155 .58871 m .29732 .57855 L .30453 .59122 L 0 .996 .996 .129 k
F
.30155 .58871 m .29255 .57287 L .29732 .57855 L F
.31279 .86509 m .35907 .89321 L .31853 .86788 L .127 0 .996 .585 k
F
.39425 1.34311 m .32773 1.32423 L .3865 1.34256 L .271 .906 0 0 k
F
.39425 1.34311 m .32076 1.32018 L .32773 1.32423 L F
.39425 1.34311 m .38991 1.32466 L .38738 1.33907 L .265 .918 0 0 k
F
.39425 1.34311 m .39743 1.32512 L .38991 1.32466 L F
.32076 1.32018 m .39425 1.34311 L .38738 1.33907 L .264 .92 0 0 k
F
.39425 1.34311 m .46369 1.34995 L .40213 1.34226 L .33 .84 0 0 k
F
.39743 1.32512 m .39425 1.34311 L .40213 1.34226 L .329 .841 0 0 k
F
.47512 1.09341 m .41759 1.0873 L .46854 1.09387 L .45 .617 0 0 k
F
.36886 .89224 m .41698 .9089 L .3746 .89369 L .014 0 .996 .555 k
F
.26478 1.07471 m .21264 1.03048 L .25832 1.07073 L .421 .625 0 0 k
F
.26478 1.07471 m .20767 1.02437 L .21264 1.03048 L F
.26478 1.07471 m .26592 1.06026 L .25999 1.06878 L .423 .623 0 0 k
F
.26478 1.07471 m .2722 1.0641 L .26592 1.06026 L F
.20767 1.02437 m .26478 1.07471 L .25999 1.06878 L .42 .626 0 0 k
F
.39743 1.32512 m .40213 1.34226 L .4047 1.32787 L .329 .841 0 0 k
F
.12605 .23954 m .1453 .32676 L .12928 .25068 L .5 .5 .5 1 k
F
.47512 1.09341 m .4114 1.08519 L .41759 1.0873 L .45 .617 0 0 k
F
.29255 .57287 m .26288 .52477 L .28843 .5662 L .5 .5 .5 1 k
F
.29255 .57287 m .26061 .52108 L .26288 .52477 L F
.29255 .57287 m .29757 .58212 L .29038 .56946 L 0 .996 .996 .172 k
F
.29255 .57287 m .30155 .58871 L .29757 .58212 L F
.26061 .52108 m .29255 .57287 L .29038 .56946 L 0 .996 .996 .173 k
F
.616 1.10907 m .62636 1.11668 L .62329 1.10715 L .489 .588 0 0 k
F
.47199 1.33448 m .47892 1.35053 L .4796 1.33594 L .402 .766 0 0 k
F
.58055 .7733 m .53015 .78905 L .53542 .78707 L .5 .5 .5 1 k
F
.53015 .78905 m .52382 .79372 L .525 .78997 L .137 .996 .996 .507 k
F
.53015 .78905 m .5287 .79373 L .52382 .79372 L F
.53015 .78905 m .57522 .77538 L .53488 .78798 L .5 .5 .5 1 k
F
.53015 .78905 m .58055 .7733 L .57522 .77538 L F
.5287 .79373 m .53015 .78905 L .53488 .78798 L F
.54001 1.08915 m .47512 1.09341 L .48163 1.09427 L .462 .611 0 0 k
F
.47512 1.09341 m .46962 1.08087 L .46897 1.09131 L .45 .618 0 0 k
F
.47512 1.09341 m .47597 1.08037 L .46962 1.08087 L F
.4114 1.08519 m .47512 1.09341 L .46897 1.09131 L .449 .619 0 0 k
F
.47512 1.09341 m .53347 1.08828 L .48154 1.0917 L .462 .614 0 0 k
F
.47512 1.09341 m .54001 1.08915 L .53347 1.08828 L F
.47597 1.08037 m .47512 1.09341 L .48154 1.0917 L .462 .613 0 0 k
F
.54001 1.08915 m .48163 1.09427 L .53352 1.09087 L .462 .611 0 0 k
F
.67406 .89182 m .66216 .8908 L .667 .89457 L .185 .521 .688 .108 k
F
.58055 .7733 m .53542 .78707 L .57572 .77448 L .5 .5 .5 1 k
F
.43878 .72109 m .44024 .70619 L .44287 .71993 L 0 .996 .996 .18 k
F
.54156 1.10193 m .53352 1.09087 L .53478 1.10109 L .462 .612 0 0 k
F
.60818 1.08486 m .54156 1.10193 L .54845 1.10148 L .475 .602 0 0 k
F
.54156 1.10193 m .54001 1.08915 L .53352 1.09087 L .462 .612 0 0 k
F
.54156 1.10193 m .6012 1.08532 L .54788 1.099 L .476 .604 0 0 k
F
.54156 1.10193 m .60818 1.08486 L .6012 1.08532 L F
.54001 1.08915 m .54156 1.10193 L .54788 1.099 L .475 .604 0 0 k
F
.48158 .72668 m .48516 .71106 L .48596 .72454 L 0 .996 .996 .333 k
F
.4114 1.08519 m .35637 1.06784 L .40492 1.08436 L .439 .622 0 0 k
F
.4114 1.08519 m .3507 1.06453 L .35637 1.06784 L F
.4114 1.08519 m .40836 1.07168 L .40581 1.0819 L F
.4114 1.08519 m .41462 1.07243 L .40836 1.07168 L F
.3507 1.06453 m .4114 1.08519 L .40581 1.0819 L .438 .624 0 0 k
F
.4114 1.08519 m .46897 1.09131 L .41797 1.08473 L .449 .619 0 0 k
F
.41462 1.07243 m .4114 1.08519 L .41797 1.08473 L .449 .62 0 0 k
F
.59778 .90769 m .58831 .90486 L .59141 .9089 L 0 .233 .996 .309 k
F
.78053 .61647 m .72869 .67634 L .73465 .67012 L 0 .359 .996 .16 k
F
.72869 .67634 m .72081 .67929 L .71571 .68375 L 0 .248 .996 .233 k
F
.72869 .67634 m .77435 .62297 L .73288 .67087 L 0 .356 .996 .163 k
F
.72869 .67634 m .78053 .61647 L .77435 .62297 L F
.72081 .67929 m .72869 .67634 L .73288 .67087 L F
.62624 .63315 m .63582 .61705 L .6312 .62795 L .5 .5 .5 1 k
F
.32076 1.32018 m .38738 1.33907 L .32857 1.32071 L .264 .92 0 0 k
F
.39275 .68763 m .43172 .70404 L .39746 .69101 L 0 .996 .996 .102 k
F
.20268 .40513 m .22796 .4694 L .2065 .41377 L .5 .5 .5 1 k
F
.22532 .61877 m .25993 .67121 L .23009 .62523 L F
.69289 .55332 m .68099 .56899 L .68722 .55885 L F
.55112 1.36681 m .5417 1.35118 L .54298 1.3654 L .406 .76 0 0 k
F
.38101 .76932 m .34111 .74309 L .37602 .76595 L 0 .996 .996 .318 k
F
.38101 .76932 m .33734 .74074 L .34111 .74309 L F
.38101 .76932 m .38166 .77162 L .37732 .76712 L 0 .996 .996 .266 k
F
.38101 .76932 m .38645 .77496 L .38166 .77162 L F
.33734 .74074 m .38101 .76932 L .37732 .76712 L 0 .996 .996 .268 k
F
.38645 .77496 m .38101 .76932 L .38622 .77162 L 0 .996 .996 .31 k
F
.65584 .87821 m .59778 .90769 L .60402 .90526 L .001 .396 .973 .228 k
F
.59778 .90769 m .59394 .90263 L .58831 .90486 L 0 .233 .996 .309 k
F
.59778 .90769 m .64948 .88073 L .60301 .90433 L 0 .34 .996 .244 k
F
.59778 .90769 m .65584 .87821 L .64948 .88073 L F
.59394 .90263 m .59778 .90769 L .60301 .90433 L 0 .331 .996 .244 k
F
.41462 1.07243 m .41797 1.08473 L .42057 1.07452 L .449 .62 0 0 k
F
.60818 1.08486 m .54845 1.10148 L .60172 1.08784 L .475 .602 0 0 k
F
.15728 .34702 m .13896 .26322 L .15426 .33665 L .5 .5 .5 1 k
F
.15728 .34702 m .13819 .25523 L .13896 .26322 L F
.15728 .34702 m .16559 .35006 L .15657 .33953 L F
.15728 .34702 m .16853 .36019 L .16559 .35006 L F
.13819 .25523 m .15728 .34702 L .15657 .33953 L F
.55112 1.36681 m .54955 1.34902 L .5417 1.35118 L .406 .76 0 0 k
F
.55112 1.36681 m .62302 1.3496 L .55878 1.36336 L .477 .698 0 0 k
F
.55112 1.36681 m .6314 1.34963 L .62302 1.3496 L F
.54955 1.34902 m .55112 1.36681 L .55878 1.36336 L F
.47597 1.08037 m .48154 1.0917 L .48224 1.08126 L .462 .613 0 0 k
F
.38645 .77496 m .38622 .77162 L .39059 .77614 L 0 .996 .996 .31 k
F
.82656 .36405 m .78866 .43169 L .82317 .37077 L 0 .454 .996 .13 k
F
.15069 .5172 m .18133 .58866 L .15514 .52583 L .5 .5 .5 1 k
F
.20423 .60605 m .19904 .60755 L .20739 .61192 L F
.20423 .60605 m .1938 .60061 L .19904 .60755 L F
.73421 .84666 m .67406 .89182 L .68068 .8878 L .162 .533 .436 .092 k
F
.67406 .89182 m .66803 .88709 L .66216 .8908 L .185 .521 .688 .108 k
F
.67406 .89182 m .72738 .85085 L .67925 .88699 L .16 .54 .52 .092 k
F
.67406 .89182 m .73421 .84666 L .72738 .85085 L F
.66803 .88709 m .67406 .89182 L .67925 .88699 L .159 .543 .55 .092 k
F
.58432 .76894 m .57572 .77448 L .57876 .77099 L .5 .5 .5 1 k
F
.3507 1.06453 m .35199 1.0774 L .35637 1.06784 L .438 .623 0 0 k
F
.3507 1.06453 m .34524 1.07649 L .35199 1.0774 L F
.77404 .45038 m .76048 .46649 L .76803 .45773 L 0 .349 .996 .22 k
F
.34524 1.07649 m .29243 1.04713 L .33884 1.07426 L .43 .625 0 0 k
F
.34524 1.07649 m .28722 1.04255 L .29243 1.04713 L F
.34524 1.07649 m .3445 1.0624 L .34015 1.072 L .43 .624 0 0 k
F
.34524 1.07649 m .3507 1.06453 L .3445 1.0624 L F
.28722 1.04255 m .34524 1.07649 L .34015 1.072 L .429 .626 0 0 k
F
.63457 .74127 m .58432 .76894 L .58979 .76579 L .5 .5 .5 1 k
F
.58432 .76894 m .58055 .7733 L .57572 .77448 L F
.58432 .76894 m .62902 .74455 L .58879 .76669 L F
.58432 .76894 m .63457 .74127 L .62902 .74455 L F
.58055 .7733 m .58432 .76894 L .58879 .76669 L F
.3507 1.06453 m .40581 1.0819 L .35722 1.06536 L .438 .624 0 0 k
F
.616 1.10907 m .6054 1.10005 L .60854 1.10965 L .475 .601 0 0 k
F
.5287 .79373 m .53488 .78798 L .53375 .79173 L .5 .5 .5 1 k
F
.17743 .77081 m .21883 .82827 L .18298 .77711 L .583 .403 .158 .178 k
F
.62039 .64835 m .57531 .67459 L .58026 .67052 L .5 .5 .5 1 k
F
.57531 .67459 m .56734 .6903 L .5703 .67769 L 0 .996 .996 .765 k
F
.57531 .67459 m .57164 .69035 L .56734 .6903 L F
.57531 .67459 m .61538 .65262 L .57929 .67362 L .5 .5 .5 1 k
F
.57531 .67459 m .62039 .64835 L .61538 .65262 L F
.57164 .69035 m .57531 .67459 L .57929 .67362 L F
.54001 1.08915 m .54788 1.099 L .54666 1.08875 L .475 .604 0 0 k
F
.65584 .87821 m .60402 .90526 L .65045 .88169 L .001 .396 .973 .228 k
F
.73592 .49949 m .69289 .55332 L .69799 .54676 L .5 .5 .5 1 k
F
.69289 .55332 m .68513 .56599 L .68099 .56899 L F
.69289 .55332 m .73068 .50633 L .69625 .54939 L F
.69289 .55332 m .73592 .49949 L .73068 .50633 L F
.68513 .56599 m .69289 .55332 L .69625 .54939 L F
.62039 .64835 m .58026 .67052 L .6163 .64953 L F
.77404 .45038 m .78663 .43391 L .77911 .44205 L 0 .455 .996 .135 k
F
.31279 .86509 m .31127 .87158 L .31726 .86871 L .233 .124 .77 .449 k
F
.31279 .86509 m .30532 .8687 L .31127 .87158 L F
.20767 1.02437 m .25999 1.06878 L .21431 1.02847 L .42 .626 0 0 k
F
.63457 .74127 m .58979 .76579 L .62997 .74367 L .5 .5 .5 1 k
F
.32076 1.32018 m .32337 1.33788 L .32773 1.32423 L .27 .908 0 0 k
F
.32076 1.32018 m .31533 1.33726 L .32337 1.33788 L F
.69683 .69144 m .64652 .73286 L .65218 .72839 L 0 .226 .996 .268 k
F
.64652 .73286 m .69103 .6961 L .65078 .72924 L 0 .215 .996 .285 k
F
.64652 .73286 m .69683 .69144 L .69103 .6961 L F
.68472 1.078 m .616 1.10907 L .62329 1.10715 L .489 .589 0 0 k
F
.616 1.10907 m .61211 1.09704 L .6054 1.10005 L .475 .601 0 0 k
F
.616 1.10907 m .67725 1.07998 L .62226 1.10486 L .491 .591 0 0 k
F
.616 1.10907 m .68472 1.078 L .67725 1.07998 L F
.61211 1.09704 m .616 1.10907 L .62226 1.10486 L .49 .59 0 0 k
F
.26061 .52108 m .29038 .56946 L .26482 .52802 L 0 .996 .996 .173 k
F
.24049 .82889 m .23742 .83634 L .24475 .83411 L .468 .319 .243 .241 k
F
.24049 .82889 m .23133 .8317 L .23742 .83634 L F
.31533 1.33726 m .31337 1.31826 L .30904 1.33195 L .217 .963 0 0 k
F
.31533 1.33726 m .32076 1.32018 L .31337 1.31826 L F
.24509 1.30026 m .31533 1.33726 L .30904 1.33195 L .215 .967 0 0 k
F
.33734 .74074 m .37732 .76712 L .34237 .74424 L 0 .996 .996 .268 k
F
.30532 .8687 m .26288 .82886 L .29991 .86459 L .467 .25 .4 .308 k
F
.30532 .8687 m .25903 .82401 L .26288 .82886 L F
.30532 .8687 m .30755 .86111 L .30159 .86402 L .498 .217 .564 .336 k
F
.30532 .8687 m .31279 .86509 L .30755 .86111 L F
.25903 .82401 m .30532 .8687 L .30159 .86402 L .491 .22 .54 .334 k
F
.57164 .69035 m .53125 .70225 L .56734 .6903 L 0 .996 .996 .764 k
F
.57164 .69035 m .5265 .70528 L .53125 .70225 L F
.78053 .61647 m .73465 .67012 L .77612 .62225 L 0 .359 .996 .16 k
F
.33734 .74074 m .33514 .73834 L .34111 .74309 L 0 .996 .996 .32 k
F
.33734 .74074 m .32991 .73481 L .33514 .73834 L F
.5265 .70528 m .52076 .72106 L .52189 .70742 L 0 .996 .996 .333 k
F
.5265 .70528 m .52512 .72233 L .52076 .72106 L F
.5265 .70528 m .56686 .69358 L .53072 .70553 L 0 .996 .996 .686 k
F
.5265 .70528 m .57164 .69035 L .56686 .69358 L F
.52512 .72233 m .5265 .70528 L .53072 .70553 L F
.54955 1.34902 m .55878 1.36336 L .55754 1.34911 L .477 .698 0 0 k
F
.25015 .50431 m .2443 .49604 L .25259 .50838 L .5 .5 .5 1 k
F
.25015 .50431 m .23979 .48888 L .2443 .49604 L F
.59006 .89782 m .53413 .91401 L .53996 .91291 L 0 .195 .996 .316 k
F
.53413 .91401 m .52719 .9099 L .52842 .91395 L 0 .055 .996 .437 k
F
.53413 .91401 m .53261 .90894 L .52719 .9099 L F
.53413 .91401 m .58416 .89897 L .5394 .91193 L 0 .167 .996 .327 k
F
.53413 .91401 m .59006 .89782 L .58416 .89897 L F
.53261 .90894 m .53413 .91401 L .5394 .91193 L 0 .164 .996 .328 k
F
.47991 .79819 m .43657 .79206 L .4749 .79708 L 0 .996 .996 .464 k
F
.32991 .73481 m .29322 .69765 L .32512 .73019 L .5 .5 .5 1 k
F
.32991 .73481 m .29002 .69412 L .29322 .69765 L F
.32991 .73481 m .33273 .7362 L .3268 .73147 L F
.32991 .73481 m .33734 .74074 L .33273 .7362 L F
.29002 .69412 m .32991 .73481 L .3268 .73147 L F
.34633 .64393 m .31344 .60834 L .34196 .63852 L 0 .996 .996 .113 k
F
.34633 .64393 m .31065 .60619 L .31344 .60834 L F
.34633 .64393 m .34951 .65593 L .34362 .64202 L 0 .996 .996 .097 k
F
.34633 .64393 m .3537 .66132 L .34951 .65593 L F
.31065 .60619 m .34633 .64393 L .34362 .64202 L 0 .996 .996 .098 k
F
.3537 .66132 m .34633 .64393 L .35108 .64837 L 0 .996 .996 .091 k
F
.1938 .60061 m .1645 .53187 L .18962 .59256 L .5 .5 .5 1 k
F
.1938 .60061 m .1624 .52474 L .1645 .53187 L F
.1938 .60061 m .20018 .5982 L .19182 .59386 L F
.1938 .60061 m .20423 .60605 L .20018 .5982 L F
.1624 .52474 m .1938 .60061 L .19182 .59386 L F
.59394 .90263 m .60301 .90433 L .59995 .90026 L 0 .331 .996 .244 k
F
.47199 1.33448 m .4047 1.32787 L .46433 1.33536 L .33 .84 0 0 k
F
.3537 .66132 m .35108 .64837 L .357 .66229 L 0 .996 .996 .091 k
F
.73421 .84666 m .68068 .8878 L .72879 .8517 L .162 .533 .436 .092 k
F
.28722 1.04255 m .34015 1.072 L .29372 1.04482 L .429 .626 0 0 k
F
.47991 .79819 m .43197 .79189 L .43657 .79206 L 0 .996 .996 .464 k
F
.59006 .89782 m .53996 .91291 L .58468 .89996 L 0 .195 .996 .316 k
F
.5287 .79373 m .48481 .79728 L .52382 .79372 L .135 .996 .996 .507 k
F
.5287 .79373 m .47991 .79819 L .48481 .79728 L F
.47199 1.33448 m .39743 1.32512 L .4047 1.32787 L .33 .84 0 0 k
F
.2808 .68734 m .27689 .68637 L .28421 .69113 L .5 .5 .5 1 k
F
.2808 .68734 m .27167 .68141 L .27689 .68637 L F
.54797 1.33082 m .47199 1.33448 L .4796 1.33594 L .402 .765 0 0 k
F
.47199 1.33448 m .4654 1.31677 L .46475 1.3317 L .324 .848 0 0 k
F
.47199 1.33448 m .47283 1.31583 L .4654 1.31677 L F
.39743 1.32512 m .47199 1.33448 L .46475 1.3317 L .324 .849 0 0 k
F
.47199 1.33448 m .54031 1.32932 L .4795 1.33226 L .398 .771 0 0 k
F
.47199 1.33448 m .54797 1.33082 L .54031 1.32932 L F
.47283 1.31583 m .47199 1.33448 L .4795 1.33226 L .397 .771 0 0 k
F
.39275 .68763 m .357 .66229 L .38822 .68334 L 0 .996 .996 .09 k
F
.81546 .37686 m .77404 .45038 L .77911 .44205 L 0 .455 .996 .134 k
F
.77404 .45038 m .7646 .46133 L .76048 .46649 L 0 .349 .996 .22 k
F
.77404 .45038 m .81019 .38561 L .77707 .44442 L 0 .456 .996 .14 k
F
.77404 .45038 m .81546 .37686 L .81019 .38561 L F
.7646 .46133 m .77404 .45038 L .77707 .44442 L F
.27968 1.05338 m .27912 1.0666 L .28512 1.05805 L .428 .625 0 0 k
F
.27968 1.05338 m .2722 1.0641 L .27912 1.0666 L F
.58055 .7733 m .58879 .76669 L .5858 .77017 L .5 .5 .5 1 k
F
.72081 .67929 m .73288 .67087 L .72658 .67322 L 0 .356 .996 .163 k
F
.39275 .68763 m .3537 .66132 L .357 .66229 L 0 .996 .996 .09 k
F
.39275 .68763 m .39384 .70132 L .38952 .68689 L 0 .996 .996 .075 k
F
.39275 .68763 m .39818 .70569 L .39384 .70132 L F
.3537 .66132 m .39275 .68763 L .38952 .68689 L F
.39818 .70569 m .39275 .68763 L .39746 .69101 L 0 .996 .996 .102 k
F
.73592 .49949 m .69799 .54676 L .73241 .5037 L .5 .5 .5 1 k
F
.54797 1.33082 m .4796 1.33594 L .54036 1.33302 L .402 .765 0 0 k
F
.69683 .69144 m .65218 .72839 L .69242 .69527 L 0 .226 .996 .268 k
F
.43197 .79189 m .39059 .77614 L .42699 .78968 L 0 .996 .996 .31 k
F
.68472 1.078 m .62329 1.10715 L .67824 1.08232 L .489 .589 0 0 k
F
.57164 .69035 m .57929 .67362 L .57638 .68622 L .5 .5 .5 1 k
F
.47991 .79819 m .47605 .80263 L .47534 .79813 L 0 .996 .996 .398 k
F
.47991 .79819 m .48083 .80381 L .47605 .80263 L F
.43197 .79189 m .47991 .79819 L .47534 .79813 L 0 .996 .996 .397 k
F
.47991 .79819 m .52379 .79475 L .48473 .79831 L 0 .996 .996 .771 k
F
.47991 .79819 m .5287 .79373 L .52379 .79475 L F
.48083 .80381 m .47991 .79819 L .48473 .79831 L 0 .996 .996 .767 k
F
.23133 .8317 m .19161 .77628 L .2261 .82582 L .584 .404 .158 .178 k
F
.23133 .8317 m .18821 .76975 L .19161 .77628 L F
.23133 .8317 m .23542 .82317 L .22809 .82545 L .558 .368 .174 .213 k
F
.23133 .8317 m .24049 .82889 L .23542 .82317 L F
.18821 .76975 m .23133 .8317 L .22809 .82545 L .562 .375 .171 .206 k
F
.17984 .37421 m .17272 .3694 L .18176 .38062 L .5 .5 .5 1 k
F
.17984 .37421 m .16853 .36019 L .17272 .3694 L F
.36886 .89224 m .32457 .86525 L .36339 .88961 L .128 0 .996 .585 k
F
.36886 .89224 m .32032 .86178 L .32457 .86525 L F
.36886 .89224 m .36907 .88553 L .3647 .88887 L .188 0 .996 .535 k
F
.36886 .89224 m .37434 .88809 L .36907 .88553 L F
.32032 .86178 m .36886 .89224 L .3647 .88887 L .181 0 .996 .54 k
F
.37434 .88809 m .36886 .89224 L .3746 .89369 L .01 0 .996 .558 k
F
.39743 1.32512 m .33297 1.30675 L .38991 1.32466 L .265 .919 0 0 k
F
.39743 1.32512 m .32623 1.30271 L .33297 1.30675 L F
.39743 1.32512 m .39334 1.30635 L .39079 1.32109 L .258 .932 0 0 k
F
.39743 1.32512 m .40064 1.30671 L .39334 1.30635 L F
.32623 1.30271 m .39743 1.32512 L .39079 1.32109 L .257 .934 0 0 k
F
.39743 1.32512 m .46475 1.3317 L .40508 1.32421 L .324 .849 0 0 k
F
.40064 1.30671 m .39743 1.32512 L .40508 1.32421 L .323 .85 0 0 k
F
.72081 .67929 m .708 .68701 L .71436 .68423 L 0 .241 .996 .243 k
F
.37434 .88809 m .3746 .89369 L .37901 .89038 L .01 0 .996 .558 k
F
.43197 .79189 m .38645 .77496 L .39059 .77614 L 0 .996 .996 .31 k
F
.43197 .79189 m .43047 .7956 L .42789 .79084 L 0 .996 .996 .262 k
F
.43197 .79189 m .43524 .79785 L .43047 .7956 L F
.38645 .77496 m .43197 .79189 L .42789 .79084 L 0 .996 .996 .263 k
F
.43197 .79189 m .47534 .79813 L .43696 .7931 L 0 .996 .996 .397 k
F
.43524 .79785 m .43197 .79189 L .43696 .7931 L F
.66803 .88709 m .67925 .88699 L .67445 .88318 L .159 .543 .55 .092 k
F
.39818 .70569 m .39746 .69101 L .40183 .70546 L 0 .996 .996 .102 k
F
.47834 .91332 m .43017 .90755 L .47279 .91313 L 0 0 .996 .565 k
F
.23979 .48888 m .21572 .42744 L .23618 .48076 L .5 .5 .5 1 k
F
.23979 .48888 m .21421 .42222 L .21572 .42744 L F
.23979 .48888 m .24666 .49635 L .23836 .48401 L F
.23979 .48888 m .25015 .50431 L .24666 .49635 L F
.21421 .42222 m .23979 .48888 L .23836 .48401 L F
.27167 .68141 m .23861 .63116 L .26717 .67533 L F
.27167 .68141 m .23598 .62617 L .23861 .63116 L F
.27167 .68141 m .27644 .6814 L .26914 .67667 L F
.27167 .68141 m .2808 .68734 L .27644 .6814 L F
.23598 .62617 m .27167 .68141 L .26914 .67667 L F
.40064 1.30671 m .40508 1.32421 L .40767 1.30949 L .323 .85 0 0 k
F
.2722 1.0641 m .22182 1.02109 L .26592 1.06026 L .421 .626 0 0 k
F
.2722 1.0641 m .21706 1.01511 L .22182 1.02109 L F
.2722 1.0641 m .27359 1.04968 L .26761 1.05829 L .423 .624 0 0 k
F
.2722 1.0641 m .27968 1.05338 L .27359 1.04968 L F
.21706 1.01511 m .2722 1.0641 L .26761 1.05829 L .42 .627 0 0 k
F
.47834 .91332 m .42503 .90634 L .43017 .90755 L 0 0 .996 .565 k
F
.13819 .25523 m .15657 .33953 L .14132 .2661 L .5 .5 .5 1 k
F
.24509 1.30026 m .30904 1.33195 L .25284 1.30232 L .215 .967 0 0 k
F
.52512 .72233 m .53072 .70553 L .52965 .71917 L 0 .996 .996 .686 k
F
.53261 .90894 m .5394 .91193 L .53821 .90786 L 0 .164 .996 .328 k
F
.47283 1.31583 m .4795 1.33226 L .4802 1.31733 L .397 .771 0 0 k
F
.53261 .90894 m .48379 .9134 L .52719 .9099 L 0 .053 .996 .438 k
F
.53261 .90894 m .47834 .91332 L .48379 .9134 L F
.61211 1.09704 m .62226 1.10486 L .61917 1.09521 L .49 .59 0 0 k
F
.25903 .82401 m .30159 .86402 L .26455 .82825 L .491 .22 .54 .334 k
F
.47834 .91332 m .47392 .90826 L .47323 .91215 L 0 0 .996 .568 k
F
.47834 .91332 m .47923 .90846 L .47392 .90826 L F
.42503 .90634 m .47834 .91332 L .47323 .91215 L F
.47834 .91332 m .52715 .9089 L .48371 .91241 L 0 .008 .996 .464 k
F
.47834 .91332 m .53261 .90894 L .52715 .9089 L F
.47923 .90846 m .47834 .91332 L .48371 .91241 L 0 .006 .996 .465 k
F
.64057 .73668 m .65078 .72924 L .64603 .73229 L 0 .215 .996 .287 k
F
.68513 .56599 m .69625 .54939 L .69005 .55953 L .5 .5 .5 1 k
F
.43524 .79785 m .43696 .7931 L .4396 .79786 L 0 .996 .996 .397 k
F
.42503 .90634 m .37901 .89038 L .41953 .90497 L .015 0 .996 .555 k
F
.47597 1.08037 m .42057 1.07452 L .46962 1.08087 L .45 .619 0 0 k
F
.48083 .80381 m .48473 .79831 L .4855 .80281 L 0 .996 .996 .767 k
F
.29002 .69412 m .3268 .73147 L .29487 .69891 L .5 .5 .5 1 k
F
.42503 .90634 m .37434 .88809 L .37901 .89038 L .015 0 .996 .555 k
F
.42503 .90634 m .42302 .90046 L .42043 .90411 L .133 0 .996 .501 k
F
.42503 .90634 m .42829 .90179 L .42302 .90046 L F
.37434 .88809 m .42503 .90634 L .42043 .90411 L .129 0 .996 .503 k
F
.42503 .90634 m .47323 .91215 L .43056 .90657 L 0 0 .996 .568 k
F
.42829 .90179 m .42503 .90634 L .43056 .90657 L F
.32623 1.30271 m .39079 1.32109 L .33381 1.30315 L .257 .934 0 0 k
F
.31065 .60619 m .34362 .64202 L .31507 .61182 L 0 .996 .996 .098 k
F
.66803 .88709 m .65633 .88614 L .6612 .88976 L .136 .487 .793 .145 k
F
.54955 1.34902 m .54036 1.33302 L .54165 1.34757 L .402 .765 0 0 k
F
.47597 1.08037 m .41462 1.07243 L .42057 1.07452 L .45 .619 0 0 k
F
.38645 .77496 m .42789 .79084 L .39144 .77729 L 0 .996 .996 .263 k
F
.3537 .66132 m .38952 .68689 L .35826 .66583 L 0 .996 .996 .075 k
F
.62624 .63315 m .6163 .64953 L .621 .63737 L .5 .5 .5 1 k
F
.76666 .8617 m .7525 .86323 L .75893 .86638 L .168 .513 .259 .091 k
F
.62741 1.33214 m .54955 1.34902 L .55754 1.34911 L .477 .698 0 0 k
F
.54955 1.34902 m .54797 1.33082 L .54036 1.33302 L .402 .765 0 0 k
F
.54955 1.34902 m .61927 1.33203 L .55697 1.34556 L .474 .7 0 0 k
F
.54955 1.34902 m .62741 1.33214 L .61927 1.33203 L F
.54797 1.33082 m .54955 1.34902 L .55697 1.34556 L F
.53845 1.07619 m .48224 1.08126 L .5322 1.07792 L .462 .614 0 0 k
F
.53845 1.07619 m .47597 1.08037 L .48224 1.08126 L F
.47597 1.08037 m .47072 1.06771 L .47006 1.07828 L .449 .621 0 0 k
F
.47597 1.08037 m .47684 1.06716 L .47072 1.06771 L F
.41462 1.07243 m .47597 1.08037 L .47006 1.07828 L F
.47597 1.08037 m .53215 1.0753 L .48215 1.07865 L .461 .616 0 0 k
F
.47597 1.08037 m .53845 1.07619 L .53215 1.0753 L F
.47684 1.06716 m .47597 1.08037 L .48215 1.07865 L .461 .615 0 0 k
F
.54001 1.08915 m .5322 1.07792 L .53347 1.08828 L .462 .614 0 0 k
F
.60422 1.07252 m .54001 1.08915 L .54666 1.08875 L .475 .605 0 0 k
F
.54001 1.08915 m .53845 1.07619 L .5322 1.07792 L .462 .614 0 0 k
F
.54001 1.08915 m .59748 1.07292 L .54609 1.08624 L .476 .607 0 0 k
F
.54001 1.08915 m .60422 1.07252 L .59748 1.07292 L F
.53845 1.07619 m .54001 1.08915 L .54609 1.08624 L .475 .606 0 0 k
F
.32032 .86178 m .3647 .88887 L .32585 .86449 L .181 0 .996 .54 k
F
.77065 .6214 m .72081 .67929 L .72658 .67322 L 0 .358 .996 .162 k
F
.72081 .67929 m .71287 .68275 L .708 .68701 L 0 .241 .996 .243 k
F
.72081 .67929 m .76468 .62774 L .7248 .67406 L 0 .355 .996 .166 k
F
.72081 .67929 m .77065 .6214 L .76468 .62774 L F
.71287 .68275 m .72081 .67929 L .7248 .67406 L 0 .355 .996 .167 k
F
.42829 .90179 m .43056 .90657 L .43319 .90293 L 0 0 .996 .568 k
F
.66941 .59521 m .62624 .63315 L .6312 .62795 L .5 .5 .5 1 k
F
.62624 .63315 m .62039 .64835 L .6163 .64953 L F
.62624 .63315 m .66436 .60065 L .62981 .631 L F
.62624 .63315 m .66941 .59521 L .66436 .60065 L F
.62039 .64835 m .62624 .63315 L .62981 .631 L F
.16853 .36019 m .15104 .27929 L .16559 .35006 L F
.16853 .36019 m .15037 .27172 L .15104 .27929 L F
.16853 .36019 m .17698 .36431 L .16792 .3531 L F
.16853 .36019 m .17984 .37421 L .17698 .36431 L F
.15037 .27172 m .16853 .36019 L .16792 .3531 L F
.41462 1.07243 m .36164 1.05568 L .40836 1.07168 L .439 .624 0 0 k
F
.41462 1.07243 m .3562 1.05242 L .36164 1.05568 L F
.41462 1.07243 m .41184 1.05884 L .40926 1.06919 L F
.41462 1.07243 m .41787 1.05951 L .41184 1.05884 L F
.3562 1.05242 m .41462 1.07243 L .40926 1.06919 L .438 .626 0 0 k
F
.41462 1.07243 m .47006 1.07828 L .42095 1.07192 L .449 .621 0 0 k
F
.41787 1.05951 m .41462 1.07243 L .42095 1.07192 L F
.47923 .90846 m .48371 .91241 L .48444 .90851 L 0 .006 .996 .465 k
F
.81546 .37686 m .77911 .44205 L .81225 .38324 L 0 .455 .996 .134 k
F
.1624 .52474 m .19182 .59386 L .16672 .53315 L .5 .5 .5 1 k
F
.60422 1.07252 m .54666 1.08875 L .59801 1.07546 L .475 .605 0 0 k
F
.37434 .88809 m .42043 .90411 L .37986 .8895 L .129 0 .996 .503 k
F
.59394 .90263 m .58468 .89996 L .5878 .9038 L 0 .198 .996 .316 k
F
.41787 1.05951 m .42095 1.07192 L .42358 1.06159 L .449 .621 0 0 k
F
.62741 1.33214 m .55754 1.34911 L .61981 1.33562 L .477 .698 0 0 k
F
.72597 .84329 m .66803 .88709 L .67445 .88318 L .16 .54 .517 .092 k
F
.66803 .88709 m .66196 .88255 L .65633 .88614 L .136 .487 .793 .145 k
F
.66803 .88709 m .71937 .84735 L .67301 .88241 L .157 .549 .62 .092 k
F
.66803 .88709 m .72597 .84329 L .71937 .84735 L F
.66196 .88255 m .66803 .88709 L .67301 .88241 L .156 .552 .66 .092 k
F
.21474 .61209 m .20932 .61283 L .21772 .61767 L .5 .5 .5 1 k
F
.21474 .61209 m .20423 .60605 L .20932 .61283 L F
.61211 1.09704 m .60172 1.08784 L .60488 1.09757 L .476 .603 0 0 k
F
.18821 .76975 m .22809 .82545 L .1936 .77587 L .562 .375 .171 .206 k
F
.47684 1.06716 m .48215 1.07865 L .48286 1.06807 L .461 .615 0 0 k
F
.3562 1.05242 m .35722 1.06536 L .36164 1.05568 L .438 .625 0 0 k
F
.3562 1.05242 m .3507 1.06453 L .35722 1.06536 L F
.7646 .46133 m .75118 .47796 L .75878 .46854 L .5 .5 .5 1 k
F
.32623 1.30271 m .32857 1.32071 L .33297 1.30675 L .263 .922 0 0 k
F
.32623 1.30271 m .32076 1.32018 L .32857 1.32071 L F
.3507 1.06453 m .29981 1.03609 L .3445 1.0624 L .429 .626 0 0 k
F
.3507 1.06453 m .29482 1.0316 L .29981 1.03609 L F
.3507 1.06453 m .35021 1.05041 L .34582 1.06012 L .43 .626 0 0 k
F
.3507 1.06453 m .3562 1.05242 L .35021 1.05041 L F
.29482 1.0316 m .3507 1.06453 L .34582 1.06012 L .428 .628 0 0 k
F
.21706 1.01511 m .26761 1.05829 L .2235 1.01907 L .42 .627 0 0 k
F
.66941 .59521 m .6312 .62795 L .66572 .5976 L .5 .5 .5 1 k
F
.64967 .8741 m .59394 .90263 L .59995 .90026 L 0 .342 .996 .243 k
F
.59394 .90263 m .59006 .89782 L .58468 .89996 L 0 .198 .996 .316 k
F
.59394 .90263 m .64354 .87655 L .59894 .89938 L 0 .298 .996 .245 k
F
.59394 .90263 m .64967 .8741 L .64354 .87655 L F
.59006 .89782 m .59394 .90263 L .59894 .89938 L 0 .291 .996 .245 k
F
.23598 .62617 m .26914 .67667 L .24059 .63247 L .5 .5 .5 1 k
F
.70323 1.11091 m .69013 1.10452 L .69505 1.11316 L .489 .586 0 0 k
F
.7646 .46133 m .77707 .44442 L .76951 .45317 L 0 .456 .996 .14 k
F
.32076 1.32018 m .25893 1.28933 L .31337 1.31826 L .216 .966 0 0 k
F
.32076 1.32018 m .25269 1.28398 L .25893 1.28933 L F
.32076 1.32018 m .31905 1.30091 L .31469 1.31491 L .21 .981 0 0 k
F
.32076 1.32018 m .32623 1.30271 L .31905 1.30091 L F
.25269 1.28398 m .32076 1.32018 L .31469 1.31491 L .209 .984 0 0 k
F
.21421 .42222 m .23836 .48401 L .21791 .43068 L .5 .5 .5 1 k
F
.3562 1.05242 m .40926 1.06919 L .3625 1.05317 L .438 .626 0 0 k
F
.31065 .60619 m .30615 .59435 L .31344 .60834 L 0 .996 .996 .113 k
F
.31065 .60619 m .30155 .58871 L .30615 .59435 L F
.67845 1.06676 m .61211 1.09704 L .61917 1.09521 L .49 .591 0 0 k
F
.61211 1.09704 m .60818 1.08486 L .60172 1.08784 L .476 .603 0 0 k
F
.61211 1.09704 m .67123 1.06864 L .61814 1.09289 L .491 .593 0 0 k
F
.61211 1.09704 m .67845 1.06676 L .67123 1.06864 L F
.60818 1.08486 m .61211 1.09704 L .61814 1.09289 L .49 .592 0 0 k
F
.53845 1.07619 m .54609 1.08624 L .54486 1.07586 L .475 .606 0 0 k
F
.54797 1.33082 m .55697 1.34556 L .55573 1.33098 L .474 .7 0 0 k
F
.68513 .56599 m .67338 .58261 L .67966 .57147 L .5 .5 .5 1 k
F
.24972 .82631 m .24639 .83339 L .25378 .83135 L .467 .29 .3 .269 k
F
.24972 .82631 m .24049 .82889 L .24639 .83339 L F
.76666 .8617 m .75862 .85774 L .7525 .86323 L .168 .513 .259 .091 k
F
.76666 .8617 m .82094 .80389 L .77176 .85515 L .149 .529 .188 .078 k
F
.76666 .8617 m .82815 .79764 L .82094 .80389 L F
.75862 .85774 m .76666 .8617 L .77176 .85515 L .148 .531 .197 .078 k
F
.30155 .58871 m .27326 .54263 L .29757 .58212 L 0 .996 .996 .173 k
F
.30155 .58871 m .27116 .53934 L .27326 .54263 L F
.30155 .58871 m .30681 .59968 L .29954 .5857 L 0 .996 .996 .156 k
F
.30155 .58871 m .31065 .60619 L .30681 .59968 L F
.27116 .53934 m .30155 .58871 L .29954 .5857 L F
.47283 1.31583 m .40767 1.30949 L .4654 1.31677 L .324 .849 0 0 k
F
.77065 .6214 m .72658 .67322 L .76646 .62692 L 0 .358 .996 .162 k
F
.64967 .8741 m .59995 .90026 L .64453 .87746 L 0 .342 .996 .243 k
F
.57674 .77863 m .5287 .79373 L .53375 .79173 L .5 .5 .5 1 k
F
.5287 .79373 m .5226 .79938 L .52379 .79475 L 0 .996 .996 .778 k
F
.5287 .79373 m .52724 .79953 L .5226 .79938 L F
.5287 .79373 m .57166 .78075 L .5332 .79284 L .5 .5 .5 1 k
F
.5287 .79373 m .57674 .77863 L .57166 .78075 L F
.52724 .79953 m .5287 .79373 L .5332 .79284 L F
.48158 .72668 m .44287 .71993 L .47707 .7244 L 0 .996 .996 .18 k
F
.64057 .73668 m .62997 .74367 L .63479 .73999 L .5 .5 .5 1 k
F
.32032 .86178 m .31853 .86788 L .32457 .86525 L .123 0 .996 .59 k
F
.32032 .86178 m .31279 .86509 L .31853 .86788 L F
.57674 .77863 m .53375 .79173 L .57216 .77965 L .5 .5 .5 1 k
F
.47283 1.31583 m .40064 1.30671 L .40767 1.30949 L .324 .849 0 0 k
F
.20423 .60605 m .17612 .53964 L .20018 .5982 L .5 .5 .5 1 k
F
.20423 .60605 m .17417 .53284 L .17612 .53964 L F
.20423 .60605 m .2108 .60443 L .20239 .59962 L F
.20423 .60605 m .21474 .61209 L .2108 .60443 L F
.17417 .53284 m .20423 .60605 L .20239 .59962 L F
.54638 1.31219 m .47283 1.31583 L .4802 1.31733 L .398 .77 0 0 k
F
.47283 1.31583 m .46647 1.29774 L .46583 1.31303 L .318 .858 0 0 k
F
.47283 1.31583 m .47367 1.29672 L .46647 1.29774 L F
.40064 1.30671 m .47283 1.31583 L .46583 1.31303 L .318 .859 0 0 k
F
.47283 1.31583 m .53896 1.31065 L .4801 1.31357 L .393 .776 0 0 k
F
.47283 1.31583 m .54638 1.31219 L .53896 1.31065 L F
.47367 1.29672 m .47283 1.31583 L .4801 1.31357 L F
.48158 .72668 m .43878 .72109 L .44287 .71993 L 0 .996 .996 .18 k
F
.72597 .84329 m .67445 .88318 L .72079 .84816 L .16 .54 .517 .092 k
F
.52512 .72233 m .48596 .72454 L .52076 .72106 L 0 .996 .996 .333 k
F
.52512 .72233 m .48158 .72668 L .48596 .72454 L F
.54638 1.31219 m .4802 1.31733 L .53901 1.31443 L .398 .77 0 0 k
F
.62039 .64835 m .62981 .631 L .62515 .64315 L .5 .5 .5 1 k
F
.28722 1.04255 m .28639 1.05577 L .29243 1.04713 L .428 .627 0 0 k
F
.28722 1.04255 m .27968 1.05338 L .28639 1.05577 L F
.29482 1.0316 m .34582 1.06012 L .30111 1.03376 L .428 .628 0 0 k
F
.31279 .86509 m .27206 .82666 L .30755 .86111 L .491 .22 .536 .335 k
F
.31279 .86509 m .26841 .82201 L .27206 .82666 L F
.31279 .86509 m .31527 .85793 L .30925 .86059 L .454 .147 .721 .414 k
F
.31279 .86509 m .32032 .86178 L .31527 .85793 L F
.26841 .82201 m .31279 .86509 L .30925 .86059 L .464 .159 .7 .401 k
F
.67845 1.06676 m .61917 1.09521 L .67223 1.07101 L .49 .591 0 0 k
F
.70323 1.11091 m .6971 1.10007 L .69013 1.10452 L .489 .586 0 0 k
F
.70323 1.11091 m .76604 1.06762 L .70943 1.10529 L .504 .572 0 0 k
F
.70323 1.11091 m .77399 1.06386 L .76604 1.06762 L F
.6971 1.10007 m .70323 1.11091 L .70943 1.10529 L .502 .572 0 0 k
F
.15607 .77359 m .15155 .78211 L .16001 .78079 L .632 .463 .129 .108 k
F
.15607 .77359 m .14549 .77527 L .15155 .78211 L F
.40064 1.30671 m .33824 1.28887 L .39334 1.30635 L .258 .933 0 0 k
F
.40064 1.30671 m .33174 1.28484 L .33824 1.28887 L F
.40064 1.30671 m .39681 1.2876 L .39424 1.30269 L .251 .947 0 0 k
F
.40064 1.30671 m .40388 1.28786 L .39681 1.2876 L F
.33174 1.28484 m .40064 1.30671 L .39424 1.30269 L .25 .949 0 0 k
F
.40064 1.30671 m .46583 1.31303 L .40805 1.30573 L .318 .859 0 0 k
F
.40388 1.28786 m .40064 1.30671 L .40805 1.30573 L .317 .859 0 0 k
F
.43878 .72109 m .40183 .70546 L .43428 .71778 L 0 .996 .996 .102 k
F
.80431 .39043 m .7646 .46133 L .76951 .45317 L 0 .457 .996 .139 k
F
.7646 .46133 m .7551 .47311 L .75118 .47796 L .5 .5 .5 1 k
F
.7646 .46133 m .79922 .39898 L .76746 .45569 L 0 .458 .996 .145 k
F
.7646 .46133 m .80431 .39043 L .79922 .39898 L F
.7551 .47311 m .7646 .46133 L .76746 .45569 L F
.72625 .51429 m .68513 .56599 L .69005 .55953 L .5 .5 .5 1 k
F
.68513 .56599 m .6773 .5799 L .67338 .58261 L F
.68513 .56599 m .72119 .52104 L .68829 .56239 L F
.68513 .56599 m .72625 .51429 L .72119 .52104 L F
.6773 .5799 m .68513 .56599 L .68829 .56239 L F
.71287 .68275 m .7248 .67406 L .71846 .67682 L 0 .355 .996 .167 k
F
.68873 .6968 m .64057 .73668 L .64603 .73229 L 0 .218 .996 .283 k
F
.64057 .73668 m .68314 .70137 L .64461 .73329 L 0 .206 .996 .304 k
F
.64057 .73668 m .68873 .6968 L .68314 .70137 L F
.58055 .7733 m .57216 .77965 L .57522 .77538 L .5 .5 .5 1 k
F
.81951 .60111 m .80479 .61088 L .81252 .60826 L 0 .364 .996 .155 k
F
.24049 .82889 m .20227 .77524 L .23542 .82317 L .564 .376 .17 .206 k
F
.24049 .82889 m .19906 .76894 L .20227 .77524 L F
.24049 .82889 m .2448 .82077 L .23742 .82285 L .533 .331 .19 .25 k
F
.24049 .82889 m .24972 .82631 L .2448 .82077 L F
.19906 .76894 m .24049 .82889 L .23742 .82285 L .538 .339 .187 .242 k
F
.38645 .77496 m .3484 .74981 L .38166 .77162 L 0 .996 .996 .268 k
F
.38645 .77496 m .34485 .7477 L .3484 .74981 L F
.38645 .77496 m .38736 .77842 L .38297 .773 L 0 .996 .996 .226 k
F
.38645 .77496 m .39195 .78175 L .38736 .77842 L F
.34485 .7477 m .38645 .77496 L .38297 .773 L 0 .996 .996 .227 k
F
.39195 .78175 m .38645 .77496 L .39144 .77729 L 0 .996 .996 .263 k
F
.25269 1.28398 m .31469 1.31491 L .26022 1.28593 L .209 .984 0 0 k
F
.62852 .74673 m .58055 .7733 L .5858 .77017 L .5 .5 .5 1 k
F
.58055 .7733 m .57674 .77863 L .57216 .77965 L F
.58055 .7733 m .62319 .74999 L .5848 .77125 L F
.58055 .7733 m .62852 .74673 L .62319 .74999 L F
.57674 .77863 m .58055 .7733 L .5848 .77125 L F
.59006 .89782 m .59894 .89938 L .59585 .89552 L 0 .291 .996 .245 k
F
.48158 .72668 m .47828 .74338 L .47753 .72804 L 0 .996 .996 .167 k
F
.48158 .72668 m .48255 .74585 L .47828 .74338 L F
.43878 .72109 m .48158 .72668 L .47753 .72804 L F
.48158 .72668 m .52075 .72468 L .48588 .72816 L 0 .996 .996 .313 k
F
.48158 .72668 m .52512 .72233 L .52075 .72468 L F
.48255 .74585 m .48158 .72668 L .48588 .72816 L F
.19122 .38916 m .18391 .38322 L .193 .39518 L .5 .5 .5 1 k
F
.19122 .38916 m .17984 .37421 L .18391 .38322 L F
.40388 1.28786 m .40805 1.30573 L .41067 1.29066 L .317 .859 0 0 k
F
.66196 .88255 m .67301 .88241 L .66816 .87875 L .156 .552 .66 .092 k
F
.39195 .78175 m .39144 .77729 L .39586 .78272 L 0 .996 .996 .263 k
F
.27968 1.05338 m .23107 1.01162 L .27359 1.04968 L .421 .627 0 0 k
F
.27968 1.05338 m .22652 1.00576 L .23107 1.01162 L F
.27968 1.05338 m .28131 1.039 L .27529 1.04769 L .422 .626 0 0 k
F
.27968 1.05338 m .28722 1.04255 L .28131 1.039 L F
.22652 1.00576 m .27968 1.05338 L .27529 1.04769 L .42 .628 0 0 k
F
.43878 .72109 m .39818 .70569 L .40183 .70546 L 0 .996 .996 .102 k
F
.43878 .72109 m .43779 .73714 L .43518 .72154 L 0 .996 .996 .083 k
F
.43878 .72109 m .44207 .74061 L .43779 .73714 L F
.39818 .70569 m .43878 .72109 L .43518 .72154 L F
.43878 .72109 m .47753 .72804 L .44326 .72356 L 0 .996 .996 .167 k
F
.44207 .74061 m .43878 .72109 L .44326 .72356 L F
.47367 1.29672 m .4801 1.31357 L .48079 1.29827 L .393 .776 0 0 k
F
.15037 .27172 m .16792 .3531 L .15341 .28233 L .5 .5 .5 1 k
F
.71287 .68275 m .70024 .69083 L .70664 .68759 L 0 .234 .996 .253 k
F
.58614 .8933 m .53261 .90894 L .53821 .90786 L 0 .168 .996 .326 k
F
.53261 .90894 m .5259 .90511 L .52715 .9089 L 0 .01 .996 .462 k
F
.53261 .90894 m .53108 .9042 L .5259 .90511 L F
.53261 .90894 m .58049 .89443 L .53764 .90695 L 0 .144 .996 .339 k
F
.53261 .90894 m .58614 .8933 L .58049 .89443 L F
.53108 .9042 m .53261 .90894 L .53764 .90695 L 0 .142 .996 .34 k
F
.60818 1.08486 m .61814 1.09289 L .61501 1.08312 L .49 .592 0 0 k
F
.62852 .74673 m .5858 .77017 L .62416 .74892 L .5 .5 .5 1 k
F
.52724 .79953 m .5332 .79284 L .53205 .79747 L F
.26061 .52108 m .25451 .51135 L .26288 .52477 L F
.26061 .52108 m .25015 .50431 L .25451 .51135 L F
.75862 .85774 m .74465 .85925 L .75112 .86229 L .167 .518 .3 .091 k
F
.58614 .8933 m .53821 .90786 L .58101 .89536 L 0 .168 .996 .326 k
F
.33174 1.28484 m .39424 1.30269 L .3391 1.28518 L .25 .949 0 0 k
F
.54797 1.33082 m .53901 1.31443 L .54031 1.32932 L .398 .77 0 0 k
F
.19835 1.03355 m .19611 1.04704 L .20352 1.03979 L .419 .626 0 0 k
F
.19835 1.03355 m .18909 1.04265 L .19611 1.04704 L F
.29002 .69412 m .28584 .69221 L .29322 .69765 L .5 .5 .5 1 k
F
.29002 .69412 m .2808 .68734 L .28584 .69221 L F
.62338 1.31424 m .54797 1.33082 L .55573 1.33098 L .474 .7 0 0 k
F
.54797 1.33082 m .54638 1.31219 L .53901 1.31443 L .398 .77 0 0 k
F
.54797 1.33082 m .61549 1.31406 L .55515 1.32735 L .471 .703 0 0 k
F
.54797 1.33082 m .62338 1.31424 L .61549 1.31406 L F
.54638 1.31219 m .54797 1.33082 L .55515 1.32735 L F
.68873 .6968 m .64603 .73229 L .68454 .70039 L 0 .218 .996 .283 k
F
.34485 .7477 m .34237 .74424 L .3484 .74981 L 0 .996 .996 .269 k
F
.34485 .7477 m .33734 .74074 L .34237 .74424 L F
.27116 .53934 m .29954 .5857 L .27521 .54619 L 0 .996 .996 .156 k
F
.44207 .74061 m .44326 .72356 L .44592 .73918 L 0 .996 .996 .167 k
F
.72625 .51429 m .69005 .55953 L .72294 .51817 L .5 .5 .5 1 k
F
.33734 .74074 m .30232 .7051 L .33273 .7362 L F
.33734 .74074 m .29932 .70185 L .30232 .7051 L F
.33734 .74074 m .34042 .74323 L .33442 .73768 L F
.33734 .74074 m .34485 .7477 L .34042 .74323 L F
.29932 .70185 m .33734 .74074 L .33442 .73768 L F
.48255 .74585 m .48588 .72816 L .48669 .7435 L 0 .996 .996 .313 k
F
.37434 .88809 m .33195 .86214 L .36907 .88553 L .182 0 .996 .54 k
F
.37434 .88809 m .32792 .85882 L .33195 .86214 L F
.37434 .88809 m .37481 .88182 L .3704 .88487 L .296 0 .996 .486 k
F
.37434 .88809 m .37988 .8843 L .37481 .88182 L F
.32792 .85882 m .37434 .88809 L .3704 .88487 L .284 0 .996 .489 k
F
.37988 .8843 m .37434 .88809 L .37986 .8895 L .125 0 .996 .505 k
F
.34485 .7477 m .38297 .773 L .34968 .75118 L 0 .996 .996 .227 k
F
.66196 .88255 m .65045 .88169 L .65536 .88514 L .027 .417 .932 .207 k
F
.37988 .8843 m .37986 .8895 L .38431 .88648 L .125 0 .996 .505 k
F
.47684 1.06716 m .42358 1.06159 L .47072 1.06771 L .449 .621 0 0 k
F
.26841 .82201 m .30925 .86059 L .27374 .82611 L .464 .159 .7 .401 k
F
.39818 .70569 m .43518 .72154 L .40267 .70921 L 0 .996 .996 .083 k
F
.2808 .68734 m .24918 .63903 L .27644 .6814 L .5 .5 .5 1 k
F
.2808 .68734 m .24672 .63436 L .24918 .63903 L F
.2808 .68734 m .28581 .68832 L .27844 .68291 L F
.2808 .68734 m .29002 .69412 L .28581 .68832 L F
.24672 .63436 m .2808 .68734 L .27844 .68291 L F
.61449 .66532 m .57164 .69035 L .57638 .68622 L F
.57164 .69035 m .56387 .7078 L .56686 .69358 L 0 .996 .996 .691 k
F
.57164 .69035 m .56794 .70812 L .56387 .7078 L F
.57164 .69035 m .6097 .66967 L .5754 .68969 L .5 .5 .5 1 k
F
.57164 .69035 m .61449 .66532 L .6097 .66967 L F
.56794 .70812 m .57164 .69035 L .5754 .68969 L F
.25015 .50431 m .22719 .44534 L .24666 .49635 L F
.25015 .50431 m .22582 .44055 L .22719 .44534 L F
.25015 .50431 m .25723 .51326 L .24886 .49985 L F
.25015 .50431 m .26061 .52108 L .25723 .51326 L F
.22582 .44055 m .25015 .50431 L .24886 .49985 L F
.14549 .77527 m .15138 .76574 L .1429 .76711 L .685 .495 .1 .08 k
F
.14549 .77527 m .15607 .77359 L .15138 .76574 L F
.10754 .69207 m .14549 .77527 L .1429 .76711 L .687 .498 .098 .074 k
F
.47684 1.06716 m .41787 1.05951 L .42358 1.06159 L .449 .621 0 0 k
F
.60022 1.06001 m .53845 1.07619 L .54486 1.07586 L .475 .607 0 0 k
F
.53845 1.07619 m .53087 1.0648 L .53215 1.0753 L .461 .616 0 0 k
F
.53845 1.07619 m .53687 1.06307 L .53087 1.0648 L F
.53845 1.07619 m .59373 1.06035 L .54429 1.07331 L .476 .609 0 0 k
F
.53845 1.07619 m .60022 1.06001 L .59373 1.06035 L F
.53687 1.06307 m .53845 1.07619 L .54429 1.07331 L .475 .608 0 0 k
F
.62338 1.31424 m .55573 1.33098 L .61603 1.31774 L .474 .7 0 0 k
F
.57674 .77863 m .5848 .77125 L .58177 .77551 L .5 .5 .5 1 k
F
.76072 .62683 m .71287 .68275 L .71846 .67682 L 0 .356 .996 .165 k
F
.71287 .68275 m .70488 .68679 L .70024 .69083 L 0 .234 .996 .253 k
F
.71287 .68275 m .75495 .63303 L .71667 .67777 L 0 .353 .996 .17 k
F
.71287 .68275 m .76072 .62683 L .75495 .63303 L F
.70488 .68679 m .71287 .68275 L .71667 .67777 L 0 .354 .996 .17 k
F
.17984 .37421 m .16318 .29621 L .17698 .36431 L .5 .5 .5 1 k
F
.17984 .37421 m .16261 .28908 L .16318 .29621 L F
.17984 .37421 m .18845 .37949 L .17932 .36753 L F
.17984 .37421 m .19122 .38916 L .18845 .37949 L F
.16261 .28908 m .17984 .37421 L .17932 .36753 L F
.47923 .90846 m .43319 .90293 L .47392 .90826 L 0 0 .996 .568 k
F
.53108 .9042 m .53764 .90695 L .53645 .90315 L 0 .142 .996 .34 k
F
.61449 .66532 m .57638 .68622 L .61063 .6662 L .5 .5 .5 1 k
F
.53687 1.06307 m .48286 1.06807 L .53087 1.0648 L .461 .616 0 0 k
F
.53687 1.06307 m .47684 1.06716 L .48286 1.06807 L F
.47684 1.06716 m .47183 1.05437 L .47116 1.06508 L .449 .623 0 0 k
F
.47684 1.06716 m .4777 1.05377 L .47183 1.05437 L F
.41787 1.05951 m .47684 1.06716 L .47116 1.06508 L F
.47684 1.06716 m .53082 1.06215 L .48277 1.06543 L .461 .618 0 0 k
F
.47684 1.06716 m .53687 1.06307 L .53082 1.06215 L F
.4777 1.05377 m .47684 1.06716 L .48277 1.06543 L .461 .617 0 0 k
F
.80431 .39043 m .76951 .45317 L .80129 .39645 L 0 .457 .996 .139 k
F
.33174 1.28484 m .33381 1.30315 L .33824 1.28887 L .257 .936 0 0 k
F
.33174 1.28484 m .32623 1.30271 L .33381 1.30315 L F
.17417 .53284 m .20239 .59962 L .17836 .54104 L .5 .5 .5 1 k
F
.75862 .85774 m .77176 .85515 L .76533 .85196 L .148 .531 .197 .078 k
F
.6971 1.10007 m .68421 1.09349 L .68916 1.10224 L .49 .588 0 0 k
F
.63457 .74127 m .64461 .73329 L .63982 .73695 L 0 .206 .996 .307 k
F
.47923 .90846 m .42829 .90179 L .43319 .90293 L 0 0 .996 .568 k
F
.48083 .80381 m .4396 .79786 L .47605 .80263 L 0 .996 .996 .398 k
F
.60818 1.08486 m .59801 1.07546 L .6012 1.08532 L .476 .605 0 0 k
F
.53108 .9042 m .48444 .90851 L .5259 .90511 L 0 .009 .996 .463 k
F
.53108 .9042 m .47923 .90846 L .48444 .90851 L F
.32623 1.30271 m .26637 1.27264 L .31905 1.30091 L .209 .984 0 0 k
F
.32623 1.30271 m .26036 1.26734 L .26637 1.27264 L F
.32623 1.30271 m .32477 1.28316 L .32038 1.29748 L .203 .996 0 0 k
F
.32623 1.30271 m .33174 1.28484 L .32477 1.28316 L F
.26036 1.26734 m .32623 1.30271 L .32038 1.29748 L .201 .996 0 0 k
F
.41787 1.05951 m .36696 1.04338 L .41184 1.05884 L .439 .625 0 0 k
F
.41787 1.05951 m .36175 1.04016 L .36696 1.04338 L F
.41787 1.05951 m .41535 1.04584 L .41274 1.05632 L .438 .626 0 0 k
F
.41787 1.05951 m .42116 1.04642 L .41535 1.04584 L F
.36175 1.04016 m .41787 1.05951 L .41274 1.05632 L .438 .627 0 0 k
F
.41787 1.05951 m .47116 1.06508 L .42397 1.05896 L .449 .623 0 0 k
F
.42116 1.04642 m .41787 1.05951 L .42397 1.05896 L F
.81951 .60111 m .80985 .60437 L .80479 .61088 L 0 .364 .996 .155 k
F
.81951 .60111 m .86308 .52941 L .82331 .59373 L 0 .434 .996 .117 k
F
.81951 .60111 m .86926 .52072 L .86308 .52941 L F
.80985 .60437 m .81951 .60111 L .82331 .59373 L 0 .433 .996 .117 k
F
.60022 1.06001 m .54486 1.07586 L .59426 1.06293 L .475 .607 0 0 k
F
.6773 .5799 m .68829 .56239 L .68204 .57352 L .5 .5 .5 1 k
F
.22652 1.00576 m .27529 1.04769 L .23276 1.00957 L .42 .628 0 0 k
F
.19906 .76894 m .23742 .82285 L .20428 .77487 L .538 .339 .187 .242 k
F
.18909 1.04265 m .19249 1.02799 L .18508 1.0353 L .415 .624 0 0 k
F
.18909 1.04265 m .19835 1.03355 L .19249 1.02799 L F
.13783 .9759 m .18909 1.04265 L .18508 1.0353 L .412 .627 0 0 k
F
.48083 .80381 m .43524 .79785 L .4396 .79786 L 0 .996 .996 .398 k
F
.6971 1.10007 m .70943 1.10529 L .70454 1.09659 L .502 .572 0 0 k
F
.47923 .90846 m .47506 .90378 L .47436 .90736 L .006 0 .996 .512 k
F
.47923 .90846 m .48013 .90398 L .47506 .90378 L F
.42829 .90179 m .47923 .90846 L .47436 .90736 L .007 0 .996 .512 k
F
.47923 .90846 m .52586 .90419 L .48436 .90759 L 0 0 .996 .495 k
F
.47923 .90846 m .53108 .9042 L .52586 .90419 L F
.48013 .90398 m .47923 .90846 L .48436 .90759 L 0 0 .996 .497 k
F
.71767 .8401 m .66196 .88255 L .66816 .87875 L .157 .549 .616 .091 k
F
.66196 .88255 m .65584 .87821 L .65045 .88169 L .027 .417 .932 .207 k
F
.66196 .88255 m .71129 .84404 L .66672 .87802 L .154 .558 .759 .091 k
F
.66196 .88255 m .71767 .8401 L .71129 .84404 L F
.65584 .87821 m .66196 .88255 L .66672 .87802 L .132 .544 .794 .109 k
F
.12746 .50364 m .12079 .50686 L .13 .51174 L .5 .5 .5 1 k
F
.12746 .50364 m .11593 .49755 L .12079 .50686 L F
.52724 .79953 m .4855 .80281 L .5226 .79938 L 0 .996 .996 .775 k
F
.52724 .79953 m .48083 .80381 L .4855 .80281 L F
.54638 1.31219 m .55515 1.32735 L .55389 1.31242 L .471 .703 0 0 k
F
.22532 .61877 m .21966 .6187 L .22813 .62406 L .5 .5 .5 1 k
F
.22532 .61877 m .21474 .61209 L .21966 .6187 L F
.42829 .90179 m .38431 .88648 L .42302 .90046 L .13 0 .996 .503 k
F
.81801 .79543 m .75862 .85774 L .76533 .85196 L .148 .53 .187 .077 k
F
.75862 .85774 m .75054 .85391 L .74465 .85925 L .167 .518 .3 .091 k
F
.75862 .85774 m .81102 .8015 L .76352 .85137 L .147 .534 .212 .077 k
F
.75862 .85774 m .81801 .79543 L .81102 .8015 L F
.75054 .85391 m .75862 .85774 L .76352 .85137 L .146 .536 .224 .077 k
F
.36175 1.04016 m .3625 1.05317 L .36696 1.04338 L .438 .627 0 0 k
F
.36175 1.04016 m .3562 1.05242 L .3625 1.05317 L F
.42829 .90179 m .37988 .8843 L .38431 .88648 L .13 0 .996 .503 k
F
.42829 .90179 m .42654 .89635 L .42392 .89968 L .258 0 .996 .447 k
F
.42829 .90179 m .43159 .89764 L .42654 .89635 L F
.37988 .8843 m .42829 .90179 L .42392 .89968 L .252 0 .996 .449 k
F
.42829 .90179 m .47436 .90736 L .43358 .90203 L .007 0 .996 .512 k
F
.43159 .89764 m .42829 .90179 L .43358 .90203 L .008 0 .996 .511 k
F
.42116 1.04642 m .42397 1.05896 L .42662 1.04849 L .449 .623 0 0 k
F
.3562 1.05242 m .30725 1.02493 L .35021 1.05041 L .429 .628 0 0 k
F
.3562 1.05242 m .30249 1.02054 L .30725 1.02493 L F
.3562 1.05242 m .35597 1.03828 L .35154 1.0481 L .43 .627 0 0 k
F
.3562 1.05242 m .36175 1.04016 L .35597 1.03828 L F
.30249 1.02054 m .3562 1.05242 L .35154 1.0481 L .428 .629 0 0 k
F
.7551 .47311 m .74182 .49033 L .74947 .48018 L .5 .5 .5 1 k
F
.7551 .47311 m .76746 .45569 L .75985 .46512 L 0 .458 .996 .145 k
F
.32792 .85882 m .3704 .88487 L .33325 .86145 L .284 0 .996 .489 k
F
.3537 .66132 m .32244 .6273 L .34951 .65593 L 0 .996 .996 .098 k
F
.3537 .66132 m .31984 .62553 L .32244 .6273 L F
.3537 .66132 m .35715 .67539 L .35119 .65981 L 0 .996 .996 .083 k
F
.3537 .66132 m .36117 .6808 L .35715 .67539 L F
.31984 .62553 m .3537 .66132 L .35119 .65981 L F
.36117 .6808 m .3537 .66132 L .35826 .66583 L 0 .996 .996 .075 k
F
.67214 1.05536 m .60818 1.08486 L .61501 1.08312 L .49 .594 0 0 k
F
.60818 1.08486 m .60422 1.07252 L .59801 1.07546 L .476 .605 0 0 k
F
.60818 1.08486 m .66516 1.05715 L .61397 1.08077 L .492 .595 0 0 k
F
.60818 1.08486 m .67214 1.05536 L .66516 1.05715 L F
.60422 1.07252 m .60818 1.08486 L .61397 1.08077 L .49 .594 0 0 k
F
.43524 .79785 m .39586 .78272 L .43047 .7956 L 0 .996 .996 .263 k
F
.4777 1.05377 m .48277 1.06543 L .48349 1.05471 L .461 .617 0 0 k
F
.48083 .80381 m .47723 .80943 L .4765 .80392 L 0 .996 .996 .342 k
F
.48083 .80381 m .48177 .81071 L .47723 .80943 L F
.43524 .79785 m .48083 .80381 L .4765 .80392 L F
.48083 .80381 m .52257 .80065 L .48542 .80408 L 0 .996 .996 .642 k
F
.48083 .80381 m .52724 .79953 L .52257 .80065 L F
.48177 .81071 m .48083 .80381 L .48542 .80408 L 0 .996 .996 .64 k
F
.36117 .6808 m .35826 .66583 L .36426 .68142 L 0 .996 .996 .075 k
F
.47367 1.29672 m .41067 1.29066 L .46647 1.29774 L .318 .858 0 0 k
F
.29932 .70185 m .33442 .73768 L .30399 .70655 L .5 .5 .5 1 k
F
.56794 .70812 m .52965 .71917 L .56387 .7078 L 0 .996 .996 .691 k
F
.56794 .70812 m .52512 .72233 L .52965 .71917 L F
.43524 .79785 m .39195 .78175 L .39586 .78272 L 0 .996 .996 .263 k
F
.43524 .79785 m .434 .80279 L .43137 .79701 L 0 .996 .996 .226 k
F
.43524 .79785 m .43854 .80508 L .434 .80279 L F
.39195 .78175 m .43524 .79785 L .43137 .79701 L F
.43524 .79785 m .4765 .80392 L .43999 .79914 L 0 .996 .996 .342 k
F
.43854 .80508 m .43524 .79785 L .43999 .79914 L 0 .996 .996 .341 k
F
.59006 .89782 m .58101 .89536 L .58416 .89897 L 0 .17 .996 .325 k
F
.53687 1.06307 m .54429 1.07331 L .54305 1.06279 L .475 .608 0 0 k
F
.36175 1.04016 m .41274 1.05632 L .36782 1.04083 L .438 .627 0 0 k
F
.43159 .89764 m .43358 .90203 L .43624 .89871 L .008 0 .996 .511 k
F
.52512 .72233 m .51961 .74018 L .52075 .72468 L 0 .996 .996 .314 k
F
.52512 .72233 m .52373 .74171 L .51961 .74018 L F
.52512 .72233 m .56339 .71151 L .52911 .72288 L 0 .996 .996 .633 k
F
.52512 .72233 m .56794 .70812 L .56339 .71151 L F
.52373 .74171 m .52512 .72233 L .52911 .72288 L 0 .996 .996 .632 k
F
.16672 .7721 m .16196 .78025 L .17047 .77907 L .62 .449 .137 .128 k
F
.16672 .7721 m .15607 .77359 L .16196 .78025 L F
.25903 .82401 m .25543 .83068 L .26288 .82886 L .467 .256 .385 .302 k
F
.25903 .82401 m .24972 .82631 L .25543 .83068 L F
.47367 1.29672 m .40388 1.28786 L .41067 1.29066 L .318 .858 0 0 k
F
.48013 .90398 m .48436 .90759 L .4851 .90401 L 0 0 .996 .497 k
F
.76556 1.05414 m .6971 1.10007 L .70454 1.09659 L .503 .573 0 0 k
F
.6971 1.10007 m .69093 1.08911 L .68421 1.09349 L .49 .588 0 0 k
F
.6971 1.10007 m .75785 1.05777 L .70308 1.09455 L .505 .574 0 0 k
F
.6971 1.10007 m .76556 1.05414 L .75785 1.05777 L F
.69093 1.08911 m .6971 1.10007 L .70308 1.09455 L .504 .574 0 0 k
F
.54477 1.29312 m .47367 1.29672 L .48079 1.29827 L .393 .776 0 0 k
F
.47367 1.29672 m .46756 1.27823 L .46691 1.2939 L .311 .868 0 0 k
F
.47367 1.29672 m .47451 1.27714 L .46756 1.27823 L F
.40388 1.28786 m .47367 1.29672 L .46691 1.2939 L F
.47367 1.29672 m .53759 1.29152 L .48069 1.29442 L .388 .781 0 0 k
F
.47367 1.29672 m .54477 1.29312 L .53759 1.29152 L F
.47451 1.27714 m .47367 1.29672 L .48069 1.29442 L F
.56794 .70812 m .5754 .68969 L .57246 .70391 L .5 .5 .5 1 k
F
.80985 .60437 m .79529 .61426 L .80306 .61135 L 0 .362 .996 .156 k
F
.64345 .87026 m .59006 .89782 L .59585 .89552 L 0 .301 .996 .244 k
F
.59006 .89782 m .58614 .8933 L .58101 .89536 L 0 .17 .996 .325 k
F
.59006 .89782 m .63756 .87263 L .59482 .8947 L 0 .265 .996 .247 k
F
.59006 .89782 m .64345 .87026 L .63756 .87263 L F
.58614 .8933 m .59006 .89782 L .59482 .8947 L 0 .259 .996 .247 k
F
.54477 1.29312 m .48079 1.29827 L .53765 1.2954 L .393 .776 0 0 k
F
.76072 .62683 m .71846 .67682 L .75674 .6321 L 0 .356 .996 .165 k
F
.37988 .8843 m .42392 .89968 L .38517 .88567 L .252 0 .996 .449 k
F
.24672 .63436 m .27844 .68291 L .25117 .64052 L .5 .5 .5 1 k
F
.29482 1.0316 m .29372 1.04482 L .29981 1.03609 L .428 .628 0 0 k
F
.29482 1.0316 m .28722 1.04255 L .29372 1.04482 L F
.40388 1.28786 m .34357 1.27056 L .39681 1.2876 L .251 .948 0 0 k
F
.40388 1.28786 m .3373 1.26655 L .34357 1.27056 L F
.40388 1.28786 m .4003 1.26839 L .39771 1.28385 L .244 .963 0 0 k
F
.40388 1.28786 m .40714 1.26855 L .4003 1.26839 L F
.3373 1.26655 m .40388 1.28786 L .39771 1.28385 L .243 .965 0 0 k
F
.40388 1.28786 m .46691 1.2939 L .41105 1.28681 L .311 .868 0 0 k
F
.40714 1.26855 m .40388 1.28786 L .41105 1.28681 L .311 .869 0 0 k
F
.26036 1.26734 m .32038 1.29748 L .26767 1.26916 L .201 .996 0 0 k
F
.39818 .70569 m .36426 .68142 L .39384 .70132 L 0 .996 .996 .075 k
F
.43854 .80508 m .43999 .79914 L .44267 .80493 L 0 .996 .996 .341 k
F
.71767 .8401 m .66816 .87875 L .71272 .84481 L .157 .549 .616 .091 k
F
.21474 .61209 m .18781 .54802 L .2108 .60443 L .5 .5 .5 1 k
F
.21474 .61209 m .18601 .54157 L .18781 .54802 L F
.21474 .61209 m .22151 .61131 L .21303 .60597 L F
.21474 .61209 m .22532 .61877 L .22151 .61131 L F
.18601 .54157 m .21474 .61209 L .21303 .60597 L F
.67214 1.05536 m .61501 1.08312 L .66617 1.05955 L .49 .594 0 0 k
F
.48177 .81071 m .48542 .80408 L .4862 .80959 L 0 .996 .996 .64 k
F
.39818 .70569 m .36117 .6808 L .36426 .68142 L 0 .996 .996 .075 k
F
.39818 .70569 m .39954 .72164 L .39516 .70531 L 0 .996 .996 .057 k
F
.39818 .70569 m .40368 .7261 L .39954 .72164 L F
.36117 .6808 m .39818 .70569 L .39516 .70531 L 0 .996 .996 .058 k
F
.40368 .7261 m .39818 .70569 L .40267 .70921 L 0 .996 .996 .083 k
F
.22582 .44055 m .24886 .49985 L .2294 .44884 L .5 .5 .5 1 k
F
.40714 1.26855 m .41105 1.28681 L .41369 1.27136 L .311 .869 0 0 k
F
.30249 1.02054 m .35154 1.0481 L .30856 1.02258 L .428 .629 0 0 k
F
.62039 .64835 m .61063 .6662 L .61538 .65262 L .5 .5 .5 1 k
F
.64345 .87026 m .59585 .89552 L .63855 .87349 L 0 .301 .996 .244 k
F
.39195 .78175 m .43137 .79701 L .39672 .78412 L 0 .996 .996 .226 k
F
.47451 1.27714 m .48069 1.29442 L .48139 1.27874 L .388 .781 0 0 k
F
.24972 .82631 m .21301 .77446 L .2448 .82077 L .539 .34 .186 .242 k
F
.24972 .82631 m .20998 .7684 L .21301 .77446 L F
.24972 .82631 m .25427 .81864 L .24682 .8205 L .505 .286 .214 .299 k
F
.24972 .82631 m .25903 .82401 L .25427 .81864 L F
.20998 .7684 m .24972 .82631 L .24682 .8205 L .509 .294 .209 .29 k
F
.70488 .68679 m .71667 .67777 L .71028 .68099 L 0 .354 .996 .17 k
F
.79312 .40482 m .7551 .47311 L .75985 .46512 L 0 .459 .996 .144 k
F
.75114 .47825 m .74554 .4858 L .74182 .49033 L .5 .5 .5 1 k
F
.74554 .4858 m .73241 .5037 L .74011 .49275 L F
.73979 .49355 m .74554 .4858 L .74806 .48085 L 0 .463 .996 .157 k
F
.74137 .49148 m .73592 .49949 L .73241 .5037 L .5 .5 .5 1 k
F
.74554 .4858 m .73592 .49949 L .74137 .49148 L F
.73592 .49949 m .72294 .51817 L .73068 .50633 L F
.73153 .5058 m .72625 .51429 L .72294 .51817 L F
.73592 .49949 m .72625 .51429 L .73153 .5058 L F
.72625 .51429 m .7134 .53386 L .72119 .52104 L F
.72162 .52134 m .71651 .53033 L .7134 .53386 L F
.72625 .51429 m .71651 .53033 L .72162 .52134 L F
.71651 .53033 m .6773 .5799 L .68204 .57352 L F
.6773 .5799 m .71651 .53033 L .71165 .53699 L F
.71651 .53033 m .68204 .57352 L .7134 .53386 L F
.71651 .53033 m .70381 .55092 L .71165 .53699 L F
.71163 .53824 m .70671 .54774 L .70381 .55092 L F
.71651 .53033 m .70671 .54774 L .71163 .53824 L F
.70168 .55745 m .70671 .54774 L .70857 .54428 L F
.69684 .5667 m .70671 .54774 L .70168 .55745 L F
.71127 .53953 m .71651 .53033 L .71853 .52648 L 0 .475 .996 .177 k
F
.70671 .54774 m .71651 .53033 L .71127 .53953 L F
.72082 .523 m .72625 .51429 L .72844 .51007 L 0 .47 .996 .17 k
F
.71651 .53033 m .72625 .51429 L .72082 .523 L F
.73033 .50771 m .73592 .49949 L .73828 .4949 L 0 .467 .996 .163 k
F
.72625 .51429 m .73592 .49949 L .73033 .50771 L F
.73592 .49949 m .74554 .4858 L .73979 .49355 L 0 .463 .996 .157 k
F
.7551 .47311 m .74554 .4858 L .75114 .47825 L .5 .5 .5 1 k
F
.7551 .47311 m .7882 .41319 L .75779 .46781 L 0 .46 .996 .15 k
F
.7551 .47311 m .79312 .40482 L .7882 .41319 L F
.74554 .4858 m .7551 .47311 L .75779 .46781 L 0 .461 .996 .151 k
F
.20767 1.02437 m .20518 1.0378 L .21264 1.03048 L .419 .627 0 0 k
F
.20767 1.02437 m .19835 1.03355 L .20518 1.0378 L F
.28722 1.04255 m .24038 1.00205 L .28131 1.039 L .421 .629 0 0 k
F
.28722 1.04255 m .23605 .99633 L .24038 1.00205 L F
.28722 1.04255 m .2891 1.0282 L .28303 1.03698 L .422 .627 0 0 k
F
.28722 1.04255 m .29482 1.0316 L .2891 1.0282 L F
.23605 .99633 m .28722 1.04255 L .28303 1.03698 L .42 .63 0 0 k
F
.75054 .85391 m .73675 .8554 L .74326 .85834 L .165 .524 .351 .092 k
F
.32792 .85882 m .32585 .86449 L .33195 .86214 L .176 0 .996 .544 k
F
.32792 .85882 m .32032 .86178 L .32585 .86449 L F
.40368 .7261 m .40267 .70921 L .40711 .72554 L 0 .996 .996 .083 k
F
.66146 .61208 m .62039 .64835 L .62515 .64315 L .5 .5 .5 1 k
F
.62039 .64835 m .61449 .66532 L .61063 .6662 L F
.62039 .64835 m .65662 .61752 L .62375 .64653 L F
.62039 .64835 m .66146 .61208 L .65662 .61752 L F
.61449 .66532 m .62039 .64835 L .62375 .64653 L F
.31984 .62553 m .35119 .65981 L .32409 .63117 L 0 .996 .996 .083 k
F
.20268 .40513 m .19517 .39798 L .20432 .41076 L .5 .5 .5 1 k
F
.20268 .40513 m .19122 .38916 L .19517 .39798 L F
.16261 .28908 m .17932 .36753 L .16556 .29944 L F
.6314 1.34963 m .61981 1.33562 L .62302 1.3496 L .477 .698 0 0 k
F
.65584 .87821 m .66672 .87802 L .66183 .87452 L .132 .544 .794 .109 k
F
.60422 1.07252 m .61397 1.08077 L .61082 1.07087 L .49 .594 0 0 k
F
.54638 1.31219 m .53765 1.2954 L .53896 1.31065 L .393 .776 0 0 k
F
.10754 .69207 m .1429 .76711 L .11256 .70053 L .687 .498 .098 .074 k
F
.11593 .49755 m .12415 .49357 L .1149 .48871 L .5 .5 .5 1 k
F
.11593 .49755 m .12746 .50364 L .12415 .49357 L F
.09315 .39894 m .11593 .49755 L .1149 .48871 L F
.52373 .74171 m .52911 .72288 L .52803 .73838 L 0 .996 .996 .632 k
F
.3373 1.26655 m .39771 1.28385 L .34443 1.26678 L .243 .965 0 0 k
F
.32032 .86178 m .28131 .8248 L .31527 .85793 L .467 .16 .697 .399 k
F
.32032 .86178 m .27786 .82034 L .28131 .8248 L F
.32032 .86178 m .32305 .8551 L .31698 .85748 L .328 0 .988 .558 k
F
.32032 .86178 m .32792 .85882 L .32305 .8551 L F
.27786 .82034 m .32032 .86178 L .31698 .85748 L .347 .008 .95 .537 k
F
.61933 1.29592 m .54638 1.31219 L .55389 1.31242 L .471 .703 0 0 k
F
.54638 1.31219 m .54477 1.29312 L .53765 1.2954 L .393 .776 0 0 k
F
.54638 1.31219 m .61168 1.29567 L .55331 1.30871 L .468 .705 0 0 k
F
.54638 1.31219 m .61933 1.29592 L .61168 1.29567 L F
.54477 1.29312 m .54638 1.31219 L .55331 1.30871 L F
.81801 .79543 m .76533 .85196 L .81284 .80214 L .148 .53 .187 .077 k
F
.6773 .5799 m .66572 .5976 L .67204 .58536 L .5 .5 .5 1 k
F
.13783 .9759 m .18508 1.0353 L .14408 .98188 L .412 .627 0 0 k
F
.63457 .74127 m .62416 .74892 L .62902 .74455 L .5 .5 .5 1 k
F
.15607 .77359 m .12217 .70113 L .15138 .76574 L .688 .498 .098 .073 k
F
.15607 .77359 m .11958 .69279 L .12217 .70113 L F
.15607 .77359 m .16216 .76446 L .15363 .76568 L .676 .486 .105 .099 k
F
.15607 .77359 m .16672 .7721 L .16216 .76446 L F
.11958 .69279 m .15607 .77359 L .15363 .76568 L .678 .489 .103 .094 k
F
.66146 .61208 m .62515 .64315 L .65799 .61414 L .5 .5 .5 1 k
F
.70488 .68679 m .69242 .69527 L .69887 .69153 L 0 .226 .996 .266 k
F
.58614 .8933 m .59482 .8947 L .59171 .89107 L 0 .259 .996 .247 k
F
.76556 1.05414 m .70454 1.09659 L .7593 1.05987 L .503 .573 0 0 k
F
.36117 .6808 m .39516 .70531 L .36553 .6854 L 0 .996 .996 .058 k
F
.75054 .85391 m .76352 .85137 L .75705 .84828 L .146 .536 .224 .077 k
F
.6314 1.34963 m .62741 1.33214 L .61981 1.33562 L .477 .698 0 0 k
F
.6314 1.34963 m .70063 1.32059 L .63851 1.34494 L .542 .641 0 0 k
F
.6314 1.34963 m .70903 1.31923 L .70063 1.32059 L F
.62741 1.33214 m .6314 1.34963 L .63851 1.34494 L F
.80985 .60437 m .82331 .59373 L .81556 .59633 L 0 .433 .996 .117 k
F
.61933 1.29592 m .55389 1.31242 L .61223 1.29943 L .471 .703 0 0 k
F
.68056 .70292 m .63457 .74127 L .63982 .73695 L 0 .209 .996 .301 k
F
.63457 .74127 m .62852 .74673 L .62416 .74892 L .5 .5 .5 1 k
F
.63457 .74127 m .67519 .70742 L .63839 .73811 L F
.63457 .74127 m .68056 .70292 L .67519 .70742 L F
.62852 .74673 m .63457 .74127 L .63839 .73811 L F
.31984 .62553 m .31507 .61182 L .32244 .6273 L 0 .996 .996 .098 k
F
.31984 .62553 m .31065 .60619 L .31507 .61182 L F
.85775 .52641 m .80985 .60437 L .81556 .59633 L 0 .435 .996 .116 k
F
.80985 .60437 m .80013 .608 L .79529 .61426 L 0 .362 .996 .156 k
F
.80985 .60437 m .85177 .53489 L .81346 .59726 L 0 .431 .996 .117 k
F
.80985 .60437 m .85775 .52641 L .85177 .53489 L F
.80013 .608 m .80985 .60437 L .81346 .59726 L F
.69093 1.08911 m .67824 1.08232 L .68323 1.09118 L .49 .59 0 0 k
F
.3373 1.26655 m .3391 1.28518 L .34357 1.27056 L .25 .95 0 0 k
F
.3373 1.26655 m .33174 1.28484 L .3391 1.28518 L F
.85959 .32955 m .84486 .34784 L .85362 .33914 L 0 .452 .996 .123 k
F
.6773 .5799 m .66941 .59521 L .66572 .5976 L .5 .5 .5 1 k
F
.6773 .5799 m .71165 .53699 L .68028 .57665 L F
.66941 .59521 m .6773 .5799 L .68028 .57665 L F
.13905 .51018 m .13218 .51272 L .14144 .51796 L F
.13905 .51018 m .12746 .50364 L .13218 .51272 L F
.19835 1.03355 m .15291 .97601 L .19249 1.02799 L .413 .627 0 0 k
F
.19835 1.03355 m .14888 .96853 L .15291 .97601 L F
.19835 1.03355 m .20198 1.01898 L .19452 1.02636 L .415 .626 0 0 k
F
.19835 1.03355 m .20767 1.02437 L .20198 1.01898 L F
.14888 .96853 m .19835 1.03355 L .19452 1.02636 L .412 .628 0 0 k
F
.69093 1.08911 m .70308 1.09455 L .69815 1.08574 L .504 .574 0 0 k
F
.31065 .60619 m .28373 .56214 L .30681 .59968 L 0 .996 .996 .156 k
F
.31065 .60619 m .2818 .55927 L .28373 .56214 L F
.31065 .60619 m .31614 .61907 L .30879 .6036 L 0 .996 .996 .14 k
F
.31065 .60619 m .31984 .62553 L .31614 .61907 L F
.2818 .55927 m .31065 .60619 L .30879 .6036 L F
.33174 1.28484 m .27386 1.25557 L .32477 1.28316 L .202 .996 0 0 k
F
.33174 1.28484 m .26808 1.25032 L .27386 1.25557 L F
.33174 1.28484 m .33055 1.26499 L .32611 1.27966 L .194 .996 0 0 k
F
.33174 1.28484 m .3373 1.26655 L .33055 1.26499 L F
.26808 1.25032 m .33174 1.28484 L .32611 1.27966 L .192 .996 0 0 k
F
.65584 .87821 m .64453 .87746 L .64948 .88073 L 0 .351 .996 .243 k
F
.80782 .79335 m .75054 .85391 L .75705 .84828 L .147 .534 .211 .077 k
F
.75054 .85391 m .7424 .85021 L .73675 .8554 L .165 .524 .351 .092 k
F
.75054 .85391 m .80104 .79925 L .75523 .84772 L .145 .539 .242 .077 k
F
.75054 .85391 m .80782 .79335 L .80104 .79925 L F
.7424 .85021 m .75054 .85391 L .75523 .84772 L .144 .542 .259 .077 k
F
.5822 .88912 m .53108 .9042 L .53645 .90315 L 0 .146 .996 .337 k
F
.53108 .9042 m .52461 .90071 L .52586 .90419 L 0 0 .996 .493 k
F
.53108 .9042 m .52954 .89985 L .52461 .90071 L F
.53108 .9042 m .57679 .89023 L .53588 .9023 L 0 .123 .996 .355 k
F
.53108 .9042 m .5822 .88912 L .57679 .89023 L F
.52954 .89985 m .53108 .9042 L .53588 .9023 L 0 .121 .996 .356 k
F
.5729 .78507 m .52724 .79953 L .53205 .79747 L .5 .5 .5 1 k
F
.52724 .79953 m .52137 .8063 L .52257 .80065 L 0 .996 .996 .647 k
F
.52724 .79953 m .52576 .80659 L .52137 .8063 L F
.52724 .79953 m .56805 .78726 L .5315 .79883 L .5 .5 .5 1 k
F
.52724 .79953 m .5729 .78507 L .56805 .78726 L F
.52576 .80659 m .52724 .79953 L .5315 .79883 L F
.5729 .78507 m .53205 .79747 L .56856 .78591 L F
.19122 .38916 m .17537 .31407 L .18845 .37949 L F
.19122 .38916 m .1749 .30739 L .17537 .31407 L F
.19122 .38916 m .19998 .39568 L .1908 .38291 L F
.19122 .38916 m .20268 .40513 L .19998 .39568 L F
.1749 .30739 m .19122 .38916 L .1908 .38291 L F
.4777 1.05377 m .42662 1.04849 L .47183 1.05437 L .449 .623 0 0 k
F
.54477 1.29312 m .55331 1.30871 L .55204 1.29342 L .468 .705 0 0 k
F
.23605 .99633 m .28303 1.03698 L .24209 .99999 L .42 .63 0 0 k
F
.79312 .40482 m .75985 .46512 L .79027 .41049 L 0 .459 .996 .144 k
F
.59619 1.04733 m .53687 1.06307 L .54305 1.06279 L .475 .61 0 0 k
F
.53687 1.06307 m .52953 1.05151 L .53082 1.06215 L .461 .619 0 0 k
F
.53687 1.06307 m .53528 1.04976 L .52953 1.05151 L F
.53687 1.06307 m .58994 1.04761 L .54247 1.06021 L .475 .612 0 0 k
F
.53687 1.06307 m .59619 1.04733 L .58994 1.04761 L F
.53528 1.04976 m .53687 1.06307 L .54247 1.06021 L .474 .611 0 0 k
F
.18601 .54157 m .21303 .60597 L .19006 .54955 L .5 .5 .5 1 k
F
.75073 .63283 m .70488 .68679 L .71028 .68099 L 0 .355 .996 .169 k
F
.70488 .68679 m .69683 .69144 L .69242 .69527 L 0 .226 .996 .266 k
F
.70488 .68679 m .74516 .63888 L .70848 .68206 L 0 .352 .996 .174 k
F
.70488 .68679 m .75073 .63283 L .74516 .63888 L F
.69683 .69144 m .70488 .68679 L .70848 .68206 L 0 .353 .996 .175 k
F
.60422 1.07252 m .59426 1.06293 L .59748 1.07292 L .476 .608 0 0 k
F
.5822 .88912 m .53645 .90315 L .57731 .8911 L 0 .146 .996 .337 k
F
.57674 .77863 m .56856 .78591 L .57166 .78075 L .5 .5 .5 1 k
F
.62242 .75317 m .57674 .77863 L .58177 .77551 L F
.57674 .77863 m .5729 .78507 L .56856 .78591 L F
.57674 .77863 m .61732 .75643 L .58076 .77681 L F
.57674 .77863 m .62242 .75317 L .61732 .75643 L F
.5729 .78507 m .57674 .77863 L .58076 .77681 L F
.4777 1.05377 m .42116 1.04642 L .42662 1.04849 L .449 .623 0 0 k
F
.61449 .66532 m .62375 .64653 L .61904 .66011 L .5 .5 .5 1 k
F
.27786 .82034 m .31698 .85748 L .28301 .82431 L .347 .008 .95 .537 k
F
.68056 .70292 m .63982 .73695 L .6766 .70628 L 0 .209 .996 .301 k
F
.29932 .70185 m .29487 .69891 L .30232 .7051 L .5 .5 .5 1 k
F
.29932 .70185 m .29002 .69412 L .29487 .69891 L F
.20998 .7684 m .24682 .8205 L .21503 .77415 L .509 .294 .209 .29 k
F
.25269 1.28398 m .25284 1.30232 L .25893 1.28933 L .214 .97 0 0 k
F
.25269 1.28398 m .24509 1.30026 L .25284 1.30232 L F
.27116 .53934 m .26482 .52802 L .27326 .54263 L 0 .996 .996 .174 k
F
.27116 .53934 m .26061 .52108 L .26482 .52802 L F
.53528 1.04976 m .48349 1.05471 L .52953 1.05151 L .461 .618 0 0 k
F
.53528 1.04976 m .4777 1.05377 L .48349 1.05471 L F
.4777 1.05377 m .47295 1.04085 L .47227 1.05171 L .448 .625 0 0 k
F
.4777 1.05377 m .47858 1.04021 L .47295 1.04085 L F
.42116 1.04642 m .4777 1.05377 L .47227 1.05171 L F
.4777 1.05377 m .52948 1.04881 L .48339 1.05203 L .46 .62 0 0 k
F
.4777 1.05377 m .53528 1.04976 L .52948 1.04881 L F
.47858 1.04021 m .4777 1.05377 L .48339 1.05203 L F
.59619 1.04733 m .54305 1.06279 L .59048 1.05022 L .475 .61 0 0 k
F
.17743 .77081 m .17244 .77857 L .18101 .77757 L .605 .431 .145 .149 k
F
.17743 .77081 m .16672 .7721 L .17244 .77857 L F
.70932 .83712 m .65584 .87821 L .66183 .87452 L .154 .559 .752 .091 k
F
.65584 .87821 m .64967 .8741 L .64453 .87746 L 0 .351 .996 .243 k
F
.65584 .87821 m .70316 .84094 L .66038 .87383 L .071 .508 .873 .147 k
F
.65584 .87821 m .70932 .83712 L .70316 .84094 L F
.64967 .8741 m .65584 .87821 L .66038 .87383 L .026 .483 .929 .169 k
F
.80013 .608 m .78573 .61804 L .79354 .61481 L 0 .36 .996 .158 k
F
.39195 .78175 m .35578 .75769 L .38736 .77842 L 0 .996 .996 .227 k
F
.39195 .78175 m .35245 .75582 L .35578 .75769 L F
.39195 .78175 m .39313 .7865 L .38869 .78005 L 0 .996 .996 .194 k
F
.39195 .78175 m .39752 .78983 L .39313 .7865 L F
.35245 .75582 m .39195 .78175 L .38869 .78005 L 0 .996 .996 .195 k
F
.39752 .78983 m .39195 .78175 L .39672 .78412 L 0 .996 .996 .226 k
F
.62242 .75317 m .58177 .77551 L .61829 .75515 L .5 .5 .5 1 k
F
.66579 1.04382 m .60422 1.07252 L .61082 1.07087 L .491 .596 0 0 k
F
.60422 1.07252 m .60022 1.06001 L .59426 1.06293 L .476 .608 0 0 k
F
.60422 1.07252 m .65904 1.0455 L .60977 1.06849 L .492 .598 0 0 k
F
.60422 1.07252 m .66579 1.04382 L .65904 1.0455 L F
.60022 1.06001 m .60422 1.07252 L .60977 1.06849 L .49 .597 0 0 k
F
.75708 1.04429 m .69093 1.08911 L .69815 1.08574 L .505 .575 0 0 k
F
.69093 1.08911 m .68472 1.078 L .67824 1.08232 L .49 .59 0 0 k
F
.69093 1.08911 m .74961 1.0478 L .69668 1.08368 L .506 .576 0 0 k
F
.69093 1.08911 m .75708 1.04429 L .74961 1.0478 L F
.68472 1.078 m .69093 1.08911 L .69668 1.08368 L .505 .575 0 0 k
F
.37988 .8843 m .3394 .85941 L .37481 .88182 L .285 0 .996 .489 k
F
.37988 .8843 m .3356 .85626 L .3394 .85941 L F
.37988 .8843 m .38062 .87853 L .37616 .88125 L .495 0 .996 .431 k
F
.37988 .8843 m .38548 .88093 L .38062 .87853 L F
.3356 .85626 m .37988 .8843 L .37616 .88125 L .479 0 .996 .435 k
F
.38548 .88093 m .37988 .8843 L .38517 .88567 L .248 0 .996 .451 k
F
.47451 1.27714 m .41369 1.27136 L .46756 1.27823 L .311 .868 0 0 k
F
.42116 1.04642 m .37232 1.03092 L .41535 1.04584 L .438 .627 0 0 k
F
.42116 1.04642 m .36736 1.02776 L .37232 1.03092 L F
.42116 1.04642 m .41889 1.03266 L .41626 1.04328 L .438 .628 0 0 k
F
.42116 1.04642 m .42447 1.03316 L .41889 1.03266 L F
.36736 1.02776 m .42116 1.04642 L .41626 1.04328 L .437 .629 0 0 k
F
.42116 1.04642 m .47227 1.05171 L .42701 1.04582 L .448 .625 0 0 k
F
.42447 1.03316 m .42116 1.04642 L .42701 1.04582 L F
.23598 .62617 m .23009 .62523 L .23861 .63116 L .5 .5 .5 1 k
F
.23598 .62617 m .22532 .61877 L .23009 .62523 L F
.38548 .88093 m .38517 .88567 L .38967 .88299 L .248 0 .996 .451 k
F
.74554 .4858 m .75779 .46781 L .75014 .47796 L 0 .461 .996 .151 k
F
.29002 .69412 m .25983 .64777 L .28581 .68832 L .5 .5 .5 1 k
F
.29002 .69412 m .25755 .64342 L .25983 .64777 L F
.29002 .69412 m .29525 .69618 L .28782 .69001 L F
.29002 .69412 m .29932 .70185 L .29525 .69618 L F
.25755 .64342 m .29002 .69412 L .28782 .69001 L F
.36736 1.02776 m .36782 1.04083 L .37232 1.03092 L .437 .629 0 0 k
F
.36736 1.02776 m .36175 1.04016 L .36782 1.04083 L F
.36175 1.04016 m .31476 1.01365 L .35597 1.03828 L .429 .629 0 0 k
F
.36175 1.04016 m .31022 1.00935 L .31476 1.01365 L F
.36175 1.04016 m .36179 1.026 L .35732 1.03594 L F
.36175 1.04016 m .36736 1.02776 L .36179 1.026 L F
.31022 1.00935 m .36175 1.04016 L .35732 1.03594 L .428 .631 0 0 k
F
.47451 1.27714 m .40714 1.26855 L .41369 1.27136 L .311 .868 0 0 k
F
.39752 .78983 m .39672 .78412 L .4012 .79059 L 0 .996 .996 .226 k
F
.54314 1.27356 m .47451 1.27714 L .48139 1.27874 L .388 .781 0 0 k
F
.47451 1.27714 m .46865 1.25822 L .46799 1.2743 L .304 .878 0 0 k
F
.47451 1.27714 m .47536 1.25705 L .46865 1.25822 L F
.40714 1.26855 m .47451 1.27714 L .46799 1.2743 L .304 .879 0 0 k
F
.47451 1.27714 m .53622 1.27192 L .48129 1.27479 L .382 .786 0 0 k
F
.47451 1.27714 m .54314 1.27356 L .53622 1.27192 L F
.47536 1.25705 m .47451 1.27714 L .48129 1.27479 L F
.54314 1.27356 m .48139 1.27874 L .53627 1.27589 L .388 .781 0 0 k
F
.42447 1.03316 m .42701 1.04582 L .42968 1.03521 L .448 .625 0 0 k
F
.26808 1.25032 m .32611 1.27966 L .27517 1.25201 L .192 .996 0 0 k
F
.52954 .89985 m .53588 .9023 L .53466 .89882 L 0 .121 .996 .356 k
F
.26061 .52108 m .23874 .46459 L .25723 .51326 L .5 .5 .5 1 k
F
.26061 .52108 m .23751 .46023 L .23874 .46459 L F
.26061 .52108 m .26788 .53165 L .25944 .51705 L F
.26061 .52108 m .27116 .53934 L .26788 .53165 L F
.23751 .46023 m .26061 .52108 L .25944 .51705 L F
.11397 .22459 m .10535 .22202 L .11496 .23342 L F
.11397 .22459 m .10193 .21033 L .10535 .22202 L F
.24509 1.30026 m .24587 1.28069 L .23979 1.29375 L .159 .934 0 0 k
F
.24509 1.30026 m .25269 1.28398 L .24587 1.28069 L F
.18249 1.24986 m .24509 1.30026 L .23979 1.29375 L .157 .935 0 0 k
F
.35245 .75582 m .34968 .75118 L .35578 .75769 L 0 .996 .996 .228 k
F
.35245 .75582 m .34485 .7477 L .34968 .75118 L F
.47858 1.04021 m .48339 1.05203 L .48412 1.04117 L .46 .62 0 0 k
F
.62741 1.33214 m .63851 1.34494 L .63533 1.33091 L .542 .641 0 0 k
F
.52576 .80659 m .5315 .79883 L .53034 .80447 L .5 .5 .5 1 k
F
.62852 .74673 m .63839 .73811 L .63357 .74247 L F
.53528 1.04976 m .54247 1.06021 L .54121 1.04955 L .474 .611 0 0 k
F
.34485 .7477 m .31151 .71359 L .34042 .74323 L .5 .5 .5 1 k
F
.34485 .7477 m .3087 .71063 L .31151 .71359 L F
.34485 .7477 m .34819 .75142 L .34213 .74493 L 0 .996 .996 .247 k
F
.34485 .7477 m .35245 .75582 L .34819 .75142 L F
.3087 .71063 m .34485 .7477 L .34213 .74493 L 0 .996 .996 .248 k
F
.40714 1.26855 m .34893 1.2518 L .4003 1.26839 L .243 .964 0 0 k
F
.40714 1.26855 m .34291 1.2478 L .34893 1.2518 L F
.40714 1.26855 m .40383 1.24868 L .40121 1.26455 L .236 .98 0 0 k
F
.40714 1.26855 m .41044 1.24874 L .40383 1.24868 L F
.34291 1.2478 m .40714 1.26855 L .40121 1.26455 L .235 .982 0 0 k
F
.40714 1.26855 m .46799 1.2743 L .41408 1.26742 L .304 .879 0 0 k
F
.41044 1.24874 m .40714 1.26855 L .41408 1.26742 L .303 .879 0 0 k
F
.48013 .90398 m .43624 .89871 L .47506 .90378 L .007 0 .996 .512 k
F
.26841 .82201 m .26455 .82825 L .27206 .82666 L .483 .223 .513 .333 k
F
.26841 .82201 m .25903 .82401 L .26455 .82825 L F
.30249 1.02054 m .30111 1.03376 L .30725 1.02493 L .428 .63 0 0 k
F
.30249 1.02054 m .29482 1.0316 L .30111 1.03376 L F
.09315 .39894 m .1149 .48871 L .0967 .40982 L .5 .5 .5 1 k
F
.21706 1.01511 m .21431 1.02847 L .22182 1.02109 L .418 .629 0 0 k
F
.21706 1.01511 m .20767 1.02437 L .21431 1.02847 L F
.36736 1.02776 m .41626 1.04328 L .3732 1.02835 L .437 .629 0 0 k
F
.48013 .90398 m .43159 .89764 L .43624 .89871 L .007 0 .996 .512 k
F
.12746 .50364 m .10674 .41718 L .12415 .49357 L .5 .5 .5 1 k
F
.12746 .50364 m .10573 .40814 L .10674 .41718 L F
.12746 .50364 m .13583 .50036 L .12654 .49514 L F
.12746 .50364 m .13905 .51018 L .13583 .50036 L F
.10573 .40814 m .12746 .50364 L .12654 .49514 L F
.66579 1.04382 m .61082 1.07087 L .66006 1.04793 L .491 .596 0 0 k
F
.2818 .55927 m .30879 .6036 L .28571 .56606 L 0 .996 .996 .14 k
F
.11958 .69279 m .15363 .76568 L .12445 .70102 L .678 .489 .103 .094 k
F
.75073 .63283 m .71028 .68099 L .74696 .63783 L 0 .355 .996 .169 k
F
.41044 1.24874 m .41408 1.26742 L .41674 1.25157 L .303 .879 0 0 k
F
.7424 .85021 m .72879 .8517 L .73535 .85451 L .163 .53 .413 .092 k
F
.66941 .59521 m .68028 .57665 L .67397 .58889 L .5 .5 .5 1 k
F
.52954 .89985 m .4851 .90401 L .52461 .90071 L 0 0 .996 .494 k
F
.52954 .89985 m .48013 .90398 L .4851 .90401 L F
.48255 .74585 m .44592 .73918 L .47828 .74338 L 0 .996 .996 .167 k
F
.62741 1.33214 m .61603 1.31774 L .61927 1.33203 L .474 .7 0 0 k
F
.5729 .78507 m .58076 .77681 L .57771 .78195 L .5 .5 .5 1 k
F
.70932 .83712 m .66183 .87452 L .7046 .84167 L .154 .559 .752 .091 k
F
.47536 1.25705 m .48129 1.27479 L .482 1.25871 L .382 .786 0 0 k
F
.85959 .32955 m .84863 .34044 L .84486 .34784 L 0 .452 .996 .123 k
F
.85775 .52641 m .81556 .59633 L .8539 .53398 L 0 .435 .996 .116 k
F
.48255 .74585 m .44207 .74061 L .44592 .73918 L 0 .996 .996 .167 k
F
.48013 .90398 m .47621 .89975 L .4755 .90297 L .14 0 .996 .458 k
F
.48013 .90398 m .48105 .89996 L .47621 .89975 L F
.43159 .89764 m .48013 .90398 L .4755 .90297 L .142 0 .996 .457 k
F
.48013 .90398 m .52457 .89987 L .48502 .90318 L 0 0 .996 .534 k
F
.48013 .90398 m .52954 .89985 L .52457 .89987 L F
.48105 .89996 m .48013 .90398 L .48502 .90318 L 0 0 .996 .536 k
F
.3356 .85626 m .37616 .88125 L .34071 .8588 L .479 0 .996 .435 k
F
.14888 .96853 m .19452 1.02636 L .15495 .97432 L .412 .628 0 0 k
F
.80782 .79335 m .75705 .84828 L .80287 .79985 L .147 .534 .211 .077 k
F
.35245 .75582 m .38869 .78005 L .35708 .7593 L 0 .996 .996 .195 k
F
.85959 .32955 m .89032 .24578 L .8619 .32158 L 0 .509 .996 .074 k
F
.85959 .32955 m .89515 .23478 L .89032 .24578 L F
.84863 .34044 m .85959 .32955 L .8619 .32158 L 0 .51 .996 .074 k
F
.58614 .8933 m .57731 .8911 L .58049 .89443 L 0 .148 .996 .336 k
F
.22532 .61877 m .19957 .55707 L .22151 .61131 L .5 .5 .5 1 k
F
.22532 .61877 m .19791 .55096 L .19957 .55707 L F
.22532 .61877 m .23229 .6189 L .22375 .61299 L F
.22532 .61877 m .23598 .62617 L .23229 .6189 L F
.19791 .55096 m .22532 .61877 L .22375 .61299 L F
.52373 .74171 m .48669 .7435 L .51961 .74018 L 0 .996 .996 .314 k
F
.52373 .74171 m .48255 .74585 L .48669 .7435 L F
.43159 .89764 m .38967 .88299 L .42654 .89635 L .253 0 .996 .449 k
F
.54477 1.29312 m .53627 1.27589 L .53759 1.29152 L .388 .781 0 0 k
F
.29482 1.0316 m .24976 .9924 L .2891 1.0282 L .42 .63 0 0 k
F
.29482 1.0316 m .24564 .98682 L .24976 .9924 L F
.29482 1.0316 m .29696 1.01729 L .29083 1.02617 L .422 .629 0 0 k
F
.29482 1.0316 m .30249 1.02054 L .29696 1.01729 L F
.24564 .98682 m .29482 1.0316 L .29083 1.02617 L .419 .631 0 0 k
F
.43159 .89764 m .38548 .88093 L .38967 .88299 L .253 0 .996 .449 k
F
.43159 .89764 m .4301 .89269 L .42745 .89565 L .47 0 .996 .392 k
F
.43159 .89764 m .43492 .89395 L .4301 .89269 L F
.38548 .88093 m .43159 .89764 L .42745 .89565 L .464 0 .996 .393 k
F
.43159 .89764 m .4755 .90297 L .43664 .89789 L .142 0 .996 .457 k
F
.43492 .89395 m .43159 .89764 L .43664 .89789 L .144 0 .996 .456 k
F
.61524 1.27716 m .54477 1.29312 L .55204 1.29342 L .468 .706 0 0 k
F
.54477 1.29312 m .54314 1.27356 L .53627 1.27589 L .388 .781 0 0 k
F
.54477 1.29312 m .60784 1.27683 L .55145 1.28961 L .464 .708 0 0 k
F
.54477 1.29312 m .61524 1.27716 L .60784 1.27683 L F
.54314 1.27356 m .54477 1.29312 L .55145 1.28961 L F
.16672 .7721 m .13411 .70178 L .16216 .76446 L .679 .49 .103 .093 k
F
.16672 .7721 m .13167 .69372 L .13411 .70178 L F
.16672 .7721 m .173 .76339 L .16442 .76444 L .666 .475 .111 .12 k
F
.16672 .7721 m .17743 .77081 L .173 .76339 L F
.13167 .69372 m .16672 .7721 L .16442 .76444 L .668 .478 .109 .114 k
F
.31022 1.00935 m .35732 1.03594 L .31608 1.01127 L .428 .631 0 0 k
F
.63719 .86671 m .58614 .8933 L .59171 .89107 L 0 .267 .996 .245 k
F
.58614 .8933 m .5822 .88912 L .57731 .8911 L 0 .148 .996 .336 k
F
.58614 .8933 m .63152 .86903 L .59068 .89031 L 0 .239 .996 .249 k
F
.58614 .8933 m .63719 .86671 L .63152 .86903 L F
.5822 .88912 m .58614 .8933 L .59068 .89031 L 0 .235 .996 .25 k
F
.34291 1.2478 m .40121 1.26455 L .3498 1.24793 L .235 .982 0 0 k
F
.44207 .74061 m .40711 .72554 L .43779 .73714 L 0 .996 .996 .083 k
F
.25903 .82401 m .22382 .77397 L .25427 .81864 L .511 .295 .208 .289 k
F
.25903 .82401 m .22097 .76816 L .22382 .77397 L F
.25903 .82401 m .2638 .8168 L .2563 .81843 L .489 .239 .258 .352 k
F
.25903 .82401 m .26841 .82201 L .2638 .8168 L F
.22097 .76816 m .25903 .82401 L .2563 .81843 L .484 .243 .246 .348 k
F
.60022 1.06001 m .60977 1.06849 L .60659 1.05846 L .49 .597 0 0 k
F
.75708 1.04429 m .69815 1.08574 L .75107 1.04992 L .505 .575 0 0 k
F
.80013 .608 m .81346 .59726 L .80568 .60015 L 0 .431 .996 .117 k
F
.69683 .69144 m .70848 .68206 L .70205 .68577 L 0 .353 .996 .175 k
F
.84863 .34044 m .83404 .35899 L .84283 .34981 L 0 .452 .996 .126 k
F
.7026 1.30231 m .62741 1.33214 L .63533 1.33091 L .542 .642 0 0 k
F
.62741 1.33214 m .62338 1.31424 L .61603 1.31774 L .474 .7 0 0 k
F
.62741 1.33214 m .69445 1.30357 L .63428 1.32746 L .54 .642 0 0 k
F
.62741 1.33214 m .7026 1.30231 L .69445 1.30357 L F
.62338 1.31424 m .62741 1.33214 L .63428 1.32746 L F
.1749 .30739 m .1908 .38291 L .17776 .3175 L .5 .5 .5 1 k
F
.78188 .42011 m .74554 .4858 L .75014 .47796 L 0 .461 .996 .149 k
F
.74554 .4858 m .77712 .4283 L .74806 .48085 L 0 .462 .996 .156 k
F
.74554 .4858 m .78188 .42011 L .77712 .4283 L F
.7424 .85021 m .75523 .84772 L .74872 .84473 L .144 .542 .259 .077 k
F
.48255 .74585 m .4795 .76501 L .47874 .74752 L 0 .996 .996 .155 k
F
.48255 .74585 m .48355 .76772 L .4795 .76501 L F
.44207 .74061 m .48255 .74585 L .47874 .74752 L 0 .996 .996 .154 k
F
.48255 .74585 m .5196 .7443 L .48662 .74762 L 0 .996 .996 .296 k
F
.48255 .74585 m .52373 .74171 L .5196 .7443 L F
.48355 .76772 m .48255 .74585 L .48662 .74762 L F
.64967 .8741 m .66038 .87383 L .65545 .87052 L .026 .483 .929 .169 k
F
.84621 .53248 m .80013 .608 L .80568 .60015 L 0 .432 .996 .116 k
F
.80013 .608 m .79036 .61202 L .78573 .61804 L 0 .36 .996 .158 k
F
.80013 .608 m .84042 .54074 L .80356 .60116 L 0 .43 .996 .117 k
F
.80013 .608 m .84621 .53248 L .84042 .54074 L F
.79036 .61202 m .80013 .608 L .80356 .60116 L 0 .431 .996 .116 k
F
.43492 .89395 m .43664 .89789 L .43933 .89494 L .144 0 .996 .456 k
F
.15069 .5172 m .14363 .51903 L .15293 .52466 L .5 .5 .5 1 k
F
.15069 .5172 m .13905 .51018 L .14363 .51903 L F
.44207 .74061 m .40368 .7261 L .40711 .72554 L 0 .996 .996 .083 k
F
.44207 .74061 m .44135 .75919 L .4387 .74141 L 0 .996 .996 .062 k
F
.44207 .74061 m .44542 .76283 L .44135 .75919 L F
.40368 .7261 m .44207 .74061 L .4387 .74141 L F
.44207 .74061 m .47874 .74752 L .44632 .74331 L 0 .996 .996 .154 k
F
.44542 .76283 m .44207 .74061 L .44632 .74331 L F
.25755 .64342 m .28782 .69001 L .26184 .64944 L .5 .5 .5 1 k
F
.21421 .42222 m .2065 .41377 L .21572 .42744 L F
.21421 .42222 m .20268 .40513 L .2065 .41377 L F
.48105 .89996 m .48502 .90318 L .48577 .89996 L 0 0 .996 .536 k
F
.20767 1.02437 m .16383 .9684 L .20198 1.01898 L .412 .629 0 0 k
F
.20767 1.02437 m .15999 .9611 L .16383 .9684 L F
.20767 1.02437 m .21153 1.0099 L .20402 1.01734 L .415 .627 0 0 k
F
.20767 1.02437 m .21706 1.01511 L .21153 1.0099 L F
.15999 .9611 m .20767 1.02437 L .20402 1.01734 L .412 .629 0 0 k
F
.61524 1.27716 m .55204 1.29342 L .6084 1.28068 L .468 .706 0 0 k
F
.68472 1.078 m .67223 1.07101 L .67725 1.07998 L .491 .592 0 0 k
F
.63719 .86671 m .59171 .89107 L .63253 .86981 L 0 .267 .996 .245 k
F
.3087 .71063 m .34213 .74493 L .3132 .71527 L 0 .996 .996 .248 k
F
.68472 1.078 m .69668 1.08368 L .69172 1.07476 L .505 .575 0 0 k
F
.34291 1.2478 m .34443 1.26678 L .34893 1.2518 L .242 .966 0 0 k
F
.34291 1.2478 m .3373 1.26655 L .34443 1.26678 L F
.48177 .81071 m .44267 .80493 L .47723 .80943 L 0 .996 .996 .342 k
F
.38548 .88093 m .42745 .89565 L .39054 .88227 L .464 0 .996 .393 k
F
.3356 .85626 m .33325 .86145 L .3394 .85941 L .274 0 .996 .493 k
F
.3356 .85626 m .32792 .85882 L .33325 .86145 L F
.60853 .68431 m .56794 .70812 L .57246 .70391 L .5 .5 .5 1 k
F
.56794 .70812 m .56038 .72759 L .56339 .71151 L 0 .996 .996 .637 k
F
.56794 .70812 m .5642 .72822 L .56038 .72759 L F
.56794 .70812 m .60396 .68877 L .57147 .70782 L .5 .5 .5 1 k
F
.56794 .70812 m .60853 .68431 L .60396 .68877 L F
.5642 .72822 m .56794 .70812 L .57147 .70782 L F
.48177 .81071 m .43854 .80508 L .44267 .80493 L 0 .996 .996 .342 k
F
.3373 1.26655 m .2814 1.2381 L .33055 1.26499 L .192 .996 0 0 k
F
.3373 1.26655 m .27586 1.2329 L .2814 1.2381 L F
.3373 1.26655 m .33637 1.24638 L .3319 1.2614 L .183 .996 0 0 k
F
.3373 1.26655 m .34291 1.2478 L .33637 1.24638 L F
.27586 1.2329 m .3373 1.26655 L .3319 1.2614 L .181 .996 0 0 k
F
.18249 1.24986 m .23979 1.29375 L .18971 1.2534 L .157 .935 0 0 k
F
.79758 .79141 m .7424 .85021 L .74872 .84473 L .145 .54 .24 .077 k
F
.7424 .85021 m .73421 .84666 L .72879 .8517 L .163 .53 .413 .092 k
F
.7424 .85021 m .79102 .79714 L .74688 .8442 L .143 .546 .28 .077 k
F
.7424 .85021 m .79758 .79141 L .79102 .79714 L F
.73421 .84666 m .7424 .85021 L .74688 .8442 L .142 .549 .302 .077 k
F
.52576 .80659 m .4862 .80959 L .52137 .8063 L 0 .996 .996 .645 k
F
.52576 .80659 m .48177 .81071 L .4862 .80959 L F
.60853 .68431 m .57246 .70391 L .60491 .68486 L .5 .5 .5 1 k
F
.23751 .46023 m .25944 .51705 L .24097 .46838 L F
.32792 .85882 m .29064 .8233 L .32305 .8551 L .353 .011 .944 .534 k
F
.32792 .85882 m .2874 .81905 L .29064 .8233 L F
.32792 .85882 m .33091 .85265 L .32478 .85473 L .428 0 .996 .516 k
F
.32792 .85882 m .3356 .85626 L .33091 .85265 L F
.2874 .81905 m .32792 .85882 L .32478 .85473 L .414 0 .996 .521 k
F
.69683 .69144 m .68454 .70039 L .69103 .6961 L 0 .218 .996 .281 k
F
.54314 1.27356 m .55145 1.28961 L .55017 1.27395 L .464 .708 0 0 k
F
.26036 1.26734 m .26022 1.28593 L .26637 1.27264 L .208 .987 0 0 k
F
.26036 1.26734 m .25269 1.28398 L .26022 1.28593 L F
.43854 .80508 m .4012 .79059 L .434 .80279 L 0 .996 .996 .226 k
F
.44542 .76283 m .44632 .74331 L .44903 .7611 L 0 .996 .996 .154 k
F
.10193 .21033 m .11221 .21249 L .10256 .20108 L .5 .5 .5 1 k
F
.10193 .21033 m .11397 .22459 L .11221 .21249 L F
.09587 .09873 m .10193 .21033 L .10256 .20108 L F
.48355 .76772 m .48662 .74762 L .48745 .76511 L 0 .996 .996 .296 k
F
.48177 .81071 m .47842 .81768 L .47768 .81099 L 0 .996 .996 .297 k
F
.48177 .81071 m .48273 .81906 L .47842 .81768 L F
.43854 .80508 m .48177 .81071 L .47768 .81099 L 0 .996 .996 .296 k
F
.48177 .81071 m .52134 .80784 L .48612 .81114 L 0 .996 .996 .557 k
F
.48177 .81071 m .52576 .80659 L .52134 .80784 L F
.48273 .81906 m .48177 .81071 L .48612 .81114 L 0 .996 .996 .555 k
F
.5822 .88912 m .59068 .89031 L .58754 .88695 L 0 .235 .996 .25 k
F
.24564 .98682 m .29083 1.02617 L .25148 .99031 L .419 .631 0 0 k
F
.7026 1.30231 m .63533 1.33091 L .69548 1.30708 L .542 .642 0 0 k
F
.18821 .76975 m .18298 .77711 L .19161 .77628 L .588 .409 .155 .172 k
F
.18821 .76975 m .17743 .77081 L .18298 .77711 L F
.43854 .80508 m .39752 .78983 L .4012 .79059 L 0 .996 .996 .226 k
F
.43854 .80508 m .43757 .81143 L .43491 .80447 L 0 .996 .996 .197 k
F
.43854 .80508 m .44189 .81379 L .43757 .81143 L F
.39752 .78983 m .43854 .80508 L .43491 .80447 L F
.43854 .80508 m .47768 .81099 L .44307 .80649 L 0 .996 .996 .296 k
F
.44189 .81379 m .43854 .80508 L .44307 .80649 L F
.40368 .7261 m .4387 .74141 L .40796 .7298 L 0 .996 .996 .062 k
F
.79036 .61202 m .77612 .62225 L .78398 .61867 L 0 .359 .996 .16 k
F
.74856 1.03432 m .68472 1.078 L .69172 1.07476 L .506 .577 0 0 k
F
.68472 1.078 m .67845 1.06676 L .67223 1.07101 L .491 .592 0 0 k
F
.68472 1.078 m .74131 1.03769 L .69024 1.07266 L .508 .578 0 0 k
F
.68472 1.078 m .74856 1.03432 L .74131 1.03769 L F
.67845 1.06676 m .68472 1.078 L .69024 1.07266 L .505 .578 0 0 k
F
.64967 .8741 m .63855 .87349 L .64354 .87655 L 0 .309 .996 .244 k
F
.60022 1.06001 m .59048 1.05022 L .59373 1.06035 L .475 .61 0 0 k
F
.12605 .23954 m .11729 .23601 L .12694 .24796 L .5 .5 .5 1 k
F
.12605 .23954 m .11397 .22459 L .11729 .23601 L F
.36117 .6808 m .33154 .64833 L .35715 .67539 L 0 .996 .996 .083 k
F
.36117 .6808 m .32914 .64698 L .33154 .64833 L F
.36117 .6808 m .36489 .6972 L .35885 .67972 L 0 .996 .996 .069 k
F
.36117 .6808 m .36874 .70266 L .36489 .6972 L F
.32914 .64698 m .36117 .6808 L .35885 .67972 L F
.36874 .70266 m .36117 .6808 L .36553 .6854 L 0 .996 .996 .058 k
F
.20268 .40513 m .18761 .33295 L .19998 .39568 L .5 .5 .5 1 k
F
.20268 .40513 m .18724 .32672 L .18761 .33295 L F
.20268 .40513 m .21159 .41299 L .20235 .39931 L F
.20268 .40513 m .21421 .42222 L .21159 .41299 L F
.18724 .32672 m .20268 .40513 L .20235 .39931 L F
.62852 .74673 m .61829 .75515 L .62319 .74999 L F
.78188 .42011 m .75014 .47796 L .77921 .42541 L 0 .461 .996 .149 k
F
.19791 .55096 m .22375 .61299 L .20183 .55874 L .5 .5 .5 1 k
F
.22097 .76816 m .2563 .81843 L .22586 .77373 L .484 .243 .246 .348 k
F
.47536 1.25705 m .41674 1.25157 L .46865 1.25822 L .304 .878 0 0 k
F
.59213 1.03448 m .53528 1.04976 L .54121 1.04955 L .474 .612 0 0 k
F
.53528 1.04976 m .52817 1.03803 L .52948 1.04881 L .46 .621 0 0 k
F
.53528 1.04976 m .53367 1.03627 L .52817 1.03803 L F
.53528 1.04976 m .58613 1.03469 L .54063 1.04693 L .475 .614 0 0 k
F
.53528 1.04976 m .59213 1.03448 L .58613 1.03469 L F
.53367 1.03627 m .53528 1.04976 L .54063 1.04693 L .474 .613 0 0 k
F
.36874 .70266 m .36553 .6854 L .37161 .70289 L 0 .996 .996 .058 k
F
.47054 1.58242 m .46329 1.55977 L .46264 1.57904 L .215 .969 0 0 k
F
.47054 1.58242 m .47137 1.55834 L .46329 1.55977 L F
.3894 1.57245 m .47054 1.58242 L .46264 1.57904 L F
.47054 1.58242 m .5449 1.57773 L .47871 1.57977 L .313 .812 0 0 k
F
.47054 1.58242 m .55325 1.57989 L .5449 1.57773 L F
.47137 1.55834 m .47054 1.58242 L .47871 1.57977 L .312 .812 0 0 k
F
.25269 1.28398 m .19744 1.24132 L .24587 1.28069 L .157 .936 0 0 k
F
.25269 1.28398 m .19215 1.23472 L .19744 1.24132 L F
.25269 1.28398 m .25373 1.2642 L .2476 1.27755 L .149 .941 0 0 k
F
.25269 1.28398 m .26036 1.26734 L .25373 1.2642 L F
.19215 1.23472 m .25269 1.28398 L .2476 1.27755 L .147 .942 0 0 k
F
.62338 1.31424 m .63428 1.32746 L .63108 1.31311 L .54 .642 0 0 k
F
.47858 1.04021 m .42968 1.03521 L .47295 1.04085 L .448 .625 0 0 k
F
.66941 .59521 m .65799 .61414 L .66436 .60065 L .5 .5 .5 1 k
F
.10573 .40814 m .12654 .49514 L .10917 .41874 L F
.74069 .63945 m .69683 .69144 L .70205 .68577 L 0 .354 .996 .173 k
F
.69683 .69144 m .68873 .6968 L .68454 .70039 L 0 .218 .996 .281 k
F
.69683 .69144 m .73532 .64537 L .70023 .68697 L 0 .351 .996 .179 k
F
.69683 .69144 m .74069 .63945 L .73532 .64537 L F
.68873 .6968 m .69683 .69144 L .70023 .68697 L 0 .352 .996 .18 k
F
.65938 1.03211 m .60022 1.06001 L .60659 1.05846 L .491 .599 0 0 k
F
.60022 1.06001 m .59619 1.04733 L .59048 1.05022 L .475 .61 0 0 k
F
.60022 1.06001 m .65288 1.0337 L .60554 1.05604 L .492 .6 0 0 k
F
.60022 1.06001 m .65938 1.03211 L .65288 1.0337 L F
.59619 1.04733 m .60022 1.06001 L .60554 1.05604 L .49 .599 0 0 k
F
.47536 1.25705 m .41044 1.24874 L .41674 1.25157 L .304 .878 0 0 k
F
.44189 .81379 m .44307 .80649 L .44577 .81346 L 0 .996 .996 .296 k
F
.27586 1.2329 m .3319 1.2614 L .28273 1.23446 L .181 .996 0 0 k
F
.5415 1.2535 m .47536 1.25705 L .482 1.25871 L .382 .786 0 0 k
F
.47536 1.25705 m .46976 1.23768 L .46909 1.25418 L .296 .889 0 0 k
F
.47536 1.25705 m .47622 1.23643 L .46976 1.23768 L F
.41044 1.24874 m .47536 1.25705 L .46909 1.25418 L F
.47536 1.25705 m .53482 1.2518 L .4819 1.25465 L .376 .791 0 0 k
F
.47536 1.25705 m .5415 1.2535 L .53482 1.2518 L F
.47622 1.23643 m .47536 1.25705 L .4819 1.25465 L F
.47858 1.04021 m .42447 1.03316 L .42968 1.03521 L .448 .625 0 0 k
F
.48273 .81906 m .48612 .81114 L .48691 .81782 L 0 .996 .996 .555 k
F
.13905 .51018 m .11924 .42647 L .13583 .50036 L .5 .5 .5 1 k
F
.13905 .51018 m .11834 .41781 L .11924 .42647 L F
.13905 .51018 m .14756 .50763 L .13823 .50202 L F
.13905 .51018 m .15069 .5172 L .14756 .50763 L F
.11834 .41781 m .13905 .51018 L .13823 .50202 L F
.67233 .70992 m .62852 .74673 L .63357 .74247 L F
.62852 .74673 m .62242 .75317 L .61829 .75515 L F
.62852 .74673 m .66719 .71436 L .63213 .74382 L F
.62852 .74673 m .67233 .70992 L .66719 .71436 L F
.62242 .75317 m .62852 .74673 L .63213 .74382 L F
.3894 1.57245 m .46264 1.57904 L .39771 1.57106 L .215 .969 0 0 k
F
.59213 1.03448 m .54121 1.04955 L .58667 1.03734 L .474 .612 0 0 k
F
.5415 1.2535 m .482 1.25871 L .53488 1.25588 L .382 .786 0 0 k
F
.70091 .83437 m .64967 .8741 L .65545 .87052 L .076 .512 .867 .143 k
F
.64967 .8741 m .64345 .87026 L .63855 .87349 L 0 .309 .996 .244 k
F
.64967 .8741 m .69498 .83808 L .65399 .86988 L 0 .438 .996 .199 k
F
.64967 .8741 m .70091 .83437 L .69498 .83808 L F
.64345 .87026 m .64967 .8741 L .65399 .86988 L 0 .423 .996 .198 k
F
.3894 1.57245 m .38474 1.54877 L .38214 1.56786 L .111 .996 0 0 k
F
.3894 1.57245 m .39267 1.5486 L .38474 1.54877 L F
.31181 1.54992 m .3894 1.57245 L .38214 1.56786 L .109 .996 0 0 k
F
.39267 1.5486 m .3894 1.57245 L .39771 1.57106 L .214 .969 0 0 k
F
.13167 .69372 m .16442 .76444 L .1364 .70172 L .668 .478 .109 .114 k
F
.5642 .72822 m .57147 .70782 L .5685 .7239 L .5 .5 .5 1 k
F
.53367 1.03627 m .48412 1.04117 L .52817 1.03803 L .46 .621 0 0 k
F
.53367 1.03627 m .47858 1.04021 L .48412 1.04117 L F
.61449 .66532 m .60491 .68486 L .6097 .66967 L .5 .5 .5 1 k
F
.84863 .34044 m .8619 .32158 L .8531 .33029 L 0 .51 .996 .074 k
F
.88272 .24881 m .84863 .34044 L .8531 .33029 L F
.84863 .34044 m .83762 .35192 L .83404 .35899 L 0 .452 .996 .126 k
F
.84863 .34044 m .87803 .25954 L .85078 .33282 L 0 .511 .996 .076 k
F
.84863 .34044 m .88272 .24881 L .87803 .25954 L F
.83762 .35192 m .84863 .34044 L .85078 .33282 L 0 .512 .996 .076 k
F
.47858 1.04021 m .47408 1.02714 L .47339 1.03815 L .447 .628 0 0 k
F
.47858 1.04021 m .47947 1.02645 L .47408 1.02714 L F
.42447 1.03316 m .47858 1.04021 L .47339 1.03815 L F
.47858 1.04021 m .52812 1.0353 L .48403 1.03845 L .46 .623 0 0 k
F
.47858 1.04021 m .53367 1.03627 L .52812 1.0353 L F
.47947 1.02645 m .47858 1.04021 L .48403 1.03845 L .46 .622 0 0 k
F
.22652 1.00576 m .2235 1.01907 L .23107 1.01162 L .418 .63 0 0 k
F
.22652 1.00576 m .21706 1.01511 L .2235 1.01907 L F
.84621 .53248 m .80568 .60015 L .84255 .53975 L 0 .432 .996 .116 k
F
.39752 .78983 m .43491 .80447 L .40207 .79226 L 0 .996 .996 .197 k
F
.41044 1.24874 m .35434 1.23257 L .40383 1.24868 L .235 .981 0 0 k
F
.41044 1.24874 m .34856 1.22858 L .35434 1.23257 L F
.41044 1.24874 m .40738 1.22846 L .40474 1.24474 L .227 .996 0 0 k
F
.41044 1.24874 m .41376 1.2284 L .40738 1.22846 L F
.34856 1.22858 m .41044 1.24874 L .40474 1.24474 L .226 .996 0 0 k
F
.41044 1.24874 m .46909 1.25418 L .41713 1.24753 L .296 .889 0 0 k
F
.41376 1.2284 m .41044 1.24874 L .41713 1.24753 L F
.62338 1.31424 m .61223 1.29943 L .61549 1.31406 L .471 .703 0 0 k
F
.2874 .81905 m .32478 .85473 L .29235 .82289 L .414 0 .996 .521 k
F
.73592 .49949 m .74806 .48085 L .74037 .4918 L 0 .463 .996 .157 k
F
.65344 .63072 m .61449 .66532 L .61904 .66011 L .5 .5 .5 1 k
F
.61449 .66532 m .60853 .68431 L .60491 .68486 L F
.61449 .66532 m .64881 .63619 L .61763 .66387 L F
.61449 .66532 m .65344 .63072 L .64881 .63619 L F
.60853 .68431 m .61449 .66532 L .61763 .66387 L F
.39267 1.5486 m .39771 1.57106 L .40035 1.55198 L .214 .969 0 0 k
F
.5642 .72822 m .52803 .73838 L .56038 .72759 L 0 .996 .996 .636 k
F
.5642 .72822 m .52373 .74171 L .52803 .73838 L F
.15999 .9611 m .20402 1.01734 L .16588 .9667 L .412 .629 0 0 k
F
.42447 1.03316 m .37774 1.01831 L .41889 1.03266 L .438 .629 0 0 k
F
.42447 1.03316 m .37301 1.01521 L .37774 1.01831 L F
.42447 1.03316 m .42246 1.01931 L .4198 1.03008 L .437 .631 0 0 k
F
.42447 1.03316 m .42782 1.01972 L .42246 1.01931 L F
.37301 1.01521 m .42447 1.03316 L .4198 1.03008 L .437 .632 0 0 k
F
.42447 1.03316 m .47339 1.03815 L .43008 1.03251 L .447 .628 0 0 k
F
.42782 1.01972 m .42447 1.03316 L .43008 1.03251 L F
.37301 1.01521 m .3732 1.02835 L .37774 1.01831 L .437 .63 0 0 k
F
.37301 1.01521 m .36736 1.02776 L .3732 1.02835 L F
.36736 1.02776 m .32232 1.00224 L .36179 1.026 L .428 .631 0 0 k
F
.36736 1.02776 m .31801 .99805 L .32232 1.00224 L F
.36736 1.02776 m .36765 1.01357 L .36314 1.02363 L .429 .631 0 0 k
F
.36736 1.02776 m .37301 1.01521 L .36765 1.01357 L F
.31801 .99805 m .36736 1.02776 L .36314 1.02363 L .427 .633 0 0 k
F
.73421 .84666 m .72079 .84816 L .72738 .85085 L .161 .538 .488 .092 k
F
.70671 .54774 m .66941 .59521 L .67397 .58889 L .5 .5 .5 1 k
F
.66941 .59521 m .66146 .61208 L .65799 .61414 L F
.66941 .59521 m .70204 .55434 L .6722 .59231 L F
.66941 .59521 m .70671 .54774 L .70204 .55434 L F
.66146 .61208 m .66941 .59521 L .6722 .59231 L F
.24672 .63436 m .24059 .63247 L .24918 .63903 L F
.24672 .63436 m .23598 .62617 L .24059 .63247 L F
.79758 .79141 m .74872 .84473 L .79286 .79771 L .145 .54 .24 .077 k
F
.47137 1.55834 m .47871 1.57977 L .4794 1.56049 L .312 .812 0 0 k
F
.57821 .88534 m .52954 .89985 L .53466 .89882 L 0 .125 .996 .353 k
F
.52954 .89985 m .5233 .89676 L .52457 .89987 L 0 0 .996 .53 k
F
.52954 .89985 m .52799 .89596 L .5233 .89676 L F
.52954 .89985 m .57305 .88643 L .53409 .89806 L 0 .097 .996 .374 k
F
.52954 .89985 m .57821 .88534 L .57305 .88643 L F
.52799 .89596 m .52954 .89985 L .53409 .89806 L 0 .094 .996 .376 k
F
.52373 .74171 m .51846 .76195 L .5196 .7443 L 0 .996 .996 .297 k
F
.52373 .74171 m .52234 .76377 L .51846 .76195 L F
.52373 .74171 m .55989 .7318 L .52749 .74259 L 0 .996 .996 .59 k
F
.52373 .74171 m .5642 .72822 L .55989 .7318 L F
.52234 .76377 m .52373 .74171 L .52749 .74259 L F
.41376 1.2284 m .41713 1.24753 L .41981 1.23126 L .296 .889 0 0 k
F
.31022 1.00935 m .30856 1.02258 L .31476 1.01365 L .427 .631 0 0 k
F
.31022 1.00935 m .30249 1.02054 L .30856 1.02258 L F
.57821 .88534 m .53466 .89882 L .57358 .88721 L 0 .125 .996 .353 k
F
.17743 .77081 m .1461 .70267 L .173 .76339 L .669 .479 .109 .114 k
F
.17743 .77081 m .14381 .69489 L .1461 .70267 L F
.17743 .77081 m .18392 .76254 L .17528 .76341 L .654 .461 .118 .14 k
F
.17743 .77081 m .18821 .76975 L .18392 .76254 L F
.14381 .69489 m .17743 .77081 L .17528 .76341 L .657 .465 .116 .135 k
F
.65938 1.03211 m .60659 1.05846 L .65391 1.03616 L .491 .599 0 0 k
F
.47622 1.23643 m .4819 1.25465 L .48261 1.23814 L .376 .791 0 0 k
F
.79036 .61202 m .80356 .60116 L .79574 .60436 L 0 .431 .996 .116 k
F
.53367 1.03627 m .54063 1.04693 L .53936 1.03612 L .474 .613 0 0 k
F
.67233 .70992 m .63357 .74247 L .6686 .71303 L .5 .5 .5 1 k
F
.42782 1.01972 m .43008 1.03251 L .43278 1.02176 L .447 .628 0 0 k
F
.54314 1.27356 m .53488 1.25588 L .53622 1.27192 L .382 .786 0 0 k
F
.83762 .35192 m .82317 .37077 L .832 .36107 L 0 .453 .996 .13 k
F
.65344 .63072 m .61904 .66011 L .65019 .63243 L .5 .5 .5 1 k
F
.27786 .82034 m .27374 .82611 L .28131 .8248 L .476 .171 .678 .386 k
F
.27786 .82034 m .26841 .82201 L .27374 .82611 L F
.74856 1.03432 m .69172 1.07476 L .74278 1.03984 L .506 .577 0 0 k
F
.3087 .71063 m .30399 .70655 L .31151 .71359 L .5 .5 .5 1 k
F
.3087 .71063 m .29932 .70185 L .30399 .70655 L F
.47947 1.02645 m .48403 1.03845 L .48475 1.02744 L .46 .622 0 0 k
F
.61111 1.25792 m .54314 1.27356 L .55017 1.27395 L .464 .708 0 0 k
F
.54314 1.27356 m .5415 1.2535 L .53488 1.25588 L .382 .786 0 0 k
F
.54314 1.27356 m .60397 1.25751 L .54958 1.27004 L .46 .71 0 0 k
F
.54314 1.27356 m .61111 1.25792 L .60397 1.25751 L F
.5415 1.2535 m .54314 1.27356 L .54958 1.27004 L F
.40368 .7261 m .37161 .70289 L .39954 .72164 L 0 .996 .996 .058 k
F
.69613 1.28499 m .62338 1.31424 L .63108 1.31311 L .54 .643 0 0 k
F
.62338 1.31424 m .61933 1.29592 L .61223 1.29943 L .471 .703 0 0 k
F
.62338 1.31424 m .68822 1.28615 L .63002 1.30958 L .538 .643 0 0 k
F
.62338 1.31424 m .69613 1.28499 L .68822 1.28615 L F
.61933 1.29592 m .62338 1.31424 L .63002 1.30958 L F
.31181 1.54992 m .38214 1.56786 L .32005 1.54982 L .109 .996 0 0 k
F
.73421 .84666 m .74688 .8442 L .74033 .84134 L .142 .549 .302 .077 k
F
.34856 1.22858 m .40474 1.24474 L .35522 1.2286 L .226 .996 0 0 k
F
.32914 .64698 m .35885 .67972 L .33321 .65266 L 0 .996 .996 .069 k
F
.83463 .53893 m .79036 .61202 L .79574 .60436 L 0 .431 .996 .116 k
F
.79036 .61202 m .78053 .61647 L .77612 .62225 L 0 .359 .996 .16 k
F
.79036 .61202 m .82902 .54698 L .79361 .60545 L 0 .431 .996 .117 k
F
.79036 .61202 m .83463 .53893 L .82902 .54698 L F
.78053 .61647 m .79036 .61202 L .79361 .60545 L 0 .431 .996 .116 k
F
.40368 .7261 m .36874 .70266 L .37161 .70289 L 0 .996 .996 .058 k
F
.40368 .7261 m .40533 .74464 L .40088 .72614 L 0 .996 .996 .038 k
F
.40368 .7261 m .40927 .74924 L .40533 .74464 L F
.36874 .70266 m .40368 .7261 L .40088 .72614 L 0 .996 .996 .039 k
F
.40927 .74924 m .40368 .7261 L .40796 .7298 L 0 .996 .996 .062 k
F
.30249 1.02054 m .25921 .98265 L .29696 1.01729 L .42 .632 0 0 k
F
.30249 1.02054 m .2553 .97721 L .25921 .98265 L F
.30249 1.02054 m .30488 1.00626 L .2987 1.01523 L .421 .631 0 0 k
F
.30249 1.02054 m .31022 1.00935 L .30488 1.00626 L F
.2553 .97721 m .30249 1.02054 L .2987 1.01523 L .419 .633 0 0 k
F
.74069 .63945 m .70205 .68577 L .73713 .64419 L 0 .354 .996 .173 k
F
.70091 .83437 m .65545 .87052 L .69643 .83876 L .076 .512 .867 .143 k
F
.1624 .52474 m .15514 .52583 L .1645 .53187 L .5 .5 .5 1 k
F
.1624 .52474 m .15069 .5172 L .15514 .52583 L F
.38548 .88093 m .34693 .85712 L .38062 .87853 L .481 0 .996 .435 k
F
.38548 .88093 m .34334 .85414 L .34693 .85712 L F
.38548 .88093 m .38648 .87572 L .38197 .87805 L .807 0 .996 .376 k
F
.38548 .88093 m .39113 .87804 L .38648 .87572 L F
.34334 .85414 m .38548 .88093 L .38197 .87805 L .784 0 .996 .379 k
F
.39113 .87804 m .38548 .88093 L .39054 .88227 L .46 0 .996 .394 k
F
.37301 1.01521 m .4198 1.03008 L .37862 1.0157 L .437 .632 0 0 k
F
.2818 .55927 m .27521 .54619 L .28373 .56214 L 0 .996 .996 .157 k
F
.2818 .55927 m .27116 .53934 L .27521 .54619 L F
.21706 1.01511 m .1748 .96074 L .21153 1.0099 L .412 .63 0 0 k
F
.21706 1.01511 m .17116 .95362 L .1748 .96074 L F
.21706 1.01511 m .22116 1.00074 L .21359 1.00825 L .415 .628 0 0 k
F
.21706 1.01511 m .22652 1.00576 L .22116 1.00074 L F
.17116 .95362 m .21706 1.01511 L .21359 1.00825 L .412 .631 0 0 k
F
.39113 .87804 m .39054 .88227 L .39509 .87997 L .46 0 .996 .394 k
F
.32914 .64698 m .32409 .63117 L .33154 .64833 L 0 .996 .996 .084 k
F
.32914 .64698 m .31984 .62553 L .32409 .63117 L F
.29932 .70185 m .27057 .65747 L .29525 .69618 L .5 .5 .5 1 k
F
.29932 .70185 m .26845 .65345 L .27057 .65747 L F
.29932 .70185 m .30479 .70508 L .29728 .69806 L F
.29932 .70185 m .3087 .71063 L .30479 .70508 L F
.26845 .65345 m .29932 .70185 L .29728 .69806 L F
.59619 1.04733 m .60554 1.05604 L .60233 1.04588 L .49 .599 0 0 k
F
.70671 .54774 m .67397 .58889 L .70381 .55092 L .5 .5 .5 1 k
F
.67845 1.06676 m .69024 1.07266 L .68524 1.06364 L .505 .578 0 0 k
F
.67845 1.06676 m .66617 1.05955 L .67123 1.06864 L .492 .594 0 0 k
F
.23598 .62617 m .2114 .56685 L .23229 .6189 L .5 .5 .5 1 k
F
.23598 .62617 m .20988 .56109 L .2114 .56685 L F
.23598 .62617 m .24314 .62727 L .23454 .62073 L F
.23598 .62617 m .24672 .63436 L .24314 .62727 L F
.20988 .56109 m .23598 .62617 L .23454 .62073 L F
.61111 1.25792 m .55017 1.27395 L .60453 1.26146 L .464 .708 0 0 k
F
.19215 1.23472 m .2476 1.27755 L .19917 1.23811 L .147 .942 0 0 k
F
.61626 .76072 m .5729 .78507 L .57771 .78195 L .5 .5 .5 1 k
F
.5729 .78507 m .56493 .79343 L .56805 .78726 L F
.5729 .78507 m .56903 .79278 L .56493 .79343 L F
.5729 .78507 m .61139 .76399 L .57669 .78348 L F
.5729 .78507 m .61626 .76072 L .61139 .76399 L F
.56903 .79278 m .5729 .78507 L .57669 .78348 L F
.31801 .99805 m .36314 1.02363 L .32365 .99984 L .427 .633 0 0 k
F
.31984 .62553 m .29431 .58352 L .31614 .61907 L 0 .996 .996 .14 k
F
.31984 .62553 m .29254 .58109 L .29431 .58352 L F
.31984 .62553 m .32558 .64055 L .31815 .62339 L 0 .996 .996 .125 k
F
.31984 .62553 m .32914 .64698 L .32558 .64055 L F
.29254 .58109 m .31984 .62553 L .31815 .62339 L F
.11397 .22459 m .10778 .12625 L .11221 .21249 L .5 .5 .5 1 k
F
.11397 .22459 m .10847 .1168 L .10778 .12625 L F
.11397 .22459 m .12435 .22773 L .11465 .21577 L F
.11397 .22459 m .12605 .23954 L .12435 .22773 L F
.10847 .1168 m .11397 .22459 L .11465 .21577 L F
.26841 .82201 m .23471 .77381 L .2638 .8168 L .484 .244 .243 .348 k
F
.26841 .82201 m .23204 .76824 L .23471 .77381 L F
.26841 .82201 m .27341 .81531 L .26585 .81666 L .51 .2 .352 .393 k
F
.26841 .82201 m .27786 .82034 L .27341 .81531 L F
.23204 .76824 m .26841 .82201 L .26585 .81666 L .502 .204 .333 .39 k
F
.40927 .74924 m .40796 .7298 L .41246 .74831 L 0 .996 .996 .062 k
F
.52799 .89596 m .53409 .89806 L .53287 .89493 L 0 .094 .996 .376 k
F
.34856 1.22858 m .3498 1.24793 L .35434 1.23257 L .234 .983 0 0 k
F
.34856 1.22858 m .34291 1.2478 L .3498 1.24793 L F
.62242 .75317 m .63213 .74382 L .62725 .74896 L .5 .5 .5 1 k
F
.56903 .79278 m .53034 .80447 L .56493 .79343 L F
.56903 .79278 m .52576 .80659 L .53034 .80447 L F
.78729 .78962 m .73421 .84666 L .74033 .84134 L .143 .546 .277 .076 k
F
.73421 .84666 m .72597 .84329 L .72079 .84816 L .161 .538 .488 .092 k
F
.73421 .84666 m .78094 .79519 L .73849 .84084 L .141 .553 .329 .076 k
F
.73421 .84666 m .78729 .78962 L .78094 .79519 L F
.72597 .84329 m .73421 .84666 L .73849 .84084 L .139 .556 .357 .076 k
F
.52576 .80659 m .52013 .81465 L .52134 .80784 L 0 .996 .996 .56 k
F
.52576 .80659 m .52428 .8151 L .52013 .81465 L F
.52576 .80659 m .56442 .79504 L .52979 .80609 L .5 .5 .5 1 k
F
.52576 .80659 m .56903 .79278 L .56442 .79504 L F
.52428 .8151 m .52576 .80659 L .52979 .80609 L F
.09587 .09873 m .10256 .20108 L .09773 .11182 L F
.34291 1.2478 m .28901 1.22021 L .33637 1.24638 L .181 .996 0 0 k
F
.34291 1.2478 m .28369 1.21505 L .28901 1.22021 L F
.34291 1.2478 m .34224 1.2273 L .33773 1.2427 L .171 .996 0 0 k
F
.34291 1.2478 m .34856 1.22858 L .34224 1.2273 L F
.28369 1.21505 m .34291 1.2478 L .33773 1.2427 L .169 .996 0 0 k
F
.49192 .28983 m .49231 .12487 L .49132 .14107 L 0 .996 .996 .012 k
F
.49231 .12487 m .48481 .14054 L .49132 .14107 L 0 .996 .996 .011 k
F
.49231 .12487 m .48418 .1242 L .48481 .14054 L F
.49231 .12487 m .49294 .27292 L .49324 .14094 L 0 .996 .907 .157 k
F
.49231 .12487 m .49192 .28983 L .49294 .27292 L F
.50057 .12303 m .49231 .12487 L .49324 .14094 L F
.52234 .76377 m .52749 .74259 L .5264 .76024 L 0 .996 .996 .59 k
F
.18724 .32672 m .20235 .39931 L .19002 .3366 L .5 .5 .5 1 k
F
.26808 1.25032 m .26767 1.26916 L .27386 1.25557 L .2 .996 0 0 k
F
.26808 1.25032 m .26036 1.26734 L .26767 1.26916 L F
.61626 .76072 m .57771 .78195 L .61237 .76247 L .5 .5 .5 1 k
F
.64345 .87026 m .65399 .86988 L .64902 .86679 L 0 .423 .996 .198 k
F
.68873 .6968 m .70023 .68697 L .69375 .69124 L 0 .352 .996 .18 k
F
.48093 .28885 m .48418 .1242 L .48296 .14009 L 0 .996 .996 0 k
F
.48418 .1242 m .47683 .1376 L .48296 .14009 L F
.48418 .1242 m .47652 .12108 L .47683 .1376 L F
.48418 .1242 m .48222 .27226 L .48481 .14054 L 0 .996 .996 .012 k
F
.48418 .1242 m .48093 .28885 L .48222 .27226 L F
.27116 .53934 m .25038 .48533 L .26788 .53165 L .5 .5 .5 1 k
F
.27116 .53934 m .24928 .48144 L .25038 .48533 L F
.27116 .53934 m .27864 .55171 L .27012 .53576 L F
.27116 .53934 m .2818 .55927 L .27864 .55171 L F
.24928 .48144 m .27116 .53934 L .27012 .53576 L F
.60853 .68431 m .61763 .66387 L .61288 .67906 L F
.5822 .88912 m .57358 .88721 L .57679 .89023 L 0 .127 .996 .351 k
F
.77058 .43637 m .73592 .49949 L .74037 .4918 L 0 .464 .996 .155 k
F
.73592 .49949 m .766 .44441 L .73828 .4949 L 0 .465 .996 .162 k
F
.73592 .49949 m .77058 .43637 L .766 .44441 L F
.5415 1.2535 m .54958 1.27004 L .54828 1.25397 L .46 .71 0 0 k
F
.48105 .89996 m .43933 .89494 L .47621 .89975 L .141 0 .996 .457 k
F
.69613 1.28499 m .63108 1.31311 L .68926 1.28975 L .54 .643 0 0 k
F
.13819 .25523 m .12928 .25068 L .13896 .26322 L .5 .5 .5 1 k
F
.13819 .25523 m .12605 .23954 L .12928 .25068 L F
.63087 .86351 m .5822 .88912 L .58754 .88695 L 0 .242 .996 .247 k
F
.5822 .88912 m .57821 .88534 L .57358 .88721 L 0 .127 .996 .351 k
F
.5822 .88912 m .62544 .86576 L .58649 .88627 L 0 .222 .996 .254 k
F
.5822 .88912 m .63087 .86351 L .62544 .86576 L F
.57821 .88534 m .5822 .88912 L .58649 .88627 L 0 .22 .996 .254 k
F
.50309 .28758 m .50057 .12303 L .49985 .13948 L 0 .996 .908 .157 k
F
.50057 .12303 m .49324 .14094 L .49985 .13948 L 0 .996 .907 .157 k
F
.50057 .12303 m .50378 .27043 L .50175 .13878 L 0 .996 .996 .294 k
F
.50057 .12303 m .50309 .28758 L .50378 .27043 L F
.5086 .11873 m .50057 .12303 L .50175 .13878 L F
.48105 .89996 m .43492 .89395 L .43933 .89494 L .141 0 .996 .457 k
F
.34334 .85414 m .38197 .87805 L .34825 .8566 L .784 0 .996 .379 k
F
.47137 1.55834 m .40035 1.55198 L .46329 1.55977 L .215 .969 0 0 k
F
.19906 .76894 m .1936 .77587 L .20227 .77524 L .568 .382 .168 .199 k
F
.19906 .76894 m .18821 .76975 L .1936 .77587 L F
.22582 .44055 m .21791 .43068 L .22719 .44534 L .5 .5 .5 1 k
F
.22582 .44055 m .21421 .42222 L .21791 .43068 L F
.52799 .89596 m .48577 .89996 L .5233 .89676 L 0 0 .996 .532 k
F
.52799 .89596 m .48105 .89996 L .48577 .89996 L F
.39752 .78983 m .36324 .76686 L .39313 .7865 L 0 .996 .996 .195 k
F
.39752 .78983 m .36013 .76527 L .36324 .76686 L F
.39752 .78983 m .39898 .79606 L .39448 .78841 L 0 .996 .996 .168 k
F
.39752 .78983 m .40316 .7994 L .39898 .79606 L F
.36013 .76527 m .39752 .78983 L .39448 .78841 L 0 .996 .996 .169 k
F
.40316 .7994 m .39752 .78983 L .40207 .79226 L 0 .996 .996 .197 k
F
.66146 .61208 m .6722 .59231 L .66584 .60581 L .5 .5 .5 1 k
F
.36874 .70266 m .40088 .72614 L .3729 .70738 L 0 .996 .996 .039 k
F
.78053 .61647 m .76646 .62692 L .77435 .62297 L 0 .357 .996 .162 k
F
.73997 1.02421 m .67845 1.06676 L .68524 1.06364 L .507 .579 0 0 k
F
.67845 1.06676 m .67214 1.05536 L .66617 1.05955 L .492 .594 0 0 k
F
.67845 1.06676 m .73297 1.02745 L .68375 1.06151 L .509 .581 0 0 k
F
.67845 1.06676 m .73997 1.02421 L .73297 1.02745 L F
.67214 1.05536 m .67845 1.06676 L .68375 1.06151 L .506 .58 0 0 k
F
.36013 .76527 m .35708 .7593 L .36324 .76686 L 0 .996 .996 .195 k
F
.36013 .76527 m .35245 .75582 L .35708 .7593 L F
.35245 .75582 m .32079 .72326 L .34819 .75142 L 0 .996 .996 .249 k
F
.35245 .75582 m .31818 .72061 L .32079 .72326 L F
.35245 .75582 m .35605 .76092 L .34992 .75337 L 0 .996 .996 .211 k
F
.35245 .75582 m .36013 .76527 L .35605 .76092 L F
.31818 .72061 m .35245 .75582 L .34992 .75337 L 0 .996 .996 .212 k
F
.47056 .28473 m .47652 .12108 L .47513 .13661 L 0 .927 .996 0 k
F
.47652 .12108 m .46963 .13228 L .47513 .13661 L F
.47652 .12108 m .46965 .11566 L .46963 .13228 L F
.47652 .12108 m .47207 .26851 L .47683 .1376 L 0 .996 .996 0 k
F
.47652 .12108 m .47056 .28473 L .47207 .26851 L F
.88272 .24881 m .8531 .33029 L .8804 .25698 L 0 .51 .996 .074 k
F
.47137 1.55834 m .39267 1.5486 L .40035 1.55198 L .215 .969 0 0 k
F
.55159 1.55577 m .47137 1.55834 L .4794 1.56049 L .313 .812 0 0 k
F
.47137 1.55834 m .46437 1.53511 L .46372 1.55491 L .204 .965 0 0 k
F
.47137 1.55834 m .47221 1.53359 L .46437 1.53511 L F
.39267 1.5486 m .47137 1.55834 L .46372 1.55491 L .203 .965 0 0 k
F
.47137 1.55834 m .54349 1.55355 L .4793 1.55562 L .303 .812 0 0 k
F
.47137 1.55834 m .55159 1.55577 L .54349 1.55355 L F
.47221 1.53359 m .47137 1.55834 L .4793 1.55562 L F
.11834 .41781 m .13823 .50202 L .12168 .42813 L .5 .5 .5 1 k
F
.26036 1.26734 m .20695 1.22576 L .25373 1.2642 L .147 .943 0 0 k
F
.26036 1.26734 m .20187 1.21925 L .20695 1.22576 L F
.26036 1.26734 m .26164 1.24733 L .25547 1.26098 L .139 .948 0 0 k
F
.26036 1.26734 m .26808 1.25032 L .26164 1.24733 L F
.20187 1.21925 m .26036 1.26734 L .25547 1.26098 L .136 .949 0 0 k
F
.48105 .89996 m .47738 .89623 L .47666 .89903 L .28 0 .996 .402 k
F
.48105 .89996 m .48197 .89647 L .47738 .89623 L F
.43492 .89395 m .48105 .89996 L .47666 .89903 L .285 0 .996 .4 k
F
.48105 .89996 m .52326 .89601 L .48568 .89922 L 0 0 .996 .522 k
F
.48105 .89996 m .52799 .89596 L .52326 .89601 L F
.48197 .89647 m .48105 .89996 L .48568 .89922 L 0 0 .996 .519 k
F
.43492 .89395 m .39509 .87997 L .4301 .89269 L .466 0 .996 .393 k
F
.2553 .97721 m .2987 1.01523 L .26095 .98055 L .419 .633 0 0 k
F
.61933 1.29592 m .63002 1.30958 L .62678 1.29489 L .538 .643 0 0 k
F
.40316 .7994 m .40207 .79226 L .40661 .79993 L 0 .996 .996 .197 k
F
.63087 .86351 m .58754 .88695 L .62646 .86648 L 0 .242 .996 .247 k
F
.55159 1.55577 m .4794 1.56049 L .54355 1.55845 L .313 .812 0 0 k
F
.43492 .89395 m .39113 .87804 L .39509 .87997 L .466 0 .996 .393 k
F
.43492 .89395 m .4337 .88957 L .43102 .8921 L .775 0 .996 .337 k
F
.43492 .89395 m .4383 .8908 L .4337 .88957 L F
.39113 .87804 m .43492 .89395 L .43102 .8921 L .769 0 .996 .338 k
F
.43492 .89395 m .47666 .89903 L .43974 .89422 L .285 0 .996 .4 k
F
.4383 .8908 m .43492 .89395 L .43974 .89422 L .289 0 .996 .399 k
F
.83762 .35192 m .85078 .33282 L .84196 .34201 L 0 .512 .996 .076 k
F
.87026 .26343 m .83762 .35192 L .84196 .34201 L 0 .511 .996 .075 k
F
.83762 .35192 m .82656 .36405 L .82317 .37077 L 0 .453 .996 .13 k
F
.83762 .35192 m .86572 .27388 L .83963 .34466 L 0 .513 .996 .077 k
F
.83762 .35192 m .87026 .26343 L .86572 .27388 L F
.82656 .36405 m .83762 .35192 L .83963 .34466 L 0 .514 .996 .077 k
F
.15069 .5172 m .13179 .43626 L .14756 .50763 L .5 .5 .5 1 k
F
.15069 .5172 m .131 .42798 L .13179 .43626 L F
.15069 .5172 m .15936 .51542 L .14998 .50939 L F
.15069 .5172 m .1624 .52474 L .15936 .51542 L F
.131 .42798 m .15069 .5172 L .14998 .50939 L F
.39267 1.5486 m .46372 1.55491 L .40074 1.54712 L .203 .965 0 0 k
F
.56903 .79278 m .57669 .78348 L .57361 .78964 L .5 .5 .5 1 k
F
.52428 .8151 m .52979 .80609 L .52862 .8129 L F
.39267 1.5486 m .32459 1.53112 L .38474 1.54877 L .11 .996 0 0 k
F
.39267 1.5486 m .31746 1.52652 L .32459 1.53112 L F
.39267 1.5486 m .38827 1.52437 L .38565 1.544 L .097 .996 0 0 k
F
.39267 1.5486 m .39597 1.5241 L .38827 1.52437 L F
.31746 1.52652 m .39267 1.5486 L .38565 1.544 L .096 .996 0 0 k
F
.39597 1.5241 m .39267 1.5486 L .40074 1.54712 L .203 .964 0 0 k
F
.47622 1.23643 m .41981 1.23126 L .46976 1.23768 L .296 .889 0 0 k
F
.68873 .6968 m .6766 .70628 L .68314 .70137 L 0 .21 .996 .299 k
F
.14381 .69489 m .17528 .76341 L .1484 .70265 L .657 .465 .116 .135 k
F
.49192 .28983 m .49132 .14107 L .491 .27304 L 0 .996 .996 .012 k
F
.59619 1.04733 m .58667 1.03734 L .58994 1.04761 L .475 .613 0 0 k
F
.28369 1.21505 m .33773 1.2427 L .29034 1.21647 L .169 .996 0 0 k
F
.34334 .85414 m .34071 .8588 L .34693 .85712 L .466 0 .996 .438 k
F
.34334 .85414 m .3356 .85626 L .34071 .8588 L F
.26845 .65345 m .29728 .69806 L .27259 .65934 L .5 .5 .5 1 k
F
.83463 .53893 m .79574 .60436 L .83117 .54591 L 0 .431 .996 .116 k
F
.48093 .28885 m .48296 .14009 L .48035 .27182 L 0 .996 .996 0 k
F
.51397 .28213 m .5086 .11873 L .50819 .13535 L 0 .996 .996 .294 k
F
.5086 .11873 m .50175 .13878 L .50819 .13535 L F
.5086 .11873 m .51431 .26482 L .51 .13409 L 0 .996 .996 .487 k
F
.5086 .11873 m .51397 .28213 L .51431 .26482 L F
.51608 .11212 m .5086 .11873 L .51 .13409 L 0 .996 .996 .486 k
F
.39597 1.5241 m .40074 1.54712 L .4034 1.52752 L .203 .964 0 0 k
F
.47622 1.23643 m .41376 1.2284 L .41981 1.23126 L .296 .889 0 0 k
F
.23605 .99633 m .23276 1.00957 L .24038 1.00205 L .418 .631 0 0 k
F
.23605 .99633 m .22652 1.00576 L .23276 1.00957 L F
.61933 1.29592 m .6084 1.28068 L .61168 1.29567 L .468 .706 0 0 k
F
.3356 .85626 m .30005 .82221 L .33091 .85265 L .416 0 .996 .521 k
F
.3356 .85626 m .29701 .81818 L .30005 .82221 L F
.3356 .85626 m .33884 .85066 L .33265 .85237 L .617 0 .996 .462 k
F
.3356 .85626 m .34334 .85414 L .33884 .85066 L F
.29701 .81818 m .3356 .85626 L .33265 .85237 L .596 0 .996 .467 k
F
.29254 .58109 m .31815 .62339 L .2963 .58784 L 0 .996 .996 .125 k
F
.53984 1.2329 m .47622 1.23643 L .48261 1.23814 L .375 .792 0 0 k
F
.47622 1.23643 m .47087 1.21657 L .4702 1.23353 L .288 .9 0 0 k
F
.47622 1.23643 m .47709 1.21524 L .47087 1.21657 L F
.41376 1.2284 m .47622 1.23643 L .4702 1.23353 L .287 .9 0 0 k
F
.47622 1.23643 m .53342 1.23114 L .48251 1.23397 L .369 .797 0 0 k
F
.47622 1.23643 m .53984 1.2329 L .53342 1.23114 L F
.47709 1.21524 m .47622 1.23643 L .48251 1.23397 L F
.4383 .8908 m .43974 .89422 L .44246 .8917 L .289 0 .996 .399 k
F
.17116 .95362 m .21359 1.00825 L .17687 .95903 L .412 .631 0 0 k
F
.64345 .87026 m .63253 .86981 L .63756 .87263 L 0 .274 .996 .245 k
F
.47221 1.53359 m .4793 1.55562 L .47999 1.5358 L .303 .812 0 0 k
F
.53984 1.2329 m .48261 1.23814 L .53348 1.23533 L .375 .792 0 0 k
F
.48197 .89647 m .48568 .89922 L .48645 .89642 L 0 0 .996 .519 k
F
.23204 .76824 m .26585 .81666 L .23676 .77363 L .502 .204 .333 .39 k
F
.50309 .28758 m .49985 .13948 L .50186 .27111 L 0 .996 .908 .157 k
F
.65293 1.02025 m .59619 1.04733 L .60233 1.04588 L .491 .601 0 0 k
F
.59619 1.04733 m .59213 1.03448 L .58667 1.03734 L .475 .613 0 0 k
F
.59619 1.04733 m .64667 1.02174 L .60127 1.04343 L .492 .603 0 0 k
F
.59619 1.04733 m .65293 1.02025 L .64667 1.02174 L F
.59213 1.03448 m .59619 1.04733 L .60127 1.04343 L .49 .602 0 0 k
F
.20988 .56109 m .23454 .62073 L .21367 .56866 L .5 .5 .5 1 k
F
.78729 .78962 m .74033 .84134 L .7828 .79573 L .143 .546 .277 .076 k
F
.77058 .43637 m .74037 .4918 L .7681 .44131 L 0 .464 .996 .155 k
F
.41376 1.2284 m .3598 1.21283 L .40738 1.22846 L .226 .996 0 0 k
F
.41376 1.2284 m .35426 1.20885 L .3598 1.21283 L F
.41376 1.2284 m .41096 1.20767 L .4083 1.22441 L .217 .996 0 0 k
F
.41376 1.2284 m .41711 1.2075 L .41096 1.20767 L F
.35426 1.20885 m .41376 1.2284 L .4083 1.22441 L F
.41376 1.2284 m .4702 1.23353 L .42021 1.2271 L .287 .9 0 0 k
F
.41711 1.2075 m .41376 1.2284 L .42021 1.2271 L F
.36013 .76527 m .39448 .78841 L .36455 .76876 L 0 .996 .996 .169 k
F
.21421 .42222 m .19992 .35296 L .21159 .41299 L .5 .5 .5 1 k
F
.21421 .42222 m .19964 .34719 L .19992 .35296 L F
.21421 .42222 m .22327 .43151 L .21397 .41685 L F
.21421 .42222 m .22582 .44055 L .22327 .43151 L F
.19964 .34719 m .21421 .42222 L .21397 .41685 L F
.58803 1.02145 m .53367 1.03627 L .53936 1.03612 L .474 .615 0 0 k
F
.53367 1.03627 m .5268 1.02436 L .52812 1.0353 L .459 .624 0 0 k
F
.53367 1.03627 m .53205 1.02259 L .5268 1.02436 L F
.53367 1.03627 m .58228 1.02159 L .53877 1.03347 L .474 .617 0 0 k
F
.53367 1.03627 m .58803 1.02145 L .58228 1.02159 L F
.53205 1.02259 m .53367 1.03627 L .53877 1.03347 L .473 .616 0 0 k
F
.46125 .27765 m .46965 .11566 L .46815 .13077 L 0 .802 .996 0 k
F
.46965 .11566 m .46351 .12479 L .46815 .13077 L F
.46965 .11566 m .46386 .10816 L .46351 .12479 L F
.46965 .11566 m .46292 .26185 L .46963 .13228 L 0 .927 .996 0 k
F
.46965 .11566 m .46125 .27765 L .46292 .26185 L F
.78053 .61647 m .79361 .60545 L .78575 .609 L 0 .431 .996 .116 k
F
.57821 .88534 m .58649 .88627 L .58332 .88322 L 0 .22 .996 .254 k
F
.72597 .84329 m .71272 .84481 L .71937 .84735 L .158 .546 .579 .091 k
F
.39113 .87804 m .43102 .8921 L .39597 .87936 L .769 0 .996 .338 k
F
.82656 .36405 m .81225 .38324 L .82112 .37299 L 0 .455 .996 .134 k
F
.18821 .76975 m .15815 .70379 L .18392 .76254 L .658 .466 .116 .135 k
F
.18821 .76975 m .15601 .6963 L .15815 .70379 L F
.18821 .76975 m .1949 .76194 L .1862 .76261 L .641 .444 .126 .162 k
F
.18821 .76975 m .19906 .76894 L .1949 .76194 L F
.15601 .6963 m .18821 .76975 L .1862 .76261 L .644 .448 .124 .157 k
F
.31746 1.52652 m .38565 1.544 L .32546 1.52632 L .096 .996 0 0 k
F
.24928 .48144 m .27012 .53576 L .25262 .48944 L .5 .5 .5 1 k
F
.47056 .28473 m .47513 .13661 L .47035 .26753 L 0 .927 .996 0 k
F
.47947 1.02645 m .43278 1.02176 L .47408 1.02714 L .447 .628 0 0 k
F
.41711 1.2075 m .42021 1.2271 L .42291 1.21039 L .287 .9 0 0 k
F
.73997 1.02421 m .68524 1.06364 L .73445 1.02963 L .507 .579 0 0 k
F
.68961 1.26727 m .61933 1.29592 L .62678 1.29489 L .538 .644 0 0 k
F
.61933 1.29592 m .61524 1.27716 L .6084 1.28068 L .468 .706 0 0 k
F
.61933 1.29592 m .68195 1.26832 L .62572 1.29127 L .536 .644 0 0 k
F
.61933 1.29592 m .68961 1.26727 L .68195 1.26832 L F
.61524 1.27716 m .61933 1.29592 L .62572 1.29127 L F
.58803 1.02145 m .53936 1.03612 L .58283 1.02428 L .474 .615 0 0 k
F
.73059 .64676 m .68873 .6968 L .69375 .69124 L 0 .354 .996 .178 k
F
.68873 .6968 m .68056 .70292 L .6766 .70628 L 0 .21 .996 .299 k
F
.68873 .6968 m .72542 .65255 L .69193 .69259 L 0 .35 .996 .185 k
F
.68873 .6968 m .73059 .64676 L .72542 .65255 L F
.68056 .70292 m .68873 .6968 L .69193 .69259 L 0 .351 .996 .187 k
F
.31818 .72061 m .34992 .75337 L .32249 .72519 L 0 .996 .996 .212 k
F
.69244 .8319 m .64345 .87026 L .64902 .86679 L 0 .442 .996 .197 k
F
.64345 .87026 m .63719 .86671 L .63253 .86981 L 0 .274 .996 .245 k
F
.64345 .87026 m .68674 .8355 L .64754 .8662 L 0 .396 .996 .197 k
F
.64345 .87026 m .69244 .8319 L .68674 .8355 L F
.63719 .86671 m .64345 .87026 L .64754 .8662 L 0 .382 .996 .196 k
F
.47709 1.21524 m .48251 1.23397 L .48322 1.21701 L .369 .797 0 0 k
F
.5415 1.2535 m .53348 1.23533 L .53482 1.2518 L .375 .792 0 0 k
F
.47947 1.02645 m .42782 1.01972 L .43278 1.02176 L .447 .628 0 0 k
F
.72597 .84329 m .73849 .84084 L .73189 .83811 L .139 .556 .357 .076 k
F
.823 .54582 m .78053 .61647 L .78575 .609 L 0 .432 .996 .116 k
F
.78053 .61647 m .77065 .6214 L .76646 .62692 L 0 .357 .996 .162 k
F
.78053 .61647 m .81758 .55366 L .78361 .61018 L 0 .432 .996 .117 k
F
.78053 .61647 m .823 .54582 L .81758 .55366 L F
.77065 .6214 m .78053 .61647 L .78361 .61018 L 0 .433 .996 .117 k
F
.60695 1.23819 m .5415 1.2535 L .54828 1.25397 L .46 .71 0 0 k
F
.5415 1.2535 m .53984 1.2329 L .53348 1.23533 L .375 .792 0 0 k
F
.5415 1.2535 m .60007 1.23769 L .54768 1.24996 L .456 .712 0 0 k
F
.5415 1.2535 m .60695 1.23819 L .60007 1.23769 L F
.53984 1.2329 m .5415 1.2535 L .54768 1.24996 L F
.53205 1.02259 m .48475 1.02744 L .5268 1.02436 L .459 .623 0 0 k
F
.53205 1.02259 m .47947 1.02645 L .48475 1.02744 L F
.17417 .53284 m .16672 .53315 L .17612 .53964 L .5 .5 .5 1 k
F
.17417 .53284 m .1624 .52474 L .16672 .53315 L F
.31801 .99805 m .31608 1.01127 L .32232 1.00224 L .427 .633 0 0 k
F
.31801 .99805 m .31022 1.00935 L .31608 1.01127 L F
.65293 1.02025 m .60233 1.04588 L .64771 1.02423 L .491 .601 0 0 k
F
.12605 .23954 m .12035 .14454 L .12435 .22773 L .5 .5 .5 1 k
F
.12605 .23954 m .12109 .13556 L .12035 .14454 L F
.12605 .23954 m .13652 .24371 L .12679 .23115 L F
.12605 .23954 m .13819 .25523 L .13652 .24371 L F
.12109 .13556 m .12605 .23954 L .12679 .23115 L F
.47947 1.02645 m .47522 1.01324 L .47453 1.02441 L .446 .63 0 0 k
F
.47947 1.02645 m .48036 1.0125 L .47522 1.01324 L F
.42782 1.01972 m .47947 1.02645 L .47453 1.02441 L .447 .63 0 0 k
F
.47947 1.02645 m .52675 1.02159 L .48466 1.02468 L .459 .626 0 0 k
F
.47947 1.02645 m .53205 1.02259 L .52675 1.02159 L F
.48036 1.0125 m .47947 1.02645 L .48466 1.02468 L .459 .625 0 0 k
F
.22652 1.00576 m .18585 .95302 L .22116 1.00074 L .412 .631 0 0 k
F
.22652 1.00576 m .18239 .94608 L .18585 .95302 L F
.22652 1.00576 m .23085 .99149 L .22322 .99907 L .414 .629 0 0 k
F
.22652 1.00576 m .23605 .99633 L .23085 .99149 L F
.18239 .94608 m .22652 1.00576 L .22322 .99907 L .411 .632 0 0 k
F
.72625 .51429 m .73828 .4949 L .73053 .50674 L 0 .467 .996 .163 k
F
.37301 1.01521 m .32995 .99071 L .36765 1.01357 L .428 .633 0 0 k
F
.37301 1.01521 m .32587 .98661 L .32995 .99071 L F
.37301 1.01521 m .37358 1.00098 L .36902 1.01117 L F
.37301 1.01521 m .37872 1.0025 L .37358 1.00098 L F
.32587 .98661 m .37301 1.01521 L .36902 1.01117 L .427 .635 0 0 k
F
.37872 1.0025 m .37301 1.01521 L .37862 1.0157 L .436 .632 0 0 k
F
.10847 .1168 m .11465 .21577 L .11028 .12956 L .5 .5 .5 1 k
F
.37872 1.0025 m .37862 1.0157 L .38321 1.00555 L .436 .632 0 0 k
F
.20187 1.21925 m .25547 1.26098 L .20869 1.22248 L .136 .949 0 0 k
F
.51397 .28213 m .50819 .13535 L .51247 .26606 L 0 .996 .996 .294 k
F
.35426 1.20885 m .4083 1.22441 L .36069 1.20875 L .217 .996 0 0 k
F
.67214 1.05536 m .68375 1.06151 L .67871 1.05237 L .506 .58 0 0 k
F
.42782 1.01972 m .38321 1.00555 L .42246 1.01931 L .437 .631 0 0 k
F
.42782 1.01972 m .37872 1.0025 L .38321 1.00555 L F
.42782 1.01972 m .42607 1.00579 L .42339 1.01669 L .436 .633 0 0 k
F
.42782 1.01972 m .43119 1.0061 L .42607 1.00579 L F
.37872 1.0025 m .42782 1.01972 L .42339 1.01669 L .436 .634 0 0 k
F
.42782 1.01972 m .47453 1.02441 L .43318 1.01902 L .447 .63 0 0 k
F
.43119 1.0061 m .42782 1.01972 L .43318 1.01902 L F
.25755 .64342 m .25117 .64052 L .25983 .64777 L .5 .5 .5 1 k
F
.25755 .64342 m .24672 .63436 L .25117 .64052 L F
.67214 1.05536 m .66006 1.04793 L .66516 1.05715 L .492 .597 0 0 k
F
.52411 .27363 m .51608 .11212 L .516 .12881 L 0 .996 .996 .487 k
F
.51608 .11212 m .51 .13409 L .516 .12881 L 0 .996 .996 .486 k
F
.51608 .11212 m .52408 .25626 L .51764 .12704 L 0 .996 .996 .684 k
F
.51608 .11212 m .52411 .27363 L .52408 .25626 L F
.52268 .10341 m .51608 .11212 L .51764 .12704 L F
.55325 1.57989 m .54355 1.55845 L .5449 1.57773 L .313 .812 0 0 k
F
.60695 1.23819 m .54828 1.25397 L .60063 1.24174 L .46 .71 0 0 k
F
.31022 1.00935 m .26873 .97281 L .30488 1.00626 L .42 .633 0 0 k
F
.31022 1.00935 m .26503 .96751 L .26873 .97281 L F
.31022 1.00935 m .31286 .99511 L .30663 1.00418 L .421 .632 0 0 k
F
.31022 1.00935 m .31801 .99805 L .31286 .99511 L F
.26503 .96751 m .31022 1.00935 L .30663 1.00418 L .419 .634 0 0 k
F
.62242 .75317 m .61237 .76247 L .61732 .75643 L .5 .5 .5 1 k
F
.53205 1.02259 m .53877 1.03347 L .53749 1.02251 L .473 .616 0 0 k
F
.29701 .81818 m .33265 .85237 L .30177 .82189 L .596 0 .996 .467 k
F
.27586 1.2329 m .27517 1.25201 L .2814 1.2381 L .19 .996 0 0 k
F
.27586 1.2329 m .26808 1.25032 L .27517 1.25201 L F
.2874 .81905 m .28301 .82431 L .29064 .8233 L .369 .032 .908 .516 k
F
.2874 .81905 m .27786 .82034 L .28301 .82431 L F
.35426 1.20885 m .35522 1.2286 L .3598 1.21283 L .226 .996 0 0 k
F
.35426 1.20885 m .34856 1.22858 L .35522 1.2286 L F
.55325 1.57989 m .55159 1.55577 L .54355 1.55845 L .313 .812 0 0 k
F
.55325 1.57989 m .6269 1.56406 L .56108 1.57603 L .412 .697 0 0 k
F
.55325 1.57989 m .6355 1.56496 L .6269 1.56406 L F
.55159 1.55577 m .55325 1.57989 L .56108 1.57603 L F
.43119 1.0061 m .43318 1.01902 L .43591 1.00813 L .447 .63 0 0 k
F
.59213 1.03448 m .60127 1.04343 L .59803 1.03312 L .49 .602 0 0 k
F
.48273 .81906 m .44577 .81346 L .47842 .81768 L 0 .996 .996 .297 k
F
.77695 .788 m .72597 .84329 L .73189 .83811 L .14 .553 .325 .076 k
F
.72597 .84329 m .71767 .8401 L .71272 .84481 L .158 .546 .579 .091 k
F
.72597 .84329 m .77082 .79341 L .73004 .83765 L .138 .56 .389 .076 k
F
.72597 .84329 m .77695 .788 L .77082 .79341 L F
.71767 .8401 m .72597 .84329 L .73004 .83765 L .136 .565 .425 .075 k
F
.34856 1.22858 m .29667 1.20186 L .34224 1.2273 L .17 .996 0 0 k
F
.34856 1.22858 m .29159 1.19675 L .29667 1.20186 L F
.34856 1.22858 m .34815 1.20771 L .34361 1.22352 L .159 .996 0 0 k
F
.34856 1.22858 m .35426 1.20885 L .34815 1.20771 L F
.29159 1.19675 m .34856 1.22858 L .34361 1.22352 L .157 .996 0 0 k
F
.48036 1.0125 m .48466 1.02468 L .4854 1.01352 L .459 .625 0 0 k
F
.69244 .8319 m .64902 .86679 L .6882 .83612 L 0 .442 .996 .197 k
F
.68961 1.26727 m .62678 1.29489 L .683 1.272 L .538 .644 0 0 k
F
.15037 .27172 m .14132 .2661 L .15104 .27929 L .5 .5 .5 1 k
F
.15037 .27172 m .13819 .25523 L .14132 .2661 L F
.66405 .71789 m .62242 .75317 L .62725 .74896 L F
.62242 .75317 m .61626 .76072 L .61237 .76247 L F
.62242 .75317 m .65912 .72228 L .6258 .75051 L F
.62242 .75317 m .66405 .71789 L .65912 .72228 L F
.61626 .76072 m .62242 .75317 L .6258 .75051 L F
.46125 .27765 m .46815 .13077 L .46142 .26038 L 0 .802 .996 0 k
F
.48273 .81906 m .44189 .81379 L .44577 .81346 L 0 .996 .996 .297 k
F
.48355 .76772 m .44903 .7611 L .4795 .76501 L 0 .996 .996 .154 k
F
.52428 .8151 m .48691 .81782 L .52013 .81465 L 0 .996 .996 .559 k
F
.52428 .8151 m .48273 .81906 L .48691 .81782 L F
.73059 .64676 m .69375 .69124 L .72724 .65122 L 0 .354 .996 .178 k
F
.87026 .26343 m .84196 .34201 L .86809 .27121 L 0 .511 .996 .075 k
F
.47221 1.53359 m .4034 1.52752 L .46437 1.53511 L .204 .965 0 0 k
F
.4534 .2679 m .46386 .10816 L .46231 .12284 L 0 .771 .996 0 k
F
.46386 .10816 m .45874 .11544 L .46231 .12284 L F
.46386 .10816 m .45941 .09889 L .45874 .11544 L F
.46386 .10816 m .45514 .25256 L .46351 .12479 L 0 .802 .996 0 k
F
.46386 .10816 m .4534 .2679 L .45514 .25256 L F
.66146 .61208 m .65019 .63243 L .65662 .61752 L .5 .5 .5 1 k
F
.53984 1.2329 m .54768 1.24996 L .54638 1.23346 L .456 .712 0 0 k
F
.37872 1.0025 m .42339 1.01669 L .3841 1.0029 L .436 .634 0 0 k
F
.48355 .76772 m .44542 .76283 L .44903 .7611 L 0 .996 .996 .154 k
F
.52234 .76377 m .48745 .76511 L .51846 .76195 L 0 .996 .996 .297 k
F
.52234 .76377 m .48355 .76772 L .48745 .76511 L F
.44189 .81379 m .40661 .79993 L .43757 .81143 L 0 .996 .996 .197 k
F
.131 .42798 m .14998 .50939 L .13424 .43802 L .5 .5 .5 1 k
F
.47221 1.53359 m .39597 1.5241 L .4034 1.52752 L .204 .965 0 0 k
F
.54991 1.53097 m .47221 1.53359 L .47999 1.5358 L .303 .812 0 0 k
F
.47221 1.53359 m .46546 1.50974 L .46481 1.53011 L .193 .96 0 0 k
F
.47221 1.53359 m .47306 1.50812 L .46546 1.50974 L F
.39597 1.5241 m .47221 1.53359 L .46481 1.53011 L .192 .96 0 0 k
F
.47221 1.53359 m .54207 1.52869 L .47989 1.53079 L .293 .811 0 0 k
F
.47221 1.53359 m .54991 1.53097 L .54207 1.52869 L F
.47306 1.50812 m .47221 1.53359 L .47989 1.53079 L F
.32587 .98661 m .36902 1.01117 L .3313 .98827 L .427 .635 0 0 k
F
.27786 .82034 m .24566 .774 L .27341 .81531 L .501 .204 .329 .39 k
F
.27786 .82034 m .24317 .76869 L .24566 .774 L F
.27786 .82034 m .2831 .81419 L .27548 .81524 L .581 .172 .519 .413 k
F
.27786 .82034 m .2874 .81905 L .2831 .81419 L F
.24317 .76869 m .27786 .82034 L .27548 .81524 L .571 .176 .496 .41 k
F
.26808 1.25032 m .21651 1.20985 L .26164 1.24733 L .137 .95 0 0 k
F
.26808 1.25032 m .21166 1.20342 L .21651 1.20985 L F
.26808 1.25032 m .26962 1.23007 L .2634 1.24404 L .127 .955 0 0 k
F
.26808 1.25032 m .27586 1.2329 L .26962 1.23007 L F
.21166 1.20342 m .26808 1.25032 L .2634 1.24404 L .124 .955 0 0 k
F
.20998 .7684 m .20428 .77487 L .21301 .77446 L .544 .347 .183 .234 k
F
.20998 .7684 m .19906 .76894 L .20428 .77487 L F
.57419 .882 m .52799 .89596 L .53287 .89493 L 0 .1 .996 .372 k
F
.52799 .89596 m .52198 .89331 L .52326 .89601 L 0 0 .996 .527 k
F
.52799 .89596 m .52642 .89258 L .52198 .89331 L F
.52799 .89596 m .56927 .88309 L .53229 .89426 L 0 .061 .996 .399 k
F
.52799 .89596 m .57419 .882 L .56927 .88309 L F
.52642 .89258 m .52799 .89596 L .53229 .89426 L 0 .057 .996 .402 k
F
.24672 .63436 m .22329 .57742 L .24314 .62727 L .5 .5 .5 1 k
F
.24672 .63436 m .22192 .57204 L .22329 .57742 L F
.24672 .63436 m .25409 .63651 L .24542 .62927 L F
.24672 .63436 m .25755 .64342 L .25409 .63651 L F
.22192 .57204 m .24672 .63436 L .24542 .62927 L F
.73134 1.01397 m .67214 1.05536 L .67871 1.05237 L .508 .582 0 0 k
F
.67214 1.05536 m .66579 1.04382 L .66006 1.04793 L .492 .597 0 0 k
F
.67214 1.05536 m .72457 1.01707 L .67721 1.05021 L .51 .583 0 0 k
F
.67214 1.05536 m .73134 1.01397 L .72457 1.01707 L F
.66579 1.04382 m .67214 1.05536 L .67721 1.05021 L .507 .582 0 0 k
F
.48273 .81906 m .47963 .82759 L .47888 .81955 L 0 .996 .996 .261 k
F
.48273 .81906 m .48371 .82912 L .47963 .82759 L F
.44189 .81379 m .48273 .81906 L .47888 .81955 L F
.48273 .81906 m .5201 .81651 L .48684 .81968 L 0 .996 .996 .49 k
F
.48273 .81906 m .52428 .8151 L .5201 .81651 L F
.48371 .82912 m .48273 .81906 L .48684 .81968 L 0 .996 .996 .489 k
F
.61524 1.27716 m .62572 1.29127 L .62246 1.27623 L .536 .644 0 0 k
F
.77065 .6214 m .75674 .6321 L .76468 .62774 L 0 .356 .996 .165 k
F
.44542 .76283 m .41246 .74831 L .44135 .75919 L 0 .996 .996 .062 k
F
.57419 .882 m .53287 .89493 L .56981 .88377 L 0 .1 .996 .372 k
F
.54991 1.53097 m .47999 1.5358 L .54213 1.53373 L .303 .812 0 0 k
F
.82656 .36405 m .83963 .34466 L .83077 .35437 L 0 .514 .996 .077 k
F
.85778 .27867 m .82656 .36405 L .83077 .35437 L F
.82656 .36405 m .81546 .37686 L .81225 .38324 L 0 .455 .996 .134 k
F
.82656 .36405 m .85339 .28886 L .82844 .35715 L 0 .516 .996 .079 k
F
.82656 .36405 m .85778 .27867 L .85339 .28886 L F
.81546 .37686 m .82656 .36405 L .82844 .35715 L F
.31746 1.52652 m .32005 1.54982 L .32459 1.53112 L .108 .996 0 0 k
F
.31746 1.52652 m .31181 1.54992 L .32005 1.54982 L F
.63719 .86671 m .64754 .8662 L .64254 .86335 L 0 .382 .996 .196 k
F
.39597 1.5241 m .46481 1.53011 L .4038 1.52252 L .192 .96 0 0 k
F
.60251 .70564 m .5642 .72822 L .5685 .7239 L .5 .5 .5 1 k
F
.5642 .72822 m .55685 .75004 L .55989 .7318 L 0 .996 .996 .593 k
F
.5642 .72822 m .56043 .75102 L .55685 .75004 L F
.5642 .72822 m .59818 .71024 L .5675 .7283 L .5 .5 .5 1 k
F
.5642 .72822 m .60251 .70564 L .59818 .71024 L F
.56043 .75102 m .5642 .72822 L .5675 .7283 L F
.52411 .27363 m .516 .12881 L .52241 .25801 L 0 .996 .996 .487 k
F
.44189 .81379 m .40316 .7994 L .40661 .79993 L 0 .996 .996 .197 k
F
.44189 .81379 m .44119 .82176 L .4385 .81343 L 0 .996 .996 .174 k
F
.44189 .81379 m .44529 .8242 L .44119 .82176 L F
.40316 .7994 m .44189 .81379 L .4385 .81343 L F
.44189 .81379 m .47888 .81955 L .44618 .81533 L 0 .996 .996 .261 k
F
.44529 .8242 m .44189 .81379 L .44618 .81533 L 0 .996 .996 .26 k
F
.66405 .71789 m .62725 .74896 L .66055 .72074 L .5 .5 .5 1 k
F
.39597 1.5241 m .33003 1.5071 L .38827 1.52437 L .096 .996 0 0 k
F
.39597 1.5241 m .32315 1.50248 L .33003 1.5071 L F
.39597 1.5241 m .39184 1.49928 L .38919 1.51947 L .082 .996 0 0 k
F
.39597 1.5241 m .3993 1.49889 L .39184 1.49928 L F
.32315 1.50248 m .39597 1.5241 L .38919 1.51947 L .081 .996 0 0 k
F
.3993 1.49889 m .39597 1.5241 L .4038 1.52252 L .192 .959 0 0 k
F
.19964 .34719 m .21397 .41685 L .20233 .35684 L .5 .5 .5 1 k
F
.69684 .5667 m .66146 .61208 L .66584 .60581 L F
.66146 .61208 m .65344 .63072 L .65019 .63243 L F
.66146 .61208 m .69237 .57326 L .66405 .60956 L F
.66146 .61208 m .69684 .5667 L .69237 .57326 L F
.65344 .63072 m .66146 .61208 L .66405 .60956 L F
.60251 .70564 m .5685 .7239 L .59913 .70583 L F
.1624 .52474 m .14438 .44658 L .15936 .51542 L F
.1624 .52474 m .1437 .43868 L .14438 .44658 L F
.1624 .52474 m .17122 .52377 L .16178 .51729 L F
.1624 .52474 m .17417 .53284 L .17122 .52377 L F
.1437 .43868 m .1624 .52474 L .16178 .51729 L F
.68056 .70292 m .69193 .69259 L .6854 .69748 L 0 .351 .996 .187 k
F
.31818 .72061 m .3132 .71527 L .32079 .72326 L 0 .996 .996 .25 k
F
.31818 .72061 m .3087 .71063 L .3132 .71527 L F
.48355 .76772 m .48076 .78975 L .47997 .76973 L 0 .996 .996 .142 k
F
.48355 .76772 m .48457 .79274 L .48076 .78975 L F
.44542 .76283 m .48355 .76772 L .47997 .76973 L F
.48355 .76772 m .51845 .76666 L .48739 .76982 L 0 .996 .996 .281 k
F
.48355 .76772 m .52234 .76377 L .51845 .76666 L F
.48457 .79274 m .48355 .76772 L .48739 .76982 L F
.15601 .6963 m .1862 .76261 L .16046 .70383 L .644 .448 .124 .157 k
F
.31181 1.54992 m .30988 1.52542 L .30537 1.54417 L .053 .932 0 0 k
F
.31181 1.54992 m .31746 1.52652 L .30988 1.52542 L F
.23981 1.51485 m .31181 1.54992 L .30537 1.54417 L .052 .93 0 0 k
F
.3993 1.49889 m .4038 1.52252 L .40648 1.50235 L .192 .959 0 0 k
F
.823 .54582 m .78575 .609 L .81973 .55249 L 0 .432 .996 .116 k
F
.52268 .10341 m .51764 .12704 L .52293 .12009 L 0 .996 .996 .684 k
F
.44542 .76283 m .40927 .74924 L .41246 .74831 L 0 .996 .996 .062 k
F
.44542 .76283 m .44497 .78434 L .44228 .76404 L 0 .996 .996 .041 k
F
.44542 .76283 m .44882 .78822 L .44497 .78434 L F
.40927 .74924 m .44542 .76283 L .44228 .76404 L F
.44542 .76283 m .47997 .76973 L .44944 .76582 L 0 .996 .996 .142 k
F
.44882 .78822 m .44542 .76283 L .44944 .76582 L F
.39113 .87804 m .35452 .85532 L .38648 .87572 L .786 0 .996 .379 k
F
.39113 .87804 m .35117 .85252 L .35452 .85532 L F
.39113 .87804 m .39241 .87346 L .38785 .87534 L .996 0 .996 .336 k
F
.39113 .87804 m .39685 .87571 L .39241 .87346 L F
.35117 .85252 m .39113 .87804 L .38785 .87534 L F
.39685 .87571 m .39113 .87804 L .39597 .87936 L .764 0 .996 .338 k
F
.26503 .96751 m .30663 1.00418 L .27048 .97069 L .419 .634 0 0 k
F
.29159 1.19675 m .34361 1.22352 L .29802 1.19803 L .157 .996 0 0 k
F
.55159 1.55577 m .56108 1.57603 L .55977 1.5567 L .412 .697 0 0 k
F
.47306 1.50812 m .47989 1.53079 L .48059 1.51041 L .293 .811 0 0 k
F
.61524 1.27716 m .60453 1.26146 L .60784 1.27683 L .464 .708 0 0 k
F
.75924 .45373 m .72625 .51429 L .73053 .50674 L 0 .467 .996 .161 k
F
.72625 .51429 m .75483 .46162 L .72844 .51007 L 0 .469 .996 .169 k
F
.72625 .51429 m .75924 .45373 L .75483 .46162 L F
.18239 .94608 m .22322 .99907 L .18792 .95129 L .411 .632 0 0 k
F
.24564 .98682 m .24209 .99999 L .24976 .9924 L .418 .632 0 0 k
F
.24564 .98682 m .23605 .99633 L .24209 .99999 L F
.47709 1.21524 m .42291 1.21039 L .47087 1.21657 L .288 .9 0 0 k
F
.39685 .87571 m .39597 .87936 L .40056 .8775 L .764 0 .996 .338 k
F
.3087 .71063 m .28139 .66824 L .30479 .70508 L .5 .5 .5 1 k
F
.3087 .71063 m .27945 .66457 L .28139 .66824 L F
.3087 .71063 m .31442 .71517 L .30684 .70719 L F
.3087 .71063 m .31818 .72061 L .31442 .71517 L F
.27945 .66457 m .3087 .71063 L .30684 .70719 L F
.44529 .8242 m .44618 .81533 L .44893 .82366 L 0 .996 .996 .26 k
F
.53308 .26234 m .52268 .10341 L .52293 .12009 L 0 .996 .996 .684 k
F
.52268 .10341 m .53267 .24502 L .52434 .11786 L .5 .5 .5 1 k
F
.52268 .10341 m .53308 .26234 L .53267 .24502 L F
.52812 .09297 m .52268 .10341 L .52434 .11786 L F
.48371 .82912 m .48684 .81968 L .48764 .82772 L 0 .996 .996 .489 k
F
.47709 1.21524 m .41711 1.2075 L .42291 1.21039 L .288 .9 0 0 k
F
.52642 .89258 m .53229 .89426 L .53105 .89155 L 0 .057 .996 .402 k
F
.77065 .6214 m .78361 .61018 L .7757 .61411 L 0 .433 .996 .117 k
F
.77695 .788 m .73189 .83811 L .77268 .79391 L .14 .553 .325 .076 k
F
.23751 .46023 m .2294 .44884 L .23874 .46459 L .5 .5 .5 1 k
F
.23751 .46023 m .22582 .44055 L .2294 .44884 L F
.60853 .68431 m .59913 .70583 L .60396 .68877 L F
.53816 1.21173 m .47709 1.21524 L .48322 1.21701 L .368 .797 0 0 k
F
.47709 1.21524 m .47199 1.19486 L .47131 1.21231 L .279 .911 0 0 k
F
.47709 1.21524 m .47796 1.19343 L .47199 1.19486 L F
.41711 1.2075 m .47709 1.21524 L .47131 1.21231 L .278 .911 0 0 k
F
.47709 1.21524 m .532 1.20991 L .48312 1.21272 L .361 .802 0 0 k
F
.47709 1.21524 m .53816 1.21173 L .532 1.20991 L F
.47796 1.19343 m .47709 1.21524 L .48312 1.21272 L F
.32315 1.50248 m .38919 1.51947 L .33092 1.50215 L .081 .996 0 0 k
F
.36874 .70266 m .34075 .67175 L .36489 .6972 L 0 .996 .996 .069 k
F
.36874 .70266 m .33855 .67084 L .34075 .67175 L F
.36874 .70266 m .37273 .72173 L .36661 .70205 L 0 .996 .996 .056 k
F
.36874 .70266 m .37641 .72727 L .37273 .72173 L F
.33855 .67084 m .36874 .70266 L .36661 .70205 L 0 .996 .996 .057 k
F
.37641 .72727 m .36874 .70266 L .3729 .70738 L 0 .996 .996 .039 k
F
.81546 .37686 m .80129 .39645 L .81019 .38561 L 0 .456 .996 .138 k
F
.57821 .88534 m .56981 .88377 L .57305 .88643 L 0 .103 .996 .37 k
F
.29254 .58109 m .28571 .56606 L .29431 .58352 L 0 .996 .996 .141 k
F
.29254 .58109 m .2818 .55927 L .28571 .56606 L F
.53816 1.21173 m .48322 1.21701 L .53206 1.21421 L .368 .797 0 0 k
F
.59213 1.03448 m .58283 1.02428 L .58613 1.03469 L .475 .616 0 0 k
F
.69684 .5667 m .66584 .60581 L .69415 .5695 L .5 .5 .5 1 k
F
.40316 .7994 m .4385 .81343 L .40749 .80192 L 0 .996 .996 .174 k
F
.61626 .76072 m .6258 .75051 L .62089 .75654 L .5 .5 .5 1 k
F
.64536 .65139 m .60853 .68431 L .61288 .67906 L F
.60853 .68431 m .60251 .70564 L .59913 .70583 L F
.60853 .68431 m .64094 .65692 L .61146 .68325 L F
.60853 .68431 m .64536 .65139 L .64094 .65692 L F
.60251 .70564 m .60853 .68431 L .61146 .68325 L F
.4534 .2679 m .46231 .12284 L .45393 .25064 L 0 .771 .996 0 k
F
.19906 .76894 m .17025 .70519 L .1949 .76194 L .645 .449 .124 .157 k
F
.19906 .76894 m .16827 .69798 L .17025 .70519 L F
.19906 .76894 m .20594 .76161 L .1972 .76207 L .625 .422 .135 .188 k
F
.19906 .76894 m .20998 .7684 L .20594 .76161 L F
.16827 .69798 m .19906 .76894 L .1972 .76207 L .629 .427 .133 .182 k
F
.62449 .86071 m .57821 .88534 L .58332 .88322 L 0 .225 .996 .251 k
F
.57821 .88534 m .57419 .882 L .56981 .88377 L 0 .103 .996 .37 k
F
.57821 .88534 m .61931 .86291 L .58227 .88262 L 0 .21 .996 .26 k
F
.57821 .88534 m .62449 .86071 L .61931 .86291 L F
.57419 .882 m .57821 .88534 L .58227 .88262 L 0 .208 .996 .261 k
F
.68304 1.24911 m .61524 1.27716 L .62246 1.27623 L .536 .644 0 0 k
F
.61524 1.27716 m .61111 1.25792 L .60453 1.26146 L .464 .708 0 0 k
F
.61524 1.27716 m .67563 1.25005 L .62138 1.27252 L .534 .645 0 0 k
F
.61524 1.27716 m .68304 1.24911 L .67563 1.25005 L F
.61111 1.25792 m .61524 1.27716 L .62138 1.27252 L F
.37641 .72727 m .3729 .70738 L .37906 .72708 L 0 .996 .996 .039 k
F
.41711 1.2075 m .3653 1.19255 L .41096 1.20767 L .217 .996 0 0 k
F
.41711 1.2075 m .36001 1.18857 L .3653 1.19255 L F
.41711 1.2075 m .41458 1.18629 L .41189 1.20351 L .207 .996 0 0 k
F
.41711 1.2075 m .42049 1.186 L .41458 1.18629 L F
.36001 1.18857 m .41711 1.2075 L .41189 1.20351 L F
.41711 1.2075 m .47131 1.21231 L .42331 1.20611 L .278 .911 0 0 k
F
.42049 1.186 m .41711 1.2075 L .42331 1.20611 L .278 .912 0 0 k
F
.71767 .8401 m .7046 .84167 L .71129 .84404 L .155 .555 .696 .091 k
F
.12109 .13556 m .12679 .23115 L .12285 .14799 L .5 .5 .5 1 k
F
.73134 1.01397 m .67871 1.05237 L .72606 1.01928 L .508 .582 0 0 k
F
.44882 .78822 m .44944 .76582 L .45219 .78613 L 0 .996 .996 .142 k
F
.13819 .25523 m .13294 .16356 L .13652 .24371 L .5 .5 .5 1 k
F
.13819 .25523 m .13374 .15506 L .13294 .16356 L F
.13819 .25523 m .14875 .26049 L .13898 .24728 L F
.13819 .25523 m .15037 .27172 L .14875 .26049 L F
.13374 .15506 m .13819 .25523 L .13898 .24728 L F
.48457 .79274 m .48739 .76982 L .48823 .78984 L 0 .996 .996 .281 k
F
.64643 1.00822 m .59213 1.03448 L .59803 1.03312 L .49 .605 0 0 k
F
.59213 1.03448 m .58803 1.02145 L .58283 1.02428 L .475 .616 0 0 k
F
.59213 1.03448 m .64041 1.00961 L .59696 1.03063 L .492 .606 0 0 k
F
.59213 1.03448 m .64643 1.00822 L .64041 1.00961 L F
.58803 1.02145 m .59213 1.03448 L .59696 1.03063 L .489 .605 0 0 k
F
.44733 .25585 m .45941 .09889 L .45788 .11312 L 0 .765 .996 0 k
F
.45941 .09889 m .45554 .10461 L .45788 .11312 L F
.45941 .09889 m .45649 .08823 L .45554 .10461 L F
.45941 .09889 m .44909 .24099 L .45874 .11544 L 0 .771 .996 0 k
F
.45941 .09889 m .44733 .25585 L .44909 .24099 L F
.71767 .8401 m .73004 .83765 L .7234 .83507 L .136 .565 .425 .075 k
F
.21166 1.20342 m .2634 1.24404 L .21827 1.20649 L .124 .955 0 0 k
F
.64536 .65139 m .61288 .67906 L .64234 .65272 L .5 .5 .5 1 k
F
.42049 1.186 m .42331 1.20611 L .42603 1.18891 L .278 .912 0 0 k
F
.81134 .55316 m .77065 .6214 L .7757 .61411 L 0 .433 .996 .116 k
F
.77065 .6214 m .76072 .62683 L .75674 .6321 L 0 .356 .996 .165 k
F
.77065 .6214 m .80609 .5608 L .77356 .61539 L 0 .434 .996 .117 k
F
.77065 .6214 m .81134 .55316 L .80609 .5608 L F
.76072 .62683 m .77065 .6214 L .77356 .61539 L F
.24317 .76869 m .27548 .81524 L .24773 .7739 L .571 .176 .496 .41 k
F
.53984 1.2329 m .53206 1.21421 L .53342 1.23114 L .368 .797 0 0 k
F
.40927 .74924 m .44228 .76404 L .41334 .75316 L 0 .996 .996 .041 k
F
.56043 .75102 m .5675 .7283 L .56451 .74654 L .5 .5 .5 1 k
F
.35117 .85252 m .38785 .87534 L .35586 .85492 L .996 0 .996 .336 k
F
.2818 .55927 m .2621 .50776 L .27864 .55171 L .5 .5 .5 1 k
F
.2818 .55927 m .26114 .50433 L .2621 .50776 L F
.2818 .55927 m .28949 .57362 L .28089 .55617 L F
.2818 .55927 m .29254 .58109 L .28949 .57362 L F
.26114 .50433 m .2818 .55927 L .28089 .55617 L F
.60276 1.21792 m .53984 1.2329 L .54638 1.23346 L .455 .712 0 0 k
F
.53984 1.2329 m .53816 1.21173 L .53206 1.21421 L .368 .797 0 0 k
F
.53984 1.2329 m .59613 1.21733 L .54578 1.22934 L .45 .714 0 0 k
F
.53984 1.2329 m .60276 1.21792 L .59613 1.21733 L F
.53816 1.21173 m .53984 1.2329 L .54578 1.22934 L .451 .714 0 0 k
F
.68056 .70292 m .6686 .71303 L .67519 .70742 L .5 .5 .5 1 k
F
.23605 .99633 m .19695 .94524 L .23085 .99149 L .412 .632 0 0 k
F
.23605 .99633 m .19369 .93849 L .19695 .94524 L F
.23605 .99633 m .2406 .98216 L .23292 .98981 L .414 .631 0 0 k
F
.23605 .99633 m .24564 .98682 L .2406 .98216 L F
.19369 .93849 m .23605 .99633 L .23292 .98981 L .411 .633 0 0 k
F
.62449 .86071 m .58332 .88322 L .62033 .86353 L 0 .225 .996 .251 k
F
.47796 1.19343 m .48312 1.21272 L .48383 1.19526 L .361 .802 0 0 k
F
.18601 .54157 m .17836 .54104 L .18781 .54802 L .5 .5 .5 1 k
F
.18601 .54157 m .17417 .53284 L .17836 .54104 L F
.48197 .89647 m .44246 .8917 L .47738 .89623 L .284 0 .996 .401 k
F
.61004 .76954 m .56903 .79278 L .57361 .78964 L .5 .5 .5 1 k
F
.56903 .79278 m .56127 .80238 L .56442 .79504 L F
.56903 .79278 m .56511 .80195 L .56127 .80238 L F
.56903 .79278 m .60541 .77285 L .57258 .79144 L F
.56903 .79278 m .61004 .76954 L .60541 .77285 L F
.56511 .80195 m .56903 .79278 L .57258 .79144 L F
.63719 .86671 m .62646 .86648 L .63152 .86903 L 0 .246 .996 .247 k
F
.55159 1.55577 m .54213 1.53373 L .54349 1.55355 L .304 .812 0 0 k
F
.23981 1.51485 m .30537 1.54417 L .24777 1.51608 L .052 .93 0 0 k
F
.66579 1.04382 m .67721 1.05021 L .67213 1.04095 L .507 .582 0 0 k
F
.48197 .89647 m .4383 .8908 L .44246 .8917 L .284 0 .996 .401 k
F
.22192 .57204 m .24542 .62927 L .22559 .57941 L .5 .5 .5 1 k
F
.58389 1.00823 m .53205 1.02259 L .53749 1.02251 L .473 .618 0 0 k
F
.53205 1.02259 m .52542 1.0105 L .52675 1.02159 L .458 .627 0 0 k
F
.53205 1.02259 m .53041 1.00872 L .52542 1.0105 L F
.53205 1.02259 m .57839 1.00831 L .5369 1.01981 L .473 .62 0 0 k
F
.53205 1.02259 m .58389 1.00823 L .57839 1.00831 L F
.53041 1.00872 m .53205 1.02259 L .5369 1.01981 L .472 .619 0 0 k
F
.53308 .26234 m .52293 .12009 L .53124 .24721 L 0 .996 .996 .684 k
F
.52642 .89258 m .48645 .89642 L .52198 .89331 L 0 0 .996 .524 k
F
.52642 .89258 m .48197 .89647 L .48645 .89642 L F
.6313 1.541 m .55159 1.55577 L .55977 1.5567 L .412 .697 0 0 k
F
.55159 1.55577 m .54991 1.53097 L .54213 1.53373 L .304 .812 0 0 k
F
.55159 1.55577 m .62295 1.54001 L .55917 1.55185 L .403 .695 0 0 k
F
.55159 1.55577 m .6313 1.541 L .62295 1.54001 L F
.54991 1.53097 m .55159 1.55577 L .55917 1.55185 L F
.61004 .76954 m .57361 .78964 L .6064 .77105 L .5 .5 .5 1 k
F
.36001 1.18857 m .41189 1.20351 L .3662 1.18836 L .207 .996 0 0 k
F
.35117 .85252 m .34825 .8566 L .35452 .85532 L .764 0 .996 .382 k
F
.35117 .85252 m .34334 .85414 L .34825 .8566 L F
.28369 1.21505 m .28273 1.23446 L .28901 1.22021 L .179 .996 0 0 k
F
.28369 1.21505 m .27586 1.2329 L .28273 1.23446 L F
.75924 .45373 m .73053 .50674 L .75694 .45829 L 0 .467 .996 .161 k
F
.65344 .63072 m .66405 .60956 L .65765 .62448 L .5 .5 .5 1 k
F
.66579 1.04382 m .65391 1.03616 L .65904 1.0455 L .492 .6 0 0 k
F
.22582 .44055 m .21229 .3742 L .22327 .43151 L .5 .5 .5 1 k
F
.22582 .44055 m .21211 .36891 L .21229 .3742 L F
.22582 .44055 m .23503 .45139 L .22567 .43564 L F
.22582 .44055 m .23751 .46023 L .23503 .45139 L F
.21211 .36891 m .22582 .44055 L .22567 .43564 L F
.64643 1.00822 m .59803 1.03312 L .64146 1.01213 L .49 .605 0 0 k
F
.33855 .67084 m .33321 .65266 L .34075 .67175 L 0 .996 .996 .07 k
F
.33855 .67084 m .32914 .64698 L .33321 .65266 L F
.32587 .98661 m .32365 .99984 L .32995 .99071 L .426 .635 0 0 k
F
.32587 .98661 m .31801 .99805 L .32365 .99984 L F
.60276 1.21792 m .54638 1.23346 L .5967 1.22149 L .455 .712 0 0 k
F
.48197 .89647 m .47856 .89332 L .47783 .89563 L .515 0 .996 .345 k
F
.48197 .89647 m .48291 .89358 L .47856 .89332 L F
.4383 .8908 m .48197 .89647 L .47783 .89563 L .524 0 .996 .343 k
F
.48197 .89647 m .52194 .89269 L .48636 .8958 L .043 0 .996 .466 k
F
.48197 .89647 m .52642 .89258 L .52194 .89269 L F
.48291 .89358 m .48197 .89647 L .48636 .8958 L .052 0 .996 .463 k
F
.34334 .85414 m .30954 .82159 L .33884 .85066 L .597 0 .996 .468 k
F
.34334 .85414 m .30671 .81778 L .30954 .82159 L F
.34334 .85414 m .34685 .84916 L .3406 .85047 L .996 0 .996 .407 k
F
.34334 .85414 m .35117 .85252 L .34685 .84916 L F
.30671 .81778 m .34334 .85414 L .3406 .85047 L .982 0 .996 .411 k
F
.4383 .8908 m .40056 .8775 L .4337 .88957 L .77 0 .996 .338 k
F
.58389 1.00823 m .53749 1.02251 L .57895 1.01103 L .473 .618 0 0 k
F
.85778 .27867 m .83077 .35437 L .85576 .28605 L 0 .514 .996 .077 k
F
.68304 1.24911 m .62246 1.27623 L .67669 1.25383 L .536 .644 0 0 k
F
.32914 .64698 m .30499 .607 L .32558 .64055 L 0 .996 .996 .125 k
F
.32914 .64698 m .30339 .60504 L .30499 .607 L F
.32914 .64698 m .33513 .66441 L .32761 .64533 L 0 .996 .996 .11 k
F
.32914 .64698 m .33855 .67084 L .33513 .66441 L F
.30339 .60504 m .32914 .64698 L .32761 .64533 L F
.16261 .28908 m .15341 .28233 L .16318 .29621 L .5 .5 .5 1 k
F
.16261 .28908 m .15037 .27172 L .15341 .28233 L F
.68392 .82973 m .63719 .86671 L .64254 .86335 L 0 .4 .996 .195 k
F
.63719 .86671 m .63087 .86351 L .62646 .86648 L 0 .246 .996 .247 k
F
.63719 .86671 m .67844 .83322 L .64105 .86282 L 0 .358 .996 .195 k
F
.63719 .86671 m .68392 .82973 L .67844 .83322 L F
.63087 .86351 m .63719 .86671 L .64105 .86282 L 0 .347 .996 .194 k
F
.36001 1.18857 m .36069 1.20875 L .3653 1.19255 L .216 .996 0 0 k
F
.36001 1.18857 m .35426 1.20885 L .36069 1.20875 L F
.47306 1.50812 m .40648 1.50235 L .46546 1.50974 L .193 .959 0 0 k
F
.48036 1.0125 m .43591 1.00813 L .47522 1.01324 L .446 .63 0 0 k
F
.52812 .09297 m .52434 .11786 L .5287 .10952 L .5 .5 .5 1 k
F
.27945 .66457 m .30684 .70719 L .28343 .67034 L F
.56511 .80195 m .52862 .8129 L .56127 .80238 L F
.56511 .80195 m .52428 .8151 L .52862 .8129 L F
.4383 .8908 m .39685 .87571 L .40056 .8775 L .77 0 .996 .338 k
F
.4383 .8908 m .43735 .88706 L .43463 .88909 L .996 0 .996 .298 k
F
.4383 .8908 m .44171 .88828 L .43735 .88706 L F
.39685 .87571 m .4383 .8908 L .43463 .88909 L F
.4383 .8908 m .47783 .89563 L .44287 .8911 L .524 0 .996 .343 k
F
.44171 .88828 m .4383 .8908 L .44287 .8911 L .53 0 .996 .342 k
F
.56043 .75102 m .5264 .76024 L .55685 .75004 L 0 .996 .996 .593 k
F
.56043 .75102 m .52234 .76377 L .5264 .76024 L F
.76656 .78658 m .71767 .8401 L .7234 .83507 L .137 .561 .383 .075 k
F
.71767 .8401 m .70932 .83712 L .7046 .84167 L .155 .555 .696 .091 k
F
.71767 .8401 m .76064 .79182 L .72153 .83465 L .135 .569 .462 .075 k
F
.71767 .8401 m .76656 .78658 L .76064 .79182 L F
.70932 .83712 m .71767 .8401 L .72153 .83465 L .133 .574 .507 .075 k
F
.35426 1.20885 m .30439 1.18303 L .34815 1.20771 L .157 .996 0 0 k
F
.35426 1.20885 m .29955 1.17797 L .30439 1.18303 L F
.35426 1.20885 m .35412 1.18758 L .34953 1.20383 L .145 .996 0 0 k
F
.35426 1.20885 m .36001 1.18857 L .35412 1.18758 L F
.29955 1.17797 m .35426 1.20885 L .34953 1.20383 L .144 .996 0 0 k
F
.52428 .8151 m .51888 .82467 L .5201 .81651 L 0 .996 .996 .493 k
F
.52428 .8151 m .52278 .82531 L .51888 .82467 L F
.52428 .8151 m .56075 .80432 L .52806 .81484 L .5 .5 .5 1 k
F
.52428 .8151 m .56511 .80195 L .56075 .80432 L F
.52278 .82531 m .52428 .8151 L .52806 .81484 L F
.72043 .65483 m .68056 .70292 L .6854 .69748 L 0 .353 .996 .184 k
F
.67597 .7068 m .67233 .70992 L .6686 .71303 L .5 .5 .5 1 k
F
.66861 .7131 m .67233 .70992 L .67514 .70626 L 0 .351 .996 .203 k
F
.6675 .71435 m .66405 .71789 L .66055 .72074 L .5 .5 .5 1 k
F
.67233 .70992 m .66405 .71789 L .6675 .71435 L F
.67233 .70992 m .66055 .72074 L .66719 .71436 L F
.66052 .7215 m .66405 .71789 L .66665 .71453 L 0 .352 .996 .213 k
F
.66405 .71789 m .6557 .72697 L .65243 .72955 L .5 .5 .5 1 k
F
.6557 .72697 m .66405 .71789 L .66052 .7215 L 0 .352 .996 .213 k
F
.66405 .71789 m .67233 .70992 L .66861 .7131 L 0 .351 .996 .203 k
F
.68056 .70292 m .67233 .70992 L .67597 .7068 L .5 .5 .5 1 k
F
.68056 .70292 m .71547 .66051 L .68357 .69899 L 0 .35 .996 .193 k
F
.68056 .70292 m .72043 .65483 L .71547 .66051 L F
.67233 .70992 m .68056 .70292 L .68357 .69899 L 0 .351 .996 .194 k
F
.77399 1.06386 m .7593 1.05987 L .76604 1.06762 L .505 .573 0 0 k
F
.33855 .67084 m .36661 .70205 L .34244 .67659 L 0 .996 .996 .057 k
F
.57419 .882 m .58227 .88262 L .57907 .87994 L 0 .208 .996 .261 k
F
.48036 1.0125 m .43119 1.0061 L .43591 1.00813 L .446 .63 0 0 k
F
.31801 .99805 m .27832 .96288 L .31286 .99511 L .419 .635 0 0 k
F
.31801 .99805 m .27483 .95772 L .27832 .96288 L F
.31801 .99805 m .32091 .98384 L .31463 .99301 L .421 .634 0 0 k
F
.31801 .99805 m .32587 .98661 L .32091 .98384 L F
.27483 .95772 m .31801 .99805 L .31463 .99301 L .418 .636 0 0 k
F
.37872 1.0025 m .33765 .97904 L .37358 1.00098 L .427 .635 0 0 k
F
.37872 1.0025 m .3338 .97505 L .33765 .97904 L F
.37872 1.0025 m .37955 .98824 L .37495 .99856 L F
.37872 1.0025 m .38449 .98963 L .37955 .98824 L F
.3338 .97505 m .37872 1.0025 L .37495 .99856 L .426 .637 0 0 k
F
.38449 .98963 m .37872 1.0025 L .3841 1.0029 L .436 .635 0 0 k
F
.47306 1.50812 m .3993 1.49889 L .40648 1.50235 L .193 .959 0 0 k
F
.54821 1.50547 m .47306 1.50812 L .48059 1.51041 L .293 .811 0 0 k
F
.47306 1.50812 m .46656 1.48363 L .4659 1.5046 L .182 .954 0 0 k
F
.47306 1.50812 m .4739 1.48191 L .46656 1.48363 L F
.3993 1.49889 m .47306 1.50812 L .4659 1.5046 L .181 .954 0 0 k
F
.47306 1.50812 m .54063 1.50311 L .48048 1.50525 L .283 .809 0 0 k
F
.47306 1.50812 m .54821 1.50547 L .54063 1.50311 L F
.4739 1.48191 m .47306 1.50812 L .48048 1.50525 L F
.38449 .98963 m .3841 1.0029 L .38872 .99261 L .436 .635 0 0 k
F
.53041 1.00872 m .4854 1.01352 L .52542 1.0105 L .458 .626 0 0 k
F
.53041 1.00872 m .48036 1.0125 L .4854 1.01352 L F
.36013 .76527 m .33016 .73426 L .35605 .76092 L 0 .996 .996 .212 k
F
.36013 .76527 m .32776 .73194 L .33016 .73426 L F
.36013 .76527 m .364 .77192 L .3578 .76315 L 0 .996 .996 .182 k
F
.36013 .76527 m .36791 .77623 L .364 .77192 L F
.32776 .73194 m .36013 .76527 L .3578 .76315 L 0 .996 .996 .183 k
F
.36791 .77623 m .36013 .76527 L .36455 .76876 L 0 .996 .996 .169 k
F
.1437 .43868 m .16178 .51729 L .14684 .44845 L .5 .5 .5 1 k
F
.27586 1.2329 m .22614 1.19356 L .26962 1.23007 L .125 .956 0 0 k
F
.27586 1.2329 m .22151 1.18722 L .22614 1.19356 L F
.27586 1.2329 m .27765 1.21238 L .27139 1.2267 L .113 .961 0 0 k
F
.27586 1.2329 m .28369 1.21505 L .27765 1.21238 L F
.22151 1.18722 m .27586 1.2329 L .27139 1.2267 L .111 .961 0 0 k
F
.36791 .77623 m .36455 .76876 L .37079 .77754 L 0 .996 .996 .169 k
F
.52234 .76377 m .5173 .78683 L .51845 .76666 L 0 .996 .996 .282 k
F
.52234 .76377 m .52094 .78898 L .5173 .78683 L F
.52234 .76377 m .55636 .75484 L .52586 .76504 L 0 .996 .996 .554 k
F
.52234 .76377 m .56043 .75102 L .55636 .75484 L F
.52094 .78898 m .52234 .76377 L .52586 .76504 L 0 .996 .996 .555 k
F
.81546 .37686 m .82844 .35715 L .81954 .36741 L 0 .516 .996 .079 k
F
.6313 1.541 m .55977 1.5567 L .62352 1.54492 L .412 .697 0 0 k
F
.48036 1.0125 m .47638 .99915 L .47567 1.01047 L .445 .633 0 0 k
F
.48036 1.0125 m .48127 .99835 L .47638 .99915 L F
.43119 1.0061 m .48036 1.0125 L .47567 1.01047 L .446 .633 0 0 k
F
.48036 1.0125 m .52536 1.00769 L .48531 1.01072 L .458 .629 0 0 k
F
.48036 1.0125 m .53041 1.00872 L .52536 1.00769 L F
.48127 .99835 m .48036 1.0125 L .48531 1.01072 L .457 .628 0 0 k
F
.53816 1.21173 m .54578 1.22934 L .54445 1.21238 L .451 .714 0 0 k
F
.60251 .70564 m .61146 .68325 L .60667 .70031 L .5 .5 .5 1 k
F
.32315 1.50248 m .32546 1.52632 L .33003 1.5071 L .095 .996 0 0 k
F
.32315 1.50248 m .31746 1.52652 L .32546 1.52632 L F
.71651 .53033 m .72844 .51007 L .72064 .5229 L 0 .47 .996 .17 k
F
.54821 1.50547 m .48059 1.51041 L .54069 1.5083 L .293 .811 0 0 k
F
.61111 1.25792 m .62138 1.27252 L .61809 1.2571 L .534 .645 0 0 k
F
.58803 1.02145 m .59696 1.03063 L .5937 1.02019 L .489 .605 0 0 k
F
.54048 .24867 m .52812 .09297 L .5287 .10952 L .5 .5 .5 1 k
F
.52812 .09297 m .53971 .23151 L .52981 .10693 L F
.52812 .09297 m .54048 .24867 L .53971 .23151 L F
.53215 .08122 m .52812 .09297 L .52981 .10693 L F
.44171 .88828 m .44287 .8911 L .44562 .88908 L .53 0 .996 .342 k
F
.3993 1.49889 m .4659 1.5046 L .40688 1.49721 L .181 .954 0 0 k
F
.84526 .29458 m .81546 .37686 L .81954 .36741 L 0 .516 .996 .078 k
F
.81546 .37686 m .80431 .39043 L .80129 .39645 L 0 .456 .996 .138 k
F
.81546 .37686 m .84102 .30452 L .8172 .37033 L 0 .518 .996 .081 k
F
.81546 .37686 m .84526 .29458 L .84102 .30452 L F
.80431 .39043 m .81546 .37686 L .8172 .37033 L 0 .519 .996 .081 k
F
.43119 1.0061 m .38872 .99261 L .42607 1.00579 L .436 .634 0 0 k
F
.3993 1.49889 m .33552 1.48239 L .39184 1.49928 L .081 .996 0 0 k
F
.3993 1.49889 m .32889 1.47775 L .33552 1.48239 L F
.3993 1.49889 m .39543 1.47345 L .39276 1.49423 L .067 .996 0 0 k
F
.3993 1.49889 m .40265 1.47294 L .39543 1.47345 L F
.32889 1.47775 m .3993 1.49889 L .39276 1.49423 L .066 .996 0 0 k
F
.40265 1.47294 m .3993 1.49889 L .40688 1.49721 L .181 .953 0 0 k
F
.53041 1.00872 m .5369 1.01981 L .53561 1.0087 L .472 .619 0 0 k
F
.43119 1.0061 m .38449 .98963 L .38872 .99261 L .436 .634 0 0 k
F
.43119 1.0061 m .42972 .99208 L .42701 1.00313 L .435 .636 0 0 k
F
.43119 1.0061 m .4346 .9923 L .42972 .99208 L F
.38449 .98963 m .43119 1.0061 L .42701 1.00313 L F
.43119 1.0061 m .47567 1.01047 L .43632 1.00535 L .446 .633 0 0 k
F
.4346 .9923 m .43119 1.0061 L .43632 1.00535 L .446 .632 0 0 k
F
.48291 .89358 m .48636 .8958 L .48714 .89349 L .052 0 .996 .463 k
F
.40927 .74924 m .37906 .72708 L .40533 .74464 L 0 .996 .996 .039 k
F
.40316 .7994 m .37079 .77754 L .39898 .79606 L 0 .996 .996 .168 k
F
.72266 1.00358 m .66579 1.04382 L .67213 1.04095 L .508 .584 0 0 k
F
.66579 1.04382 m .65938 1.03211 L .65391 1.03616 L .492 .6 0 0 k
F
.66579 1.04382 m .71612 1.00655 L .67063 1.03876 L .51 .586 0 0 k
F
.66579 1.04382 m .72266 1.00358 L .71612 1.00655 L F
.65938 1.03211 m .66579 1.04382 L .67063 1.03876 L .507 .585 0 0 k
F
.22097 .76816 m .21503 .77415 L .22382 .77397 L .516 .303 .204 .28 k
F
.22097 .76816 m .20998 .7684 L .21503 .77415 L F
.40316 .7994 m .36791 .77623 L .37079 .77754 L 0 .996 .996 .168 k
F
.40316 .7994 m .4049 .80733 L .40034 .7983 L 0 .996 .996 .145 k
F
.40316 .7994 m .40888 .8107 L .4049 .80733 L F
.36791 .77623 m .40316 .7994 L .40034 .7983 L 0 .996 .996 .146 k
F
.40888 .8107 m .40316 .7994 L .40749 .80192 L 0 .996 .996 .174 k
F
.31746 1.52652 m .25412 1.49794 L .30988 1.52542 L .052 .931 0 0 k
F
.31746 1.52652 m .24775 1.49213 L .25412 1.49794 L F
.31746 1.52652 m .31579 1.50151 L .31125 1.52078 L .044 .918 0 0 k
F
.31746 1.52652 m .32315 1.50248 L .31579 1.50151 L F
.24775 1.49213 m .31746 1.52652 L .31125 1.52078 L .043 .917 0 0 k
F
.29701 .81818 m .29235 .82289 L .30005 .82221 L .403 0 .996 .526 k
F
.29701 .81818 m .2874 .81905 L .29235 .82289 L F
.56511 .80195 m .57258 .79144 L .56947 .79877 L .5 .5 .5 1 k
F
.44733 .25585 m .45788 .11312 L .44821 .23871 L 0 .765 .996 0 k
F
.26845 .65345 m .26184 .64944 L .27057 .65747 L .5 .5 .5 1 k
F
.26845 .65345 m .25755 .64342 L .26184 .64944 L F
.40265 1.47294 m .40688 1.49721 L .40958 1.47645 L .181 .953 0 0 k
F
.76072 .62683 m .74696 .63783 L .75495 .63303 L 0 .355 .996 .168 k
F
.39685 .87571 m .43463 .88909 L .40146 .87701 L .996 0 .996 .298 k
F
.40927 .74924 m .37641 .72727 L .37906 .72708 L 0 .996 .996 .039 k
F
.40927 .74924 m .4112 .77079 L .40668 .74974 L 0 .996 .996 .019 k
F
.40927 .74924 m .41495 .77556 L .4112 .77079 L F
.37641 .72727 m .40927 .74924 L .40668 .74974 L F
.41495 .77556 m .40927 .74924 L .41334 .75316 L 0 .996 .996 .041 k
F
.54991 1.53097 m .55917 1.55185 L .55784 1.53199 L .403 .695 0 0 k
F
.17417 .53284 m .15702 .45747 L .17122 .52377 L .5 .5 .5 1 k
F
.17417 .53284 m .15644 .44996 L .15702 .45747 L F
.17417 .53284 m .18314 .53274 L .17365 .52576 L F
.17417 .53284 m .18601 .54157 L .18314 .53274 L F
.15644 .44996 m .17417 .53284 L .17365 .52576 L F
.68392 .82973 m .64254 .86335 L .67992 .83378 L 0 .4 .996 .195 k
F
.4739 1.48191 m .48048 1.50525 L .48118 1.48426 L .283 .809 0 0 k
F
.16827 .69798 m .1972 .76207 L .17258 .70528 L .629 .427 .133 .182 k
F
.4346 .9923 m .43632 1.00535 L .43906 .99431 L .446 .632 0 0 k
F
.40888 .8107 m .40749 .80192 L .41209 .81097 L 0 .996 .996 .174 k
F
.81134 .55316 m .7757 .61411 L .80826 .55953 L 0 .433 .996 .116 k
F
.48127 .99835 m .48531 1.01072 L .48605 .9994 L .457 .628 0 0 k
F
.61111 1.25792 m .60063 1.24174 L .60397 1.25751 L .46 .71 0 0 k
F
.26114 .50433 m .28089 .55617 L .26436 .51222 L .5 .5 .5 1 k
F
.30671 .81778 m .3406 .85047 L .31128 .82137 L .982 0 .996 .411 k
F
.19369 .93849 m .23292 .98981 L .19904 .9435 L .411 .633 0 0 k
F
.70903 1.31923 m .69548 1.30708 L .70063 1.32059 L .542 .642 0 0 k
F
.29955 1.17797 m .34953 1.20383 L .30575 1.1791 L .144 .996 0 0 k
F
.52278 .82531 m .52806 .81484 L .52689 .823 L .5 .5 .5 1 k
F
.72043 .65483 m .6854 .69748 L .7173 .65902 L 0 .353 .996 .184 k
F
.3338 .97505 m .37495 .99856 L .33901 .97658 L .426 .637 0 0 k
F
.2553 .97721 m .25148 .99031 L .25921 .98265 L .418 .634 0 0 k
F
.2553 .97721 m .24564 .98682 L .25148 .99031 L F
.38449 .98963 m .42701 1.00313 L .38962 .98994 L .435 .636 0 0 k
F
.2874 .81905 m .25669 .77459 L .2831 .81419 L .57 .177 .49 .411 k
F
.2874 .81905 m .25439 .76954 L .25669 .77459 L F
.2874 .81905 m .29287 .81348 L .28518 .8142 L .654 .126 .756 .446 k
F
.2874 .81905 m .29701 .81818 L .29287 .81348 L F
.25439 .76954 m .2874 .81905 L .28518 .8142 L .659 .139 .734 .434 k
F
.32889 1.47775 m .39276 1.49423 L .33641 1.4773 L .066 .996 0 0 k
F
.44333 .242 m .45649 .08823 L .45505 .10202 L 0 .741 .996 .035 k
F
.45649 .08823 m .45405 .09273 L .45505 .10202 L F
.45649 .08823 m .45524 .0766 L .45405 .09273 L F
.45649 .08823 m .44501 .2276 L .45554 .10461 L 0 .765 .996 0 k
F
.45649 .08823 m .44333 .242 L .44501 .2276 L F
.41495 .77556 m .41334 .75316 L .4179 .77422 L 0 .996 .996 .041 k
F
.13374 .15506 m .13898 .24728 L .13545 .16717 L .5 .5 .5 1 k
F
.47796 1.19343 m .42603 1.18891 L .47199 1.19486 L .278 .911 0 0 k
F
.52094 .78898 m .52586 .76504 L .52476 .78521 L 0 .996 .996 .555 k
F
.76072 .62683 m .77356 .61539 L .76561 .61973 L 0 .434 .996 .117 k
F
.30339 .60504 m .32761 .64533 L .307 .61177 L 0 .996 .996 .11 k
F
.27483 .95772 m .31463 .99301 L .28008 .96073 L .418 .636 0 0 k
F
.63087 .86351 m .64105 .86282 L .636 .86024 L 0 .347 .996 .194 k
F
.25755 .64342 m .23527 .58889 L .25409 .63651 L .5 .5 .5 1 k
F
.25755 .64342 m .23403 .58388 L .23527 .58889 L F
.25755 .64342 m .26511 .64672 L .25638 .6387 L F
.25755 .64342 m .26845 .65345 L .26511 .64672 L F
.23403 .58388 m .25755 .64342 L .25638 .6387 L F
.76656 .78658 m .7234 .83507 L .76251 .79228 L .137 .561 .383 .075 k
F
.80431 .39043 m .79027 .41049 L .79922 .39898 L 0 .458 .996 .143 k
F
.54048 .24867 m .5287 .10952 L .53858 .23406 L .5 .5 .5 1 k
F
.32776 .73194 m .3578 .76315 L .33189 .73648 L 0 .996 .996 .183 k
F
.67642 1.23049 m .61111 1.25792 L .61809 1.2571 L .533 .645 0 0 k
F
.61111 1.25792 m .60695 1.23819 L .60063 1.24174 L .46 .71 0 0 k
F
.61111 1.25792 m .66927 1.23132 L .61701 1.2533 L .53 .645 0 0 k
F
.61111 1.25792 m .67642 1.23049 L .66927 1.23132 L F
.60695 1.23819 m .61111 1.25792 L .61701 1.2533 L F
.47796 1.19343 m .42049 1.186 L .42603 1.18891 L .278 .911 0 0 k
F
.15037 .27172 m .14556 .18338 L .14875 .26049 L .5 .5 .5 1 k
F
.15037 .27172 m .14641 .17536 L .14556 .18338 L F
.15037 .27172 m .16103 .27812 L .15122 .26422 L F
.15037 .27172 m .16261 .28908 L .16103 .27812 L F
.14641 .17536 m .15037 .27172 L .15122 .26422 L F
.77399 1.06386 m .76556 1.05414 L .7593 1.05987 L .505 .573 0 0 k
F
.77399 1.06386 m .82977 1.00915 L .77921 1.05713 L .52 .556 0 0 k
F
.77399 1.06386 m .83721 1.00391 L .82977 1.00915 L F
.76556 1.05414 m .77399 1.06386 L .77921 1.05713 L .517 .556 0 0 k
F
.36791 .77623 m .40034 .7983 L .37212 .77975 L 0 .996 .996 .146 k
F
.53647 1.18995 m .47796 1.19343 L .48383 1.19526 L .361 .802 0 0 k
F
.47796 1.19343 m .47312 1.17249 L .47243 1.19046 L .269 .923 0 0 k
F
.47796 1.19343 m .47883 1.17096 L .47312 1.17249 L F
.42049 1.186 m .47796 1.19343 L .47243 1.19046 L F
.47796 1.19343 m .53057 1.18805 L .48373 1.19085 L .353 .807 0 0 k
F
.47796 1.19343 m .53647 1.18995 L .53057 1.18805 L F
.47883 1.17096 m .47796 1.19343 L .48373 1.19085 L F
.21211 .36891 m .22567 .43564 L .21472 .37834 L .5 .5 .5 1 k
F
.20998 .7684 m .18241 .70687 L .20594 .76161 L .63 .428 .133 .182 k
F
.20998 .7684 m .18059 .69995 L .18241 .70687 L F
.20998 .7684 m .21706 .76158 L .20826 .7618 L .607 .394 .146 .22 k
F
.20998 .7684 m .22097 .76816 L .21706 .76158 L F
.18059 .69995 m .20998 .7684 L .20826 .7618 L .61 .4 .144 .213 k
F
.61626 .76072 m .6064 .77105 L .61139 .76399 L .5 .5 .5 1 k
F
.53647 1.18995 m .48383 1.19526 L .53063 1.19249 L .361 .802 0 0 k
F
.72266 1.00358 m .67213 1.04095 L .71762 1.00879 L .508 .584 0 0 k
F
.22151 1.18722 m .27139 1.2267 L .22791 1.19012 L .111 .961 0 0 k
F
.24775 1.49213 m .31125 1.52078 L .25547 1.49323 L .043 .917 0 0 k
F
.67233 .70992 m .68357 .69899 L .67699 .70457 L 0 .351 .996 .194 k
F
.54991 1.53097 m .54069 1.5083 L .54207 1.52869 L .294 .811 0 0 k
F
.42049 1.186 m .37084 1.17168 L .41458 1.18629 L .207 .996 0 0 k
F
.42049 1.186 m .36581 1.16771 L .37084 1.17168 L F
.42049 1.186 m .41822 1.16428 L .41551 1.18201 L .195 .996 0 0 k
F
.42049 1.186 m .42389 1.16385 L .41822 1.16428 L F
.36581 1.16771 m .42049 1.186 L .41551 1.18201 L F
.42049 1.186 m .47243 1.19046 L .42644 1.18452 L .269 .923 0 0 k
F
.42389 1.16385 m .42049 1.186 L .42644 1.18452 L F
.70932 .83712 m .69643 .83876 L .70316 .84094 L .112 .533 .821 .122 k
F
.37641 .72727 m .40668 .74974 L .38037 .73216 L 0 .996 .996 .019 k
F
.6557 .72697 m .61626 .76072 L .62089 .75654 L .5 .5 .5 1 k
F
.61626 .76072 m .61004 .76954 L .6064 .77105 L F
.61626 .76072 m .65099 .73133 L .61942 .75834 L F
.61626 .76072 m .6557 .72697 L .65099 .73133 L F
.61004 .76954 m .61626 .76072 L .61942 .75834 L F
.53215 .08122 m .52981 .10693 L .53304 .09755 L F
.70932 .83712 m .72153 .83465 L .71485 .83224 L .133 .574 .507 .075 k
F
.62706 1.51637 m .54991 1.53097 L .55784 1.53199 L .402 .695 0 0 k
F
.54991 1.53097 m .54821 1.50547 L .54069 1.5083 L .294 .811 0 0 k
F
.54991 1.53097 m .61898 1.5153 L .55724 1.52701 L .392 .692 0 0 k
F
.54991 1.53097 m .62706 1.51637 L .61898 1.5153 L F
.54821 1.50547 m .54991 1.53097 L .55724 1.52701 L F
.24564 .98682 m .20812 .9374 L .2406 .98216 L .412 .634 0 0 k
F
.24564 .98682 m .20504 .93083 L .20812 .9374 L F
.24564 .98682 m .25043 .97275 L .24269 .98046 L .414 .632 0 0 k
F
.24564 .98682 m .2553 .97721 L .25043 .97275 L F
.20504 .93083 m .24564 .98682 L .24269 .98046 L .411 .635 0 0 k
F
.58803 1.02145 m .57895 1.01103 L .58228 1.02159 L .474 .619 0 0 k
F
.79963 .561 m .76072 .62683 L .76561 .61973 L 0 .435 .996 .116 k
F
.76072 .62683 m .75073 .63283 L .74696 .63783 L 0 .355 .996 .168 k
F
.76072 .62683 m .79456 .56844 L .76345 .62111 L 0 .435 .996 .118 k
F
.76072 .62683 m .79963 .561 L .79456 .56844 L F
.75073 .63283 m .76072 .62683 L .76345 .62111 L 0 .436 .996 .118 k
F
.53816 1.21173 m .53063 1.19249 L .532 1.20991 L .361 .802 0 0 k
F
.59853 1.19709 m .53816 1.21173 L .54445 1.21238 L .45 .714 0 0 k
F
.53816 1.21173 m .53647 1.18995 L .53063 1.19249 L .361 .802 0 0 k
F
.53816 1.21173 m .59216 1.1964 L .54385 1.20814 L .444 .715 0 0 k
F
.53816 1.21173 m .59853 1.19709 L .59216 1.1964 L F
.53647 1.18995 m .53816 1.21173 L .54385 1.20814 L .445 .716 0 0 k
F
.42389 1.16385 m .42644 1.18452 L .42918 1.1668 L .269 .923 0 0 k
F
.19791 .55096 m .19006 .54955 L .19957 .55707 L .5 .5 .5 1 k
F
.19791 .55096 m .18601 .54157 L .19006 .54955 L F
.14888 .96853 m .14408 .98188 L .15291 .97601 L .409 .63 0 0 k
F
.14888 .96853 m .13783 .9759 L .14408 .98188 L F
.65938 1.03211 m .67063 1.03876 L .66551 1.02937 L .507 .585 0 0 k
F
.29159 1.19675 m .29034 1.21647 L .29667 1.20186 L .168 .996 0 0 k
F
.29159 1.19675 m .28369 1.21505 L .29034 1.21647 L F
.70903 1.31923 m .7026 1.30231 L .69548 1.30708 L .542 .642 0 0 k
F
.70903 1.31923 m .7735 1.27875 L .71538 1.31337 L .596 .585 0 0 k
F
.70903 1.31923 m .78168 1.276 L .7735 1.27875 L F
.7026 1.30231 m .70903 1.31923 L .71538 1.31337 L .596 .586 0 0 k
F
.47883 1.17096 m .48373 1.19085 L .48445 1.17287 L .353 .807 0 0 k
F
.74785 .47228 m .71651 .53033 L .72064 .5229 L 0 .471 .996 .167 k
F
.71651 .53033 m .7436 .48005 L .71853 .52648 L 0 .473 .996 .176 k
F
.71651 .53033 m .74785 .47228 L .7436 .48005 L F
.57013 .87919 m .52642 .89258 L .53105 .89155 L 0 .066 .996 .396 k
F
.52642 .89258 m .52065 .89048 L .52194 .89269 L .029 0 .996 .471 k
F
.52642 .89258 m .52483 .88981 L .52065 .89048 L F
.52642 .89258 m .56546 .88029 L .53047 .891 L 0 .016 .996 .431 k
F
.52642 .89258 m .57013 .87919 L .56546 .88029 L F
.52483 .88981 m .52642 .89258 L .53047 .891 L 0 .013 .996 .434 k
F
.82815 .79764 m .81284 .80214 L .82094 .80389 L .149 .528 .178 .077 k
F
.63988 .99602 m .58803 1.02145 L .5937 1.02019 L .49 .608 0 0 k
F
.58803 1.02145 m .58389 1.00823 L .57895 1.01103 L .474 .619 0 0 k
F
.58803 1.02145 m .63411 .9973 L .59262 1.01767 L .491 .61 0 0 k
F
.58803 1.02145 m .63988 .99602 L .63411 .9973 L F
.58389 1.00823 m .58803 1.02145 L .59262 1.01767 L .488 .608 0 0 k
F
.57013 .87919 m .53105 .89155 L .56601 .88086 L 0 .066 .996 .396 k
F
.84526 .29458 m .81954 .36741 L .8434 .30157 L 0 .516 .996 .078 k
F
.76556 1.05414 m .75107 1.04992 L .75785 1.05777 L .506 .576 0 0 k
F
.4739 1.48191 m .40958 1.47645 L .46656 1.48363 L .181 .953 0 0 k
F
.67642 1.23049 m .61809 1.2571 L .67033 1.23519 L .533 .645 0 0 k
F
.6557 .72697 m .62089 .75654 L .65243 .72955 L .5 .5 .5 1 k
F
.546 .23318 m .53215 .08122 L .53304 .09755 L F
.53215 .08122 m .54488 .2163 L .53379 .09471 L F
.53215 .08122 m .546 .23318 L .54488 .2163 L F
.53458 .06872 m .53215 .08122 L .53379 .09471 L F
.36581 1.16771 m .41551 1.18201 L .37175 1.16737 L .195 .996 0 0 k
F
.65938 1.03211 m .64771 1.02423 L .65288 1.0337 L .492 .603 0 0 k
F
.65344 .63072 m .64234 .65272 L .64881 .63619 L .5 .5 .5 1 k
F
.59853 1.19709 m .54445 1.21238 L .59273 1.20068 L .45 .714 0 0 k
F
.1749 .30739 m .16556 .29944 L .17537 .31407 L .5 .5 .5 1 k
F
.1749 .30739 m .16261 .28908 L .16556 .29944 L F
.24928 .48144 m .24097 .46838 L .25038 .48533 L F
.24928 .48144 m .23751 .46023 L .24097 .46838 L F
.4739 1.48191 m .40265 1.47294 L .40958 1.47645 L .181 .953 0 0 k
F
.5465 1.47921 m .4739 1.48191 L .48118 1.48426 L .283 .809 0 0 k
F
.4739 1.48191 m .46767 1.45672 L .467 1.47833 L .17 .947 0 0 k
F
.4739 1.48191 m .47476 1.45489 L .46767 1.45672 L F
.40265 1.47294 m .4739 1.48191 L .467 1.47833 L F
.4739 1.48191 m .53918 1.47678 L .48108 1.47895 L .271 .806 0 0 k
F
.4739 1.48191 m .5465 1.47921 L .53918 1.47678 L F
.47476 1.45489 m .4739 1.48191 L .48108 1.47895 L F
.62706 1.51637 m .55784 1.53199 L .61955 1.52034 L .402 .695 0 0 k
F
.25439 .76954 m .28518 .8142 L .25877 .77457 L .659 .139 .734 .434 k
F
.32889 1.47775 m .33092 1.50215 L .33552 1.48239 L .08 .996 0 0 k
F
.32889 1.47775 m .32315 1.50248 L .33092 1.50215 L F
.36581 1.16771 m .3662 1.18836 L .37084 1.17168 L .206 .996 0 0 k
F
.36581 1.16771 m .36001 1.18857 L .3662 1.18836 L F
.32776 .73194 m .32249 .72519 L .33016 .73426 L 0 .996 .996 .213 k
F
.32776 .73194 m .31818 .72061 L .32249 .72519 L F
.28369 1.21505 m .23584 1.17688 L .27765 1.21238 L .111 .962 0 0 k
F
.28369 1.21505 m .23142 1.17063 L .23584 1.17688 L F
.28369 1.21505 m .28574 1.19425 L .27943 1.20893 L .098 .966 0 0 k
F
.28369 1.21505 m .29159 1.19675 L .28574 1.19425 L F
.23142 1.17063 m .28369 1.21505 L .27943 1.20893 L .096 .964 0 0 k
F
.44333 .242 m .45505 .10202 L .44451 .22505 L 0 .741 .996 .035 k
F
.80431 .39043 m .8172 .37033 L .80826 .3812 L 0 .519 .996 .081 k
F
.39685 .87571 m .3622 .8541 L .39241 .87346 L .996 0 .996 .336 k
F
.39685 .87571 m .35907 .85149 L .3622 .8541 L F
.39685 .87571 m .3984 .87184 L .39379 .8732 L .996 0 .996 .352 k
F
.39685 .87571 m .40263 .87402 L .3984 .87184 L F
.35907 .85149 m .39685 .87571 L .39379 .8732 L .996 0 .996 .351 k
F
.40263 .87402 m .39685 .87571 L .40146 .87701 L .996 0 .996 .298 k
F
.5465 1.47921 m .48118 1.48426 L .53924 1.48212 L .283 .809 0 0 k
F
.36001 1.18857 m .31217 1.16368 L .35412 1.18758 L .144 .996 0 0 k
F
.36001 1.18857 m .30756 1.15866 L .31217 1.16368 L F
.36001 1.18857 m .36013 1.16688 L .35551 1.18359 L .13 .996 0 0 k
F
.36001 1.18857 m .36581 1.16771 L .36013 1.16688 L F
.30756 1.15866 m .36001 1.18857 L .35551 1.18359 L .129 .996 0 0 k
F
.15644 .44996 m .17365 .52576 L .15949 .45946 L .5 .5 .5 1 k
F
.60695 1.23819 m .61701 1.2533 L .6137 1.23748 L .53 .645 0 0 k
F
.40265 1.47294 m .467 1.47833 L .40998 1.47115 L .17 .947 0 0 k
F
.75612 .78536 m .70932 .83712 L .71485 .83224 L .134 .57 .455 .074 k
F
.70932 .83712 m .70091 .83437 L .69643 .83876 L .112 .533 .821 .122 k
F
.70932 .83712 m .75041 .79044 L .71297 .83186 L .131 .579 .551 .074 k
F
.70932 .83712 m .75612 .78536 L .75041 .79044 L F
.70091 .83437 m .70932 .83712 L .71297 .83186 L .129 .585 .607 .073 k
F
.40265 1.47294 m .34105 1.45696 L .39543 1.47345 L .066 .996 0 0 k
F
.40265 1.47294 m .33467 1.45229 L .34105 1.45696 L F
.40265 1.47294 m .39904 1.44684 L .39636 1.46825 L .058 .996 0 0 k
F
.40265 1.47294 m .40603 1.44619 L .39904 1.44684 L F
.33467 1.45229 m .40265 1.47294 L .39636 1.46825 L .057 .996 0 0 k
F
.40603 1.44619 m .40265 1.47294 L .40998 1.47115 L .169 .947 0 0 k
F
.63988 .99602 m .5937 1.02019 L .63516 .99986 L .49 .608 0 0 k
F
.57419 .882 m .56601 .88086 L .56927 .88309 L 0 .069 .996 .393 k
F
.32315 1.50248 m .26187 1.47459 L .31579 1.50151 L .043 .917 0 0 k
F
.32315 1.50248 m .25573 1.46879 L .26187 1.47459 L F
.32315 1.50248 m .32175 1.47692 L .31717 1.49673 L .034 .904 0 0 k
F
.32315 1.50248 m .32889 1.47775 L .32175 1.47692 L F
.25573 1.46879 m .32315 1.50248 L .31717 1.49673 L .033 .903 0 0 k
F
.68692 .58741 m .65344 .63072 L .65765 .62448 L .5 .5 .5 1 k
F
.65344 .63072 m .64536 .65139 L .64234 .65272 L F
.65344 .63072 m .68263 .59395 L .65584 .6286 L F
.65344 .63072 m .68692 .58741 L .68263 .59395 L F
.64536 .65139 m .65344 .63072 L .65584 .6286 L F
.40263 .87402 m .40146 .87701 L .4061 .87567 L .996 0 .996 .298 k
F
.3338 .97505 m .3313 .98827 L .33765 .97904 L .426 .637 0 0 k
F
.3338 .97505 m .32587 .98661 L .3313 .98827 L F
.19215 1.23472 m .18971 1.2534 L .19744 1.24132 L .155 .937 0 0 k
F
.19215 1.23472 m .18249 1.24986 L .18971 1.2534 L F
.63087 .86351 m .62033 .86353 L .62544 .86576 L 0 .228 .996 .251 k
F
.61807 .85836 m .57419 .882 L .57907 .87994 L 0 .213 .996 .257 k
F
.57419 .882 m .57013 .87919 L .56601 .88086 L 0 .069 .996 .393 k
F
.57419 .882 m .61313 .86051 L .57801 .87944 L 0 .199 .996 .268 k
F
.57419 .882 m .61807 .85836 L .61313 .86051 L F
.57013 .87919 m .57419 .882 L .57801 .87944 L 0 .197 .996 .269 k
F
.31818 .72061 m .2923 .68022 L .31442 .71517 L .5 .5 .5 1 k
F
.31818 .72061 m .29054 .67691 L .2923 .68022 L F
.31818 .72061 m .32414 .72659 L .31648 .71754 L F
.31818 .72061 m .32776 .73194 L .32414 .72659 L F
.29054 .67691 m .31818 .72061 L .31648 .71754 L F
.53647 1.18995 m .54385 1.20814 L .54251 1.19069 L .445 .716 0 0 k
F
.57972 .99482 m .53041 1.00872 L .53561 1.0087 L .471 .622 0 0 k
F
.53041 1.00872 m .52402 .99643 L .52536 1.00769 L .457 .63 0 0 k
F
.53041 1.00872 m .52876 .99464 L .52402 .99643 L F
.53041 1.00872 m .57447 .99484 L .53501 1.00596 L .472 .624 0 0 k
F
.53041 1.00872 m .57972 .99482 L .57447 .99484 L F
.52876 .99464 m .53041 1.00872 L .53501 1.00596 L .471 .622 0 0 k
F
.83272 .31122 m .80431 .39043 L .80826 .3812 L 0 .519 .996 .08 k
F
.80431 .39043 m .79312 .40482 L .79027 .41049 L 0 .458 .996 .143 k
F
.80431 .39043 m .82862 .32092 L .80591 .38428 L 0 .521 .996 .083 k
F
.80431 .39043 m .83272 .31122 L .82862 .32092 L F
.79312 .40482 m .80431 .39043 L .80591 .38428 L 0 .522 .996 .084 k
F
.54821 1.50547 m .55724 1.52701 L .5559 1.50658 L .392 .692 0 0 k
F
.40603 1.44619 m .40998 1.47115 L .4127 1.44976 L .169 .947 0 0 k
F
.48371 .82912 m .44893 .82366 L .47963 .82759 L 0 .996 .996 .261 k
F
.23403 .58388 m .25638 .6387 L .23757 .59106 L .5 .5 .5 1 k
F
.52483 .88981 m .53047 .891 L .52922 .88878 L 0 .013 .996 .434 k
F
.47476 1.45489 m .48108 1.47895 L .48178 1.45733 L .271 .806 0 0 k
F
.71392 .99305 m .65938 1.03211 L .66551 1.02937 L .509 .587 0 0 k
F
.65938 1.03211 m .65293 1.02025 L .64771 1.02423 L .492 .603 0 0 k
F
.65938 1.03211 m .70762 .99588 L .66399 1.02716 L .511 .589 0 0 k
F
.65938 1.03211 m .71392 .99305 L .70762 .99588 L F
.65293 1.02025 m .65938 1.03211 L .66399 1.02716 L .508 .588 0 0 k
F
.48371 .82912 m .44529 .8242 L .44893 .82366 L 0 .996 .996 .261 k
F
.32587 .98661 m .28798 .95284 L .32091 .98384 L .419 .636 0 0 k
F
.32587 .98661 m .2847 .94784 L .28798 .95284 L F
.32587 .98661 m .32903 .97244 L .32269 .98171 L .42 .636 0 0 k
F
.32587 .98661 m .3338 .97505 L .32903 .97244 L F
.2847 .94784 m .32587 .98661 L .32269 .98171 L .418 .638 0 0 k
F
.57972 .99482 m .53561 1.0087 L .57504 .9976 L .471 .622 0 0 k
F
.7026 1.30231 m .68926 1.28975 L .69445 1.30357 L .54 .643 0 0 k
F
.52278 .82531 m .48764 .82772 L .51888 .82467 L 0 .996 .996 .492 k
F
.52278 .82531 m .48371 .82912 L .48764 .82772 L F
.61004 .76954 m .61942 .75834 L .61447 .76539 L .5 .5 .5 1 k
F
.44158 .22687 m .45524 .0766 L .45396 .08997 L 0 .729 .996 .109 k
F
.45524 .0766 m .45435 .0803 L .45396 .08997 L F
.45524 .0766 m .45574 .06448 L .45435 .0803 L F
.45524 .0766 m .44312 .21293 L .45405 .09273 L 0 .741 .996 .035 k
F
.45524 .0766 m .44158 .22687 L .44312 .21293 L F
.23204 .76824 m .22586 .77373 L .23471 .77381 L .485 .251 .236 .339 k
F
.23204 .76824 m .22097 .76816 L .22586 .77373 L F
.74785 .47228 m .72064 .5229 L .74572 .47645 L 0 .471 .996 .167 k
F
.61807 .85836 m .57907 .87994 L .61416 .86104 L 0 .213 .996 .257 k
F
.18601 .54157 m .1697 .46898 L .18314 .53274 L .5 .5 .5 1 k
F
.18601 .54157 m .16923 .46187 L .1697 .46898 L F
.18601 .54157 m .19513 .54237 L .18559 .53486 L F
.18601 .54157 m .19791 .55096 L .19513 .54237 L F
.16923 .46187 m .18601 .54157 L .18559 .53486 L F
.67534 .8279 m .63087 .86351 L .636 .86024 L 0 .363 .996 .193 k
F
.63087 .86351 m .62449 .86071 L .62033 .86353 L 0 .228 .996 .251 k
F
.63087 .86351 m .67009 .83129 L .63451 .85979 L 0 .329 .996 .193 k
F
.63087 .86351 m .67534 .8279 L .67009 .83129 L F
.62449 .86071 m .63087 .86351 L .63451 .85979 L 0 .322 .996 .193 k
F
.58389 1.00823 m .59262 1.01767 L .58932 1.00707 L .488 .608 0 0 k
F
.18059 .69995 m .20826 .7618 L .18475 .70702 L .61 .4 .144 .213 k
F
.60695 1.23819 m .5967 1.22149 L .60007 1.23769 L .455 .712 0 0 k
F
.44529 .8242 m .41209 .81097 L .44119 .82176 L 0 .996 .996 .174 k
F
.23751 .46023 m .22472 .39679 L .23503 .45139 L .5 .5 .5 1 k
F
.23751 .46023 m .22463 .392 L .22472 .39679 L F
.23751 .46023 m .24688 .47277 L .23745 .4558 L F
.23751 .46023 m .24928 .48144 L .24688 .47277 L F
.22463 .392 m .23751 .46023 L .23745 .4558 L F
.546 .23318 m .53304 .09755 L .54411 .2191 L F
.33467 1.45229 m .39636 1.46825 L .34195 1.45172 L .057 .996 0 0 k
F
.48127 .99835 m .43906 .99431 L .47638 .99915 L .445 .633 0 0 k
F
.79963 .561 m .76561 .61973 L .79674 .56707 L 0 .435 .996 .116 k
F
.75073 .63283 m .73713 .64419 L .74516 .63888 L 0 .354 .996 .172 k
F
.38449 .98963 m .34541 .96724 L .37955 .98824 L .427 .637 0 0 k
F
.38449 .98963 m .3418 .96335 L .34541 .96724 L F
.38449 .98963 m .38558 .97534 L .38094 .98578 L .427 .638 0 0 k
F
.38449 .98963 m .3903 .97659 L .38558 .97534 L F
.3418 .96335 m .38449 .98963 L .38094 .98578 L .425 .639 0 0 k
F
.3903 .97659 m .38449 .98963 L .38962 .98994 L .435 .637 0 0 k
F
.68692 .58741 m .65765 .62448 L .68442 .58982 L .5 .5 .5 1 k
F
.20504 .93083 m .24269 .98046 L .21023 .93565 L .411 .635 0 0 k
F
.3903 .97659 m .38962 .98994 L .39429 .97952 L .435 .637 0 0 k
F
.13783 .9759 m .14404 .96159 L .13519 .96752 L .407 .628 0 0 k
F
.13783 .9759 m .14888 .96853 L .14404 .96159 L F
.09873 .89625 m .13783 .9759 L .13519 .96752 L .404 .63 0 0 k
F
.48371 .82912 m .48087 .83946 L .4801 .82984 L 0 .996 .996 .233 k
F
.48371 .82912 m .4847 .84115 L .48087 .83946 L F
.44529 .8242 m .48371 .82912 L .4801 .82984 L F
.48371 .82912 m .51885 .82689 L .48757 .82994 L 0 .996 .996 .435 k
F
.48371 .82912 m .52278 .82531 L .51885 .82689 L F
.4847 .84115 m .48371 .82912 L .48757 .82994 L F
.35907 .85149 m .39379 .8732 L .36355 .85382 L .996 0 .996 .351 k
F
.30339 .60504 m .2963 .58784 L .30499 .607 L 0 .996 .996 .125 k
F
.30339 .60504 m .29254 .58109 L .2963 .58784 L F
.35907 .85149 m .35586 .85492 L .3622 .8541 L .996 0 .996 .337 k
F
.35907 .85149 m .35117 .85252 L .35586 .85492 L F
.48127 .99835 m .4346 .9923 L .43906 .99431 L .445 .633 0 0 k
F
.14641 .17536 m .15122 .26422 L .14807 .18716 L .5 .5 .5 1 k
F
.30756 1.15866 m .35551 1.18359 L .31354 1.15964 L .129 .996 0 0 k
F
.76556 1.05414 m .77921 1.05713 L .77246 1.04932 L .517 .556 0 0 k
F
.82656 .99568 m .76556 1.05414 L .77246 1.04932 L .519 .557 0 0 k
F
.76556 1.05414 m .75708 1.04429 L .75107 1.04992 L .506 .576 0 0 k
F
.76556 1.05414 m .81935 1.00075 L .77057 1.04754 L .522 .558 0 0 k
F
.76556 1.05414 m .82656 .99568 L .81935 1.00075 L F
.75708 1.04429 m .76556 1.05414 L .77057 1.04754 L .519 .557 0 0 k
F
.52876 .99464 m .48605 .9994 L .52402 .99643 L .457 .629 0 0 k
F
.52876 .99464 m .48127 .99835 L .48605 .9994 L F
.44529 .8242 m .40888 .8107 L .41209 .81097 L 0 .996 .996 .174 k
F
.44529 .8242 m .44487 .83405 L .44213 .82413 L 0 .996 .996 .154 k
F
.44529 .8242 m .44874 .83661 L .44487 .83405 L F
.40888 .8107 m .44529 .8242 L .44213 .82413 L F
.44529 .8242 m .4801 .82984 L .44934 .8259 L 0 .996 .996 .233 k
F
.44874 .83661 m .44529 .8242 L .44934 .8259 L F
.26503 .96751 m .26095 .98055 L .26873 .97281 L .417 .635 0 0 k
F
.26503 .96751 m .2553 .97721 L .26095 .98055 L F
.71022 .66376 m .67233 .70992 L .67699 .70457 L 0 .354 .996 .19 k
F
.67233 .70992 m .70545 .66933 L .67514 .70626 L 0 .35 .996 .201 k
F
.67233 .70992 m .71022 .66376 L .70545 .66933 L F
.35117 .85252 m .31911 .8215 L .34685 .84916 L .984 0 .996 .411 k
F
.35117 .85252 m .31648 .81793 L .31911 .8215 L F
.35117 .85252 m .35493 .84825 L .34862 .84909 L .996 0 .996 .383 k
F
.35117 .85252 m .35907 .85149 L .35493 .84825 L F
.31648 .81793 m .35117 .85252 L .34862 .84909 L F
.82815 .79764 m .81801 .79543 L .81284 .80214 L .149 .528 .178 .077 k
F
.52876 .99464 m .53501 1.00596 L .5337 .99469 L .471 .622 0 0 k
F
.48127 .99835 m .47754 .98486 L .47683 .99634 L .444 .636 0 0 k
F
.48127 .99835 m .48218 .984 L .47754 .98486 L F
.4346 .9923 m .48127 .99835 L .47683 .99634 L F
.48127 .99835 m .52396 .99359 L .48595 .99656 L .456 .632 0 0 k
F
.48127 .99835 m .52876 .99464 L .52396 .99359 L F
.48218 .984 m .48127 .99835 L .48595 .99656 L .456 .631 0 0 k
F
.66976 1.21139 m .60695 1.23819 L .6137 1.23748 L .53 .645 0 0 k
F
.60695 1.23819 m .60276 1.21792 L .5967 1.22149 L .455 .712 0 0 k
F
.60695 1.23819 m .66286 1.2121 L .6126 1.23357 L .526 .645 0 0 k
F
.60695 1.23819 m .66976 1.21139 L .66286 1.2121 L F
.60276 1.21792 m .60695 1.23819 L .6126 1.23357 L .527 .645 0 0 k
F
.48291 .89358 m .44562 .88908 L .47856 .89332 L .521 0 .996 .344 k
F
.25573 1.46879 m .31717 1.49673 L .26323 1.46975 L .033 .903 0 0 k
F
.4346 .9923 m .39429 .97952 L .42972 .99208 L .435 .636 0 0 k
F
.53458 .06872 m .53379 .09471 L .53575 .08473 L .5 .5 .5 1 k
F
.70671 .54774 m .71853 .52648 L .71069 .54041 L 0 .475 .996 .177 k
F
.75073 .63283 m .76345 .62111 L .75545 .6259 L 0 .436 .996 .118 k
F
.82815 .79764 m .87301 .72912 L .83203 .79012 L .133 .542 .116 .065 k
F
.82815 .79764 m .8794 .72141 L .87301 .72912 L F
.81801 .79543 m .82815 .79764 L .83203 .79012 L .132 .544 .125 .065 k
F
.16261 .28908 m .15821 .20407 L .16103 .27812 L .5 .5 .5 1 k
F
.16261 .28908 m .15912 .19653 L .15821 .20407 L F
.16261 .28908 m .17336 .2967 L .1635 .28204 L F
.16261 .28908 m .1749 .30739 L .17336 .2967 L F
.15912 .19653 m .16261 .28908 L .1635 .28204 L F
.4346 .9923 m .3903 .97659 L .39429 .97952 L .435 .636 0 0 k
F
.4346 .9923 m .4334 .97818 L .43066 .98938 L .434 .638 0 0 k
F
.4346 .9923 m .43805 .9783 L .4334 .97818 L F
.3903 .97659 m .4346 .9923 L .43066 .98938 L .434 .639 0 0 k
F
.4346 .9923 m .47683 .99634 L .43948 .99149 L .444 .636 0 0 k
F
.43805 .9783 m .4346 .9923 L .43948 .99149 L .444 .635 0 0 k
F
.23142 1.17063 m .27943 1.20893 L .23761 1.17335 L .096 .964 0 0 k
F
.7026 1.30231 m .71538 1.31337 L .71025 1.29979 L .596 .586 0 0 k
F
.54821 1.50547 m .53924 1.48212 L .54063 1.50311 L .283 .809 0 0 k
F
.48093 .28885 m .491 .27304 L .48222 .27226 L 0 .996 .996 .012 k
F
.48093 .28885 m .49192 .28983 L .491 .27304 L F
.18249 1.24986 m .18612 1.23009 L .17838 1.24224 L .097 .845 0 0 k
F
.18249 1.24986 m .19215 1.23472 L .18612 1.23009 L F
.1298 1.18647 m .18249 1.24986 L .17838 1.24224 L .093 .845 0 0 k
F
.30671 .81778 m .30177 .82189 L .30954 .82159 L .577 0 .996 .472 k
F
.30671 .81778 m .29701 .81818 L .30177 .82189 L F
.57013 .87919 m .57801 .87944 L .57478 .87718 L 0 .197 .996 .269 k
F
.11958 .69279 m .11256 .70053 L .12217 .70113 L .689 .5 .096 .068 k
F
.11958 .69279 m .10754 .69207 L .11256 .70053 L F
.49192 .28983 m .50186 .27111 L .49294 .27292 L 0 .996 .908 .158 k
F
.48291 .89358 m .44171 .88828 L .44562 .88908 L .521 0 .996 .344 k
F
.29254 .58109 m .27392 .53206 L .28949 .57362 L .5 .5 .5 1 k
F
.29254 .58109 m .27309 .52913 L .27392 .53206 L F
.29254 .58109 m .30044 .59765 L .29176 .57849 L F
.29254 .58109 m .30339 .60504 L .30044 .59765 L F
.27309 .52913 m .29254 .58109 L .29176 .57849 L F
.47883 1.17096 m .42918 1.1668 L .47312 1.17249 L .269 .923 0 0 k
F
.75612 .78536 m .71485 .83224 L .75229 .79086 L .134 .57 .455 .074 k
F
.79312 .40482 m .77921 .42541 L .7882 .41319 L 0 .46 .996 .148 k
F
.67534 .8279 m .636 .86024 L .67158 .83177 L 0 .363 .996 .193 k
F
.52483 .88981 m .48714 .89349 L .52065 .89048 L .037 0 .996 .468 k
F
.52483 .88981 m .48291 .89358 L .48714 .89349 L F
.47056 .28473 m .48035 .27182 L .47207 .26851 L 0 .996 .996 0 k
F
.47056 .28473 m .48093 .28885 L .48035 .27182 L F
.15999 .9611 m .15495 .97432 L .16383 .9684 L .409 .631 0 0 k
F
.15999 .9611 m .14888 .96853 L .15495 .97432 L F
.6228 1.49104 m .54821 1.50547 L .5559 1.50658 L .392 .692 0 0 k
F
.54821 1.50547 m .5465 1.47921 L .53924 1.48212 L .283 .809 0 0 k
F
.54821 1.50547 m .61497 1.48987 L .55529 1.50144 L .383 .696 0 0 k
F
.54821 1.50547 m .6228 1.49104 L .61497 1.48987 L F
.5465 1.47921 m .54821 1.50547 L .55529 1.50144 L F
.71392 .99305 m .66551 1.02937 L .70913 .99815 L .509 .587 0 0 k
F
.81801 .79543 m .80287 .79985 L .81102 .8015 L .148 .532 .199 .077 k
F
.47883 1.17096 m .42389 1.16385 L .42918 1.1668 L .269 .923 0 0 k
F
.77283 1.25995 m .7026 1.30231 L .71025 1.29979 L .596 .586 0 0 k
F
.7026 1.30231 m .69613 1.28499 L .68926 1.28975 L .54 .643 0 0 k
F
.7026 1.30231 m .7649 1.26257 L .70872 1.29649 L .595 .585 0 0 k
F
.7026 1.30231 m .77283 1.25995 L .7649 1.26257 L F
.69613 1.28499 m .7026 1.30231 L .70872 1.29649 L F
.22097 .76816 m .19464 .70887 L .21706 .76158 L .612 .401 .143 .212 k
F
.22097 .76816 m .19296 .70225 L .19464 .70887 L F
.22097 .76816 m .22825 .76188 L .21939 .76183 L .585 .357 .16 .261 k
F
.22097 .76816 m .23204 .76824 L .22825 .76188 L F
.19296 .70225 m .22097 .76816 L .21939 .76183 L .589 .364 .157 .254 k
F
.44874 .83661 m .44934 .8259 L .45213 .83583 L 0 .996 .996 .233 k
F
.29054 .67691 m .31648 .71754 L .29437 .68257 L .5 .5 .5 1 k
F
.53477 1.1675 m .47883 1.17096 L .48445 1.17287 L .352 .807 0 0 k
F
.47883 1.17096 m .47425 1.14942 L .47356 1.16796 L .258 .935 0 0 k
F
.47883 1.17096 m .47971 1.14779 L .47425 1.14942 L F
.42389 1.16385 m .47883 1.17096 L .47356 1.16796 L F
.47883 1.17096 m .52912 1.16554 L .48435 1.16831 L .343 .812 0 0 k
F
.47883 1.17096 m .53477 1.1675 L .52912 1.16554 L F
.47971 1.14779 m .47883 1.17096 L .48435 1.16831 L F
.44171 .88828 m .4061 .87567 L .43735 .88706 L .996 0 .996 .298 k
F
.43805 .9783 m .43948 .99149 L .44225 .9803 L .444 .635 0 0 k
F
.27945 .66457 m .27259 .65934 L .28139 .66824 L .5 .5 .5 1 k
F
.27945 .66457 m .26845 .65345 L .27259 .65934 L F
.53477 1.1675 m .48445 1.17287 L .52919 1.17011 L .352 .807 0 0 k
F
.2847 .94784 m .32269 .98171 L .28975 .95067 L .418 .638 0 0 k
F
.48291 .89358 m .47977 .89113 L .47902 .89286 L .874 0 .996 .293 k
F
.48291 .89358 m .48387 .89142 L .47977 .89113 L F
.44171 .88828 m .48291 .89358 L .47902 .89286 L .894 0 .996 .292 k
F
.48291 .89358 m .52061 .88998 L .48705 .893 L .186 0 .996 .41 k
F
.48291 .89358 m .52483 .88981 L .52061 .88998 L F
.48387 .89142 m .48291 .89358 L .48705 .893 L .193 0 .996 .407 k
F
.4847 .84115 m .48757 .82994 L .48839 .83956 L 0 .996 .996 .435 k
F
.59644 .72966 m .56451 .74654 L .5933 .72945 L .5 .5 .5 1 k
F
.59644 .72966 m .56043 .75102 L .56451 .74654 L F
.56043 .75102 m .55329 .77559 L .55636 .75484 L 0 .996 .996 .557 k
F
.56043 .75102 m .55662 .77696 L .55329 .77559 L F
.56043 .75102 m .59233 .73444 L .5635 .75153 L .5 .5 .5 1 k
F
.56043 .75102 m .59644 .72966 L .59233 .73444 L F
.55662 .77696 m .56043 .75102 L .5635 .75153 L F
.3418 .96335 m .38094 .98578 L .34678 .96475 L .425 .639 0 0 k
F
.75708 1.04429 m .74278 1.03984 L .74961 1.0478 L .508 .578 0 0 k
F
.64536 .65139 m .65584 .6286 L .64939 .64514 L .5 .5 .5 1 k
F
.48218 .984 m .48595 .99656 L .4867 .98508 L .456 .631 0 0 k
F
.49192 .28983 m .50309 .28758 L .50186 .27111 L 0 .996 .908 .158 k
F
.54936 .21659 m .53458 .06872 L .53575 .08473 L .5 .5 .5 1 k
F
.2553 .97721 m .21936 .9295 L .25043 .97275 L .411 .635 0 0 k
F
.2553 .97721 m .21647 .92312 L .21936 .9295 L F
.2553 .97721 m .26032 .96324 L .25253 .97103 L .414 .634 0 0 k
F
.2553 .97721 m .26503 .96751 L .26032 .96324 L F
.21647 .92312 m .2553 .97721 L .25253 .97103 L .41 .636 0 0 k
F
.60251 .70564 m .5933 .72945 L .59818 .71024 L .5 .5 .5 1 k
F
.29955 1.17797 m .29802 1.19803 L .30439 1.18303 L .156 .996 0 0 k
F
.29955 1.17797 m .29159 1.19675 L .29802 1.19803 L F
.60378 .77982 m .56511 .80195 L .56947 .79877 L .5 .5 .5 1 k
F
.56511 .80195 m .55757 .81301 L .56075 .80432 L F
.56511 .80195 m .56116 .81281 L .55757 .81301 L F
.56511 .80195 m .59938 .78319 L .56843 .80089 L F
.56511 .80195 m .60378 .77982 L .59938 .78319 L F
.56116 .81281 m .56511 .80195 L .56843 .80089 L F
.29701 .81818 m .2678 .77563 L .29287 .81348 L .659 .14 .726 .434 k
F
.29701 .81818 m .26567 .77084 L .2678 .77563 L F
.29701 .81818 m .30272 .81325 L .29497 .81359 L .63 0 .996 .542 k
F
.29701 .81818 m .30671 .81778 L .30272 .81325 L F
.26567 .77084 m .29701 .81818 L .29497 .81359 L .613 0 .996 .547 k
F
.44171 .88828 m .40263 .87402 L .4061 .87567 L .996 0 .996 .298 k
F
.44171 .88828 m .44103 .88528 L .43829 .88672 L .996 0 .996 .312 k
F
.44171 .88828 m .44517 .88649 L .44103 .88528 L F
.40263 .87402 m .44171 .88828 L .43829 .88672 L F
.44171 .88828 m .47902 .89286 L .44604 .88861 L .894 0 .996 .292 k
F
.44517 .88649 m .44171 .88828 L .44604 .88861 L .907 0 .996 .291 k
F
.42389 1.16385 m .37644 1.15019 L .41822 1.16428 L .195 .996 0 0 k
F
.42389 1.16385 m .37165 1.14623 L .37644 1.15019 L F
.42389 1.16385 m .42189 1.14157 L .41916 1.15986 L .181 .996 0 0 k
F
.42389 1.16385 m .42733 1.141 L .42189 1.14157 L F
.37165 1.14623 m .42389 1.16385 L .41916 1.15986 L .18 .996 0 0 k
F
.42389 1.16385 m .47356 1.16796 L .42959 1.16226 L .258 .935 0 0 k
F
.42733 1.141 m .42389 1.16385 L .42959 1.16226 L F
.40888 .8107 m .44213 .82413 L .41298 .81333 L 0 .996 .996 .154 k
F
.63721 .67438 m .60251 .70564 L .60667 .70031 L .5 .5 .5 1 k
F
.60251 .70564 m .59644 .72966 L .5933 .72945 L F
.60251 .70564 m .63301 .68001 L .60523 .70501 L F
.60251 .70564 m .63721 .67438 L .63301 .68001 L F
.59644 .72966 m .60251 .70564 L .60523 .70501 L F
.70091 .83437 m .71297 .83186 L .70624 .82965 L .129 .585 .607 .073 k
F
.48457 .79274 m .45219 .78613 L .48076 .78975 L 0 .996 .996 .142 k
F
.50309 .28758 m .51247 .26606 L .50378 .27043 L 0 .996 .996 .294 k
F
.47476 1.45489 m .4127 1.44976 L .46767 1.45672 L .17 .947 0 0 k
F
.3903 .97659 m .43066 .98938 L .3952 .9768 L .434 .639 0 0 k
F
.70091 .83437 m .6882 .83612 L .69498 .83808 L .001 .465 .971 .186 k
F
.53647 1.18995 m .52919 1.17011 L .53057 1.18805 L .352 .807 0 0 k
F
.71022 .66376 m .67699 .70457 L .70729 .66766 L 0 .354 .996 .19 k
F
.83272 .31122 m .80826 .3812 L .83101 .31782 L 0 .519 .996 .08 k
F
.65293 1.02025 m .66399 1.02716 L .65883 1.01764 L .508 .588 0 0 k
F
.59427 1.17564 m .53647 1.18995 L .54251 1.19069 L .444 .716 0 0 k
F
.53647 1.18995 m .53477 1.1675 L .52919 1.17011 L .352 .807 0 0 k
F
.53647 1.18995 m .58815 1.17486 L .5419 1.18632 L .438 .717 0 0 k
F
.53647 1.18995 m .59427 1.17564 L .58815 1.17486 L F
.53477 1.1675 m .53647 1.18995 L .5419 1.18632 L F
.48457 .79274 m .44882 .78822 L .45219 .78613 L 0 .996 .996 .142 k
F
.60378 .77982 m .56947 .79877 L .60038 .78108 L .5 .5 .5 1 k
F
.78788 .5694 m .75073 .63283 L .75545 .6259 L 0 .437 .996 .117 k
F
.75073 .63283 m .74069 .63945 L .73713 .64419 L 0 .354 .996 .172 k
F
.75073 .63283 m .78299 .57665 L .75329 .6274 L 0 .437 .996 .119 k
F
.75073 .63283 m .78788 .5694 L .78299 .57665 L F
.74069 .63945 m .75073 .63283 L .75329 .6274 L 0 .439 .996 .119 k
F
.66976 1.21139 m .6137 1.23748 L .66394 1.21606 L .53 .645 0 0 k
F
.52094 .78898 m .48823 .78984 L .5173 .78683 L 0 .996 .996 .282 k
F
.52094 .78898 m .48457 .79274 L .48823 .78984 L F
.62449 .86071 m .63451 .85979 L .62942 .85753 L 0 .322 .996 .193 k
F
.42733 1.141 m .42959 1.16226 L .43236 1.14399 L .258 .935 0 0 k
F
.6228 1.49104 m .5559 1.50658 L .61555 1.49506 L .392 .692 0 0 k
F
.33467 1.45229 m .33641 1.4773 L .34105 1.45696 L .066 .996 0 0 k
F
.33467 1.45229 m .32889 1.47775 L .33641 1.4773 L F
.47476 1.45489 m .40603 1.44619 L .4127 1.44976 L .17 .947 0 0 k
F
.54478 1.45216 m .47476 1.45489 L .48178 1.45733 L .271 .806 0 0 k
F
.47476 1.45489 m .46878 1.42896 L .46811 1.45126 L .158 .94 0 0 k
F
.47476 1.45489 m .47562 1.42703 L .46878 1.42896 L F
.40603 1.44619 m .47476 1.45489 L .46811 1.45126 L F
.47476 1.45489 m .53771 1.44964 L .48168 1.45185 L .259 .802 0 0 k
F
.47476 1.45489 m .54478 1.45216 L .53771 1.44964 L F
.47562 1.42703 m .47476 1.45489 L .48168 1.45185 L F
.44158 .22687 m .45396 .08997 L .44302 .21021 L 0 .729 .996 .109 k
F
.63721 .67438 m .60667 .70031 L .63441 .67531 L .5 .5 .5 1 k
F
.20988 .56109 m .20183 .55874 L .2114 .56685 L F
.20988 .56109 m .19791 .55096 L .20183 .55874 L F
.46125 .27765 m .47035 .26753 L .46292 .26185 L 0 .927 .996 0 k
F
.46125 .27765 m .47056 .28473 L .47035 .26753 L F
.47971 1.14779 m .48435 1.16831 L .48508 1.14977 L .343 .812 0 0 k
F
.31648 .81793 m .34862 .84909 L .32087 .8214 L .996 0 .996 .383 k
F
.44882 .78822 m .4179 .77422 L .44497 .78434 L 0 .996 .996 .041 k
F
.20187 1.21925 m .19917 1.23811 L .20695 1.22576 L .145 .944 0 0 k
F
.20187 1.21925 m .19215 1.23472 L .19917 1.23811 L F
.44517 .88649 m .44604 .88861 L .44883 .88718 L .907 0 .996 .291 k
F
.54478 1.45216 m .48178 1.45733 L .53778 1.45515 L .271 .806 0 0 k
F
.26845 .65345 m .24731 .60133 L .26511 .64672 L .5 .5 .5 1 k
F
.26845 .65345 m .24621 .59671 L .24731 .60133 L F
.26845 .65345 m .27622 .658 L .26742 .64911 L F
.26845 .65345 m .27945 .66457 L .27622 .658 L F
.24621 .59671 m .26845 .65345 L .26742 .64911 L F
.48387 .89142 m .48705 .893 L .48783 .89127 L .193 0 .996 .407 k
F
.29159 1.19675 m .24559 1.15977 L .28574 1.19425 L .097 .966 0 0 k
F
.29159 1.19675 m .2414 1.15361 L .24559 1.15977 L F
.29159 1.19675 m .2939 1.17564 L .28753 1.1907 L .091 .954 0 0 k
F
.29159 1.19675 m .29955 1.17797 L .2939 1.17564 L F
.2414 1.15361 m .29159 1.19675 L .28753 1.1907 L .09 .952 0 0 k
F
.58389 1.00823 m .57504 .9976 L .57839 1.00831 L .473 .623 0 0 k
F
.49139 .4251 m .49192 .28983 L .49063 .30312 L 0 .996 .83 .012 k
F
.49192 .28983 m .48183 .30234 L .49063 .30312 L 0 .996 .83 .011 k
F
.49192 .28983 m .48093 .28885 L .48183 .30234 L F
.49192 .28983 m .49271 .41121 L .49313 .30299 L 0 .996 .71 .155 k
F
.49192 .28983 m .49139 .4251 L .49271 .41121 L F
.50309 .28758 m .49192 .28983 L .49313 .30299 L 0 .996 .71 .154 k
F
.32889 1.47775 m .26967 1.45058 L .32175 1.47692 L .033 .904 0 0 k
F
.32889 1.47775 m .26378 1.44479 L .26967 1.45058 L F
.32889 1.47775 m .32775 1.45161 L .32314 1.472 L .024 .89 0 0 k
F
.32889 1.47775 m .33467 1.45229 L .32775 1.45161 L F
.26378 1.44479 m .32889 1.47775 L .32314 1.472 L .023 .889 0 0 k
F
.59427 1.17564 m .54251 1.19069 L .58873 1.17926 L .444 .716 0 0 k
F
.40603 1.44619 m .46811 1.45126 L .41311 1.4443 L .158 .94 0 0 k
F
.65293 1.02025 m .64146 1.01213 L .64667 1.02174 L .492 .606 0 0 k
F
.40603 1.44619 m .34662 1.43075 L .39904 1.44684 L .057 .996 0 0 k
F
.40603 1.44619 m .34049 1.42607 L .34662 1.43075 L F
.40603 1.44619 m .40269 1.41939 L .39998 1.44148 L .047 .996 0 0 k
F
.40603 1.44619 m .40943 1.41861 L .40269 1.41939 L F
.34049 1.42607 m .40603 1.44619 L .39998 1.44148 L F
.40943 1.41861 m .40603 1.44619 L .41311 1.4443 L .158 .939 0 0 k
F
.79312 .40482 m .80591 .38428 L .79694 .3958 L 0 .522 .996 .084 k
F
.70671 .54774 m .69415 .5695 L .70204 .55434 L .5 .5 .5 1 k
F
.47751 .42378 m .48093 .28885 L .47942 .30176 L 0 .996 .996 0 k
F
.48093 .28885 m .47112 .29847 L .47942 .30176 L F
.48093 .28885 m .47056 .28473 L .47112 .29847 L F
.48093 .28885 m .47911 .41028 L .48183 .30234 L 0 .996 .829 .012 k
F
.48093 .28885 m .47751 .42378 L .47911 .41028 L F
.37641 .72727 m .35007 .6979 L .37273 .72173 L 0 .996 .996 .057 k
F
.37641 .72727 m .34807 .69747 L .35007 .6979 L F
.37641 .72727 m .38068 .74943 L .37447 .72718 L 0 .996 .996 .044 k
F
.37641 .72727 m .38419 .75509 L .38068 .74943 L F
.34807 .69747 m .37641 .72727 L .37447 .72718 L F
.38419 .75509 m .37641 .72727 L .38037 .73216 L 0 .996 .996 .02 k
F
.37165 1.14623 m .41916 1.15986 L .37735 1.14575 L .18 .996 0 0 k
F
.18724 .32672 m .17776 .3175 L .18761 .33295 L .5 .5 .5 1 k
F
.18724 .32672 m .1749 .30739 L .17776 .3175 L F
.60276 1.21792 m .6126 1.23357 L .60926 1.21733 L .527 .645 0 0 k
F
.22463 .392 m .23745 .4558 L .22716 .40123 L .5 .5 .5 1 k
F
.5465 1.47921 m .55529 1.50144 L .55394 1.48041 L .383 .696 0 0 k
F
.40263 .87402 m .43829 .88672 L .40701 .87531 L .996 0 .996 .312 k
F
.37165 1.14623 m .37175 1.16737 L .37644 1.15019 L .194 .996 0 0 k
F
.37165 1.14623 m .36581 1.16771 L .37175 1.16737 L F
.48457 .79274 m .48205 .81815 L .48124 .79516 L 0 .996 .996 .129 k
F
.48457 .79274 m .48563 .82148 L .48205 .81815 L F
.44882 .78822 m .48457 .79274 L .48124 .79516 L F
.48457 .79274 m .51729 .79222 L .48817 .79522 L 0 .996 .996 .267 k
F
.48457 .79274 m .52094 .78898 L .51729 .79222 L F
.48563 .82148 m .48457 .79274 L .48817 .79522 L F
.63328 .98364 m .58389 1.00823 L .58932 1.00707 L .489 .611 0 0 k
F
.58389 1.00823 m .57972 .99482 L .57504 .9976 L .473 .623 0 0 k
F
.58389 1.00823 m .62775 .98482 L .58824 1.00451 L .49 .613 0 0 k
F
.58389 1.00823 m .63328 .98364 L .62775 .98482 L F
.57972 .99482 m .58389 1.00823 L .58824 1.00451 L .487 .612 0 0 k
F
.40943 1.41861 m .41311 1.4443 L .41585 1.42223 L .158 .939 0 0 k
F
.36791 .77623 m .33963 .74679 L .364 .77192 L 0 .996 .996 .183 k
F
.36791 .77623 m .33743 .74482 L .33963 .74679 L F
.36791 .77623 m .37204 .78465 L .36576 .77448 L 0 .996 .996 .157 k
F
.36791 .77623 m .37577 .78895 L .37204 .78465 L F
.33743 .74482 m .36791 .77623 L .36576 .77448 L 0 .996 .996 .158 k
F
.37577 .78895 m .36791 .77623 L .37212 .77975 L 0 .996 .996 .146 k
F
.16923 .46187 m .18559 .53486 L .17219 .47111 L .5 .5 .5 1 k
F
.36581 1.16771 m .32 1.14378 L .36013 1.16688 L .129 .996 0 0 k
F
.36581 1.16771 m .31563 1.13881 L .32 1.14378 L F
.36581 1.16771 m .36619 1.14556 L .36153 1.16277 L .114 .996 0 0 k
F
.36581 1.16771 m .37165 1.14623 L .36619 1.14556 L F
.31563 1.13881 m .36581 1.16771 L .36153 1.16277 L .112 .996 0 0 k
F
.66405 .71789 m .67514 .70626 L .66851 .71263 L 0 .351 .996 .203 k
F
.69613 1.28499 m .683 1.272 L .68822 1.28615 L .538 .644 0 0 k
F
.37577 .78895 m .37212 .77975 L .37842 .78993 L 0 .996 .996 .146 k
F
.38419 .75509 m .38037 .73216 L .38661 .75442 L 0 .996 .996 .02 k
F
.44882 .78822 m .41495 .77556 L .4179 .77422 L 0 .996 .996 .041 k
F
.44882 .78822 m .44866 .81318 L .44591 .78989 L 0 .996 .996 .021 k
F
.44882 .78822 m .45229 .81734 L .44866 .81318 L F
.41495 .77556 m .44882 .78822 L .44591 .78989 L F
.44882 .78822 m .48124 .79516 L .45261 .79153 L 0 .996 .996 .129 k
F
.45229 .81734 m .44882 .78822 L .45261 .79153 L F
.47562 1.42703 m .48168 1.45185 L .48238 1.42954 L .259 .802 0 0 k
F
.82656 .99568 m .77246 1.04932 L .82127 1.00259 L .519 .557 0 0 k
F
.45574 .06448 m .44352 .19756 L .45435 .0803 L 0 .729 .996 .109 k
F
.45574 .06448 m .44219 .21109 L .44352 .19756 L F
.50309 .28758 m .51397 .28213 L .51247 .26606 L 0 .996 .996 .294 k
F
.56116 .81281 m .52689 .823 L .55757 .81301 L .5 .5 .5 1 k
F
.56116 .81281 m .52278 .82531 L .52689 .823 L F
.34807 .69747 m .34244 .67659 L .35007 .6979 L 0 .996 .996 .057 k
F
.34807 .69747 m .33855 .67084 L .34244 .67659 L F
.82016 .32865 m .79312 .40482 L .79694 .3958 L 0 .522 .996 .083 k
F
.79312 .40482 m .78188 .42011 L .77921 .42541 L 0 .46 .996 .148 k
F
.79312 .40482 m .81619 .33813 L .79458 .39904 L 0 .524 .996 .086 k
F
.79312 .40482 m .82016 .32865 L .81619 .33813 L F
.78188 .42011 m .79312 .40482 L .79458 .39904 L 0 .525 .996 .087 k
F
.5055 .42253 m .50309 .28758 L .50207 .30119 L 0 .996 .71 .155 k
F
.50309 .28758 m .49313 .30299 L .50207 .30119 L 0 .996 .71 .154 k
F
.50309 .28758 m .50649 .40832 L .50455 .30035 L 0 .996 .996 .287 k
F
.50309 .28758 m .5055 .42253 L .50649 .40832 L F
.51397 .28213 m .50309 .28758 L .50455 .30035 L 0 .996 .996 .286 k
F
.53477 1.1675 m .5419 1.18632 L .54055 1.16834 L .438 .717 0 0 k
F
.74563 .78438 m .70091 .83437 L .70624 .82965 L .13 .58 .541 .073 k
F
.70091 .83437 m .69244 .8319 L .6882 .83612 L .001 .465 .971 .186 k
F
.70091 .83437 m .74013 .78931 L .70436 .82931 L .127 .591 .664 .073 k
F
.70091 .83437 m .74563 .78438 L .74013 .78931 L F
.69244 .8319 m .70091 .83437 L .70436 .82931 L .125 .597 .746 .072 k
F
.33855 .67084 m .31577 .63288 L .33513 .66441 L 0 .996 .996 .11 k
F
.33855 .67084 m .31435 .63143 L .31577 .63288 L F
.33855 .67084 m .34479 .69102 L .33718 .66971 L 0 .996 .996 .095 k
F
.33855 .67084 m .34807 .69747 L .34479 .69102 L F
.31435 .63143 m .33855 .67084 L .33718 .66971 L F
.14888 .96853 m .11397 .89964 L .14404 .96159 L .404 .631 0 0 k
F
.14888 .96853 m .11132 .89106 L .11397 .89964 L F
.14888 .96853 m .15529 .95437 L .14639 .96035 L .407 .629 0 0 k
F
.14888 .96853 m .15999 .9611 L .15529 .95437 L F
.11132 .89106 m .14888 .96853 L .14639 .96035 L .404 .632 0 0 k
F
.52278 .82531 m .51763 .83664 L .51885 .82689 L 0 .996 .996 .438 k
F
.52278 .82531 m .52128 .8375 L .51763 .83664 L F
.52278 .82531 m .55704 .81531 L .52632 .82531 L .166 .996 .629 .507 k
F
.52278 .82531 m .56116 .81281 L .55704 .81531 L F
.52128 .8375 m .52278 .82531 L .52632 .82531 L .188 .996 .996 .507 k
F
.55662 .77696 m .5635 .75153 L .56048 .77229 L .5 .5 .5 1 k
F
.54936 .21659 m .53575 .08473 L .54756 .203 L F
.27309 .52913 m .29176 .57849 L .2762 .53693 L F
.6355 1.56496 m .62352 1.54492 L .6269 1.56406 L .412 .697 0 0 k
F
.56116 .81281 m .56843 .80089 L .56529 .80958 L .5 .5 .5 1 k
F
.51397 .28213 m .52241 .25801 L .51431 .26482 L 0 .996 .996 .487 k
F
.77283 1.25995 m .71025 1.29979 L .76642 1.26595 L .596 .586 0 0 k
F
.09873 .89625 m .13519 .96752 L .10393 .90377 L .404 .63 0 0 k
F
.34049 1.42607 m .39998 1.44148 L .34753 1.42536 L .047 .996 0 0 k
F
.75708 1.04429 m .77057 1.04754 L .76378 1.03963 L .519 .557 0 0 k
F
.81587 .98734 m .75708 1.04429 L .76378 1.03963 L .521 .559 0 0 k
F
.75708 1.04429 m .74856 1.03432 L .74278 1.03984 L .508 .578 0 0 k
F
.75708 1.04429 m .80889 .99223 L .76187 1.03782 L .524 .56 0 0 k
F
.75708 1.04429 m .81587 .98734 L .80889 .99223 L F
.74856 1.03432 m .75708 1.04429 L .76187 1.03782 L .521 .559 0 0 k
F
.49139 .4251 m .49063 .30312 L .4902 .41134 L 0 .996 .83 .012 k
F
.70513 .98236 m .65293 1.02025 L .65883 1.01764 L .509 .591 0 0 k
F
.65293 1.02025 m .64643 1.00822 L .64146 1.01213 L .492 .606 0 0 k
F
.65293 1.02025 m .69907 .98505 L .65731 1.01539 L .512 .592 0 0 k
F
.65293 1.02025 m .70513 .98236 L .69907 .98505 L F
.64643 1.00822 m .65293 1.02025 L .65731 1.01539 L .508 .591 0 0 k
F
.10754 .69207 m .11614 .68359 L .10649 .68303 L .699 .523 .06 .041 k
F
.10754 .69207 m .11958 .69279 L .11614 .68359 L F
.08393 .59696 m .10754 .69207 L .10649 .68303 L .695 .523 .056 .038 k
F
.81801 .79543 m .80782 .79335 L .80287 .79985 L .148 .532 .199 .077 k
F
.46442 .41867 m .47056 .28473 L .46891 .29721 L 0 .974 .996 0 k
F
.47056 .28473 m .46145 .29155 L .46891 .29721 L F
.47056 .28473 m .46125 .27765 L .46145 .29155 L F
.47056 .28473 m .46621 .40561 L .47112 .29847 L 0 .996 .996 0 k
F
.47056 .28473 m .46442 .41867 L .46621 .40561 L F
.63328 .98364 m .58932 1.00707 L .62882 .98742 L .489 .611 0 0 k
F
.60276 1.21792 m .59273 1.20068 L .59613 1.21733 L .45 .714 0 0 k
F
.1298 1.18647 m .17838 1.24224 L .13625 1.19149 L .093 .845 0 0 k
F
.3418 .96335 m .33901 .97658 L .34541 .96724 L .425 .639 0 0 k
F
.3418 .96335 m .3338 .97505 L .33901 .97658 L F
.26567 .77084 m .29497 .81359 L .2699 .7757 L .613 0 .996 .547 k
F
.81801 .79543 m .83203 .79012 L .82391 .78833 L .132 .544 .125 .065 k
F
.86732 .72139 m .81801 .79543 L .82391 .78833 L .132 .542 .114 .065 k
F
.81801 .79543 m .86114 .72888 L .82171 .78813 L .131 .546 .132 .064 k
F
.81801 .79543 m .86732 .72139 L .86114 .72888 L F
.80782 .79335 m .81801 .79543 L .82171 .78813 L .13 .549 .142 .064 k
F
.47751 .42378 m .47942 .30176 L .47668 .40971 L 0 .996 .996 0 k
F
.59644 .72966 m .60523 .70501 L .60039 .72423 L .5 .5 .5 1 k
F
.7364 .49217 m .70671 .54774 L .71069 .54041 L 0 .476 .996 .174 k
F
.70671 .54774 m .69684 .5667 L .69415 .5695 L .5 .5 .5 1 k
F
.71134 .53925 m .69684 .5667 L .70067 .55945 L 0 .481 .996 .182 k
F
.72082 .52134 m .7364 .49217 L .73232 .49984 L .5 .5 .5 1 k
F
.70671 .54774 m .72141 .52022 L .72082 .52134 L F
.72141 .52022 m .7364 .49217 L .72082 .52134 L F
.7249 .51357 m .71134 .53925 L .72312 .51694 L 0 .481 .996 .182 k
F
.71134 .53925 m .70067 .55945 L .71182 .53835 L F
.71134 .53925 m .71182 .53835 L .72312 .51694 L F
.7249 .51357 m .71075 .54037 L .71134 .53925 L F
.71075 .54037 m .69684 .5667 L .71134 .53925 L F
.70671 .54774 m .72082 .52134 L .70857 .54428 L .5 .5 .5 1 k
F
.72082 .52134 m .73232 .49984 L .72035 .52223 L F
.72082 .52134 m .72035 .52223 L .70857 .54428 L F
.13167 .69372 m .12445 .70102 L .13411 .70178 L .682 .492 .102 .088 k
F
.13167 .69372 m .11958 .69279 L .12445 .70102 L F
.40888 .8107 m .37842 .78993 L .4049 .80733 L 0 .996 .996 .146 k
F
.19296 .70225 m .21939 .76183 L .19699 .70909 L .589 .364 .157 .254 k
F
.24317 .76869 m .23676 .77363 L .24566 .774 L .492 .208 .312 .387 k
F
.24317 .76869 m .23204 .76824 L .23676 .77363 L F
.21647 .92312 m .25253 .97103 L .22147 .92773 L .41 .636 0 0 k
F
.19791 .55096 m .18244 .48118 L .19513 .54237 L .5 .5 .5 1 k
F
.19791 .55096 m .18207 .47447 L .18244 .48118 L F
.19791 .55096 m .20718 .55274 L .19759 .54464 L F
.19791 .55096 m .20988 .56109 L .20718 .55274 L F
.18207 .47447 m .19791 .55096 L .19759 .54464 L F
.19215 1.23472 m .14547 1.18062 L .18612 1.23009 L .094 .846 0 0 k
F
.19215 1.23472 m .14135 1.17284 L .14547 1.18062 L F
.19215 1.23472 m .19602 1.21479 L .18823 1.22721 L .083 .849 0 0 k
F
.19215 1.23472 m .20187 1.21925 L .19602 1.21479 L F
.14135 1.17284 m .19215 1.23472 L .18823 1.22721 L .079 .849 0 0 k
F
.15912 .19653 m .1635 .28204 L .16073 .20803 L .5 .5 .5 1 k
F
.69613 1.28499 m .70872 1.29649 L .70354 1.2826 L .595 .585 0 0 k
F
.40888 .8107 m .37577 .78895 L .37842 .78993 L 0 .996 .996 .146 k
F
.40888 .8107 m .4109 .82058 L .40628 .80994 L 0 .996 .996 .125 k
F
.40888 .8107 m .41468 .82402 L .4109 .82058 L F
.37577 .78895 m .40888 .8107 L .40628 .80994 L F
.41468 .82402 m .40888 .8107 L .41298 .81333 L 0 .996 .996 .154 k
F
.26378 1.44479 m .32314 1.472 L .27105 1.4456 L .023 .889 0 0 k
F
.45229 .81734 m .45261 .79153 L .45541 .81483 L 0 .996 .996 .129 k
F
.78788 .5694 m .75545 .6259 L .78518 .57516 L 0 .437 .996 .117 k
F
.4534 .2679 m .46142 .26038 L .45514 .25256 L 0 .802 .996 0 k
F
.4534 .2679 m .46125 .27765 L .46142 .26038 L F
.48563 .82148 m .48817 .79522 L .48904 .81822 L 0 .996 .996 .267 k
F
.61004 .76954 m .60038 .78108 L .60541 .77285 L .5 .5 .5 1 k
F
.3338 .97505 m .29771 .9427 L .32903 .97244 L .418 .638 0 0 k
F
.3338 .97505 m .29464 .93785 L .29771 .9427 L F
.3338 .97505 m .33722 .96091 L .33083 .97029 L .419 .638 0 0 k
F
.3338 .97505 m .3418 .96335 L .33722 .96091 L F
.29464 .93785 m .3338 .97505 L .33083 .97029 L .417 .64 0 0 k
F
.17116 .95362 m .16588 .9667 L .1748 .96074 L .409 .632 0 0 k
F
.17116 .95362 m .15999 .9611 L .16588 .9667 L F
.5465 1.47921 m .53778 1.45515 L .53918 1.47678 L .271 .806 0 0 k
F
.31563 1.13881 m .36153 1.16277 L .32138 1.13962 L .112 .996 0 0 k
F
.5055 .42253 m .50207 .30119 L .50399 .40914 L 0 .996 .71 .155 k
F
.80782 .79335 m .79286 .79771 L .80104 .79925 L .146 .537 .225 .077 k
F
.66306 1.19176 m .60276 1.21792 L .60926 1.21733 L .526 .646 0 0 k
F
.60276 1.21792 m .59853 1.19709 L .59273 1.20068 L .45 .714 0 0 k
F
.60276 1.21792 m .65641 1.19234 L .60816 1.21331 L .522 .645 0 0 k
F
.60276 1.21792 m .66306 1.19176 L .65641 1.19234 L F
.59853 1.19709 m .60276 1.21792 L .60816 1.21331 L F
.57551 .98122 m .52876 .99464 L .5337 .99469 L .47 .625 0 0 k
F
.52876 .99464 m .52261 .98217 L .52396 .99359 L .456 .634 0 0 k
F
.52876 .99464 m .52709 .98036 L .52261 .98217 L F
.52876 .99464 m .57052 .98117 L .5331 .99192 L .47 .627 0 0 k
F
.52876 .99464 m .57551 .98122 L .57052 .98117 L F
.52709 .98036 m .52876 .99464 L .5331 .99192 L .469 .626 0 0 k
F
.2414 1.15361 m .28753 1.1907 L .24738 1.15615 L .09 .952 0 0 k
F
.41495 .77556 m .44591 .78989 L .41879 .77976 L 0 .996 .996 .021 k
F
.74069 .63945 m .72724 .65122 L .73532 .64537 L 0 .353 .996 .177 k
F
.76393 1.24352 m .69613 1.28499 L .70354 1.2826 L .595 .586 0 0 k
F
.69613 1.28499 m .68961 1.26727 L .683 1.272 L .538 .644 0 0 k
F
.69613 1.28499 m .75625 1.24601 L .702 1.27922 L .594 .586 0 0 k
F
.69613 1.28499 m .76393 1.24352 L .75625 1.24601 L F
.68961 1.26727 m .69613 1.28499 L .702 1.27922 L .593 .585 0 0 k
F
.6355 1.56496 m .6313 1.541 L .62352 1.54492 L .412 .697 0 0 k
F
.6355 1.56496 m .70649 1.53821 L .64278 1.55994 L .506 .68 .01 .005 k
F
.6355 1.56496 m .71513 1.53784 L .70649 1.53821 L F
.6313 1.541 m .6355 1.56496 L .64278 1.55994 L .506 .679 .01 .005 k
F
.27483 .95772 m .27048 .97069 L .27832 .96288 L .417 .637 0 0 k
F
.27483 .95772 m .26503 .96751 L .27048 .97069 L F
.26114 .50433 m .25262 .48944 L .2621 .50776 L .5 .5 .5 1 k
F
.26114 .50433 m .24928 .48144 L .25262 .48944 L F
.6185 1.46496 m .5465 1.47921 L .55394 1.48041 L .383 .696 0 0 k
F
.5465 1.47921 m .54478 1.45216 L .53778 1.45515 L .271 .806 0 0 k
F
.5465 1.47921 m .61093 1.46369 L .55333 1.47512 L .375 .708 0 0 k
F
.5465 1.47921 m .6185 1.46496 L .61093 1.46369 L F
.54478 1.45216 m .5465 1.47921 L .55333 1.47512 L .375 .707 0 0 k
F
.64728 .73732 m .61004 .76954 L .61447 .76539 L .5 .5 .5 1 k
F
.61004 .76954 m .60378 .77982 L .60038 .78108 L F
.61004 .76954 m .64279 .74168 L .61299 .76745 L F
.61004 .76954 m .64728 .73732 L .64279 .74168 L F
.60378 .77982 m .61004 .76954 L .61299 .76745 L F
.34807 .69747 m .37447 .72718 L .35178 .70334 L 0 .996 .996 .044 k
F
.57972 .99482 m .58824 1.00451 L .58491 .99377 L .487 .612 0 0 k
F
.51397 .28213 m .50455 .30035 L .51326 .296 L 0 .996 .996 .286 k
F
.62449 .86071 m .61416 .86104 L .61931 .86291 L 0 .215 .996 .256 k
F
.41468 .82402 m .41298 .81333 L .41764 .82399 L 0 .996 .996 .154 k
F
.33743 .74482 m .36576 .77448 L .34138 .74934 L 0 .996 .996 .158 k
F
.86926 .52072 m .8539 .53398 L .86308 .52941 L 0 .435 .996 .117 k
F
.57551 .98122 m .5337 .99469 L .57109 .98397 L .47 .625 0 0 k
F
.74856 1.03432 m .73445 1.02963 L .74131 1.03769 L .509 .58 0 0 k
F
.56604 .877 m .52483 .88981 L .52922 .88878 L 0 .021 .996 .427 k
F
.52483 .88981 m .51931 .88834 L .52061 .88998 L .173 0 .996 .415 k
F
.52483 .88981 m .52324 .88777 L .51931 .88834 L F
.52483 .88981 m .56162 .87811 L .52864 .88837 L 0 0 .996 .472 k
F
.52483 .88981 m .56604 .877 L .56162 .87811 L F
.52324 .88777 m .52483 .88981 L .52864 .88837 L 0 0 .996 .475 k
F
.1749 .30739 m .1709 .22569 L .17336 .2967 L .5 .5 .5 1 k
F
.1749 .30739 m .17185 .21865 L .1709 .22569 L F
.1749 .30739 m .18574 .3163 L .17584 .30081 L F
.1749 .30739 m .18724 .32672 L .18574 .3163 L F
.17185 .21865 m .1749 .30739 L .17584 .30081 L F
.56604 .877 m .52922 .88878 L .56217 .87854 L 0 .021 .996 .427 k
F
.52128 .8375 m .52632 .82531 L .52514 .83506 L .188 .996 .996 .507 k
F
.24621 .59671 m .26742 .64911 L .24963 .60372 L .5 .5 .5 1 k
F
.74069 .63945 m .75329 .6274 L .74525 .63269 L 0 .439 .996 .119 k
F
.51925 .41606 m .51397 .28213 L .51326 .296 L 0 .996 .996 .287 k
F
.51397 .28213 m .51987 .40162 L .51563 .29445 L 0 .996 .996 .467 k
F
.51397 .28213 m .51925 .41606 L .51987 .40162 L F
.52411 .27363 m .51397 .28213 L .51563 .29445 L 0 .996 .996 .466 k
F
.51397 .28213 m .52411 .27363 L .52241 .25801 L 0 .996 .996 .487 k
F
.46442 .41867 m .46891 .29721 L .46398 .40437 L 0 .974 .996 0 k
F
.74563 .78438 m .70624 .82965 L .74202 .78967 L .13 .58 .541 .073 k
F
.47971 1.14779 m .43236 1.14399 L .47425 1.14942 L .258 .935 0 0 k
F
.70513 .98236 m .65883 1.01764 L .70059 .98735 L .509 .591 0 0 k
F
.78188 .42011 m .7681 .44131 L .77712 .4283 L 0 .463 .996 .154 k
F
.6667 .82648 m .62449 .86071 L .62942 .85753 L 0 .334 .996 .191 k
F
.62449 .86071 m .61807 .85836 L .61416 .86104 L 0 .215 .996 .256 k
F
.62449 .86071 m .66168 .82977 L .62791 .85717 L 0 .31 .996 .192 k
F
.62449 .86071 m .6667 .82648 L .66168 .82977 L F
.61807 .85836 m .62449 .86071 L .62791 .85717 L 0 .306 .996 .192 k
F
.55662 .77696 m .52476 .78521 L .55329 .77559 L 0 .996 .996 .558 k
F
.55662 .77696 m .52094 .78898 L .52476 .78521 L F
.3903 .97659 m .35324 .95529 L .38558 .97534 L .426 .639 0 0 k
F
.3903 .97659 m .34986 .95151 L .35324 .95529 L F
.3903 .97659 m .39167 .96226 L .38698 .97285 L .426 .64 0 0 k
F
.3903 .97659 m .39617 .96338 L .39167 .96226 L F
.34986 .95151 m .3903 .97659 L .38698 .97285 L .424 .641 0 0 k
F
.39617 .96338 m .3903 .97659 L .3952 .9768 L .434 .639 0 0 k
F
.64728 .73732 m .61447 .76539 L .64425 .73962 L .5 .5 .5 1 k
F
.47562 1.42703 m .41585 1.42223 L .46878 1.42896 L .158 .939 0 0 k
F
.57013 .87919 m .56217 .87854 L .56546 .88029 L 0 .025 .996 .424 k
F
.66405 .71789 m .65243 .72955 L .65912 .72228 L .5 .5 .5 1 k
F
.30756 1.15866 m .30575 1.1791 L .31217 1.16368 L .142 .996 0 0 k
F
.30756 1.15866 m .29955 1.17797 L .30575 1.1791 L F
.39617 .96338 m .3952 .9768 L .39991 .96624 L .434 .639 0 0 k
F
.61159 .85655 m .57013 .87919 L .57478 .87718 L 0 .202 .996 .265 k
F
.57013 .87919 m .56604 .877 L .56217 .87854 L 0 .025 .996 .424 k
F
.57013 .87919 m .60689 .85866 L .57371 .87679 L 0 .186 .996 .28 k
F
.57013 .87919 m .61159 .85655 L .60689 .85866 L F
.56604 .877 m .57013 .87919 L .57371 .87679 L 0 .184 .996 .281 k
F
.47971 1.14779 m .42733 1.141 L .43236 1.14399 L .258 .935 0 0 k
F
.6185 1.46496 m .55394 1.48041 L .61152 1.46903 L .383 .696 0 0 k
F
.23204 .76824 m .20692 .71122 L .22825 .76188 L .59 .365 .156 .252 k
F
.23204 .76824 m .20539 .7049 L .20692 .71122 L F
.23204 .76824 m .23951 .76254 L .23059 .7622 L .558 .308 .177 .318 k
F
.23204 .76824 m .24317 .76869 L .23951 .76254 L F
.20539 .7049 m .23204 .76824 L .23059 .7622 L .562 .316 .174 .309 k
F
.31435 .63143 m .33718 .66971 L .31781 .63818 L 0 .996 .996 .095 k
F
.7364 .49217 m .71069 .54041 L .73445 .49595 L 0 .476 .996 .174 k
F
.34049 1.42607 m .34195 1.45172 L .34662 1.43075 L .057 .996 0 0 k
F
.34049 1.42607 m .33467 1.45229 L .34195 1.45172 L F
.48218 .984 m .44225 .9803 L .47754 .98486 L .444 .636 0 0 k
F
.21166 1.20342 m .20869 1.22248 L .21651 1.20985 L .134 .95 0 0 k
F
.21166 1.20342 m .20187 1.21925 L .20869 1.22248 L F
.53304 1.14435 m .47971 1.14779 L .48508 1.14977 L .343 .812 0 0 k
F
.47971 1.14779 m .47539 1.12559 L .4747 1.14474 L .247 .946 0 0 k
F
.47971 1.14779 m .4806 1.12385 L .47539 1.12559 L F
.42733 1.141 m .47971 1.14779 L .4747 1.14474 L F
.47971 1.14779 m .52766 1.1423 L .48498 1.14507 L .333 .816 0 0 k
F
.47971 1.14779 m .53304 1.14435 L .52766 1.1423 L F
.4806 1.12385 m .47971 1.14779 L .48498 1.14507 L F
.40263 .87402 m .36995 .85355 L .3984 .87184 L .996 0 .996 .352 k
F
.40263 .87402 m .36705 .85114 L .36995 .85355 L F
.40263 .87402 m .40446 .87097 L .3998 .87173 L .996 0 .996 .393 k
F
.40263 .87402 m .40848 .87309 L .40446 .87097 L F
.36705 .85114 m .40263 .87402 L .3998 .87173 L .996 0 .996 .391 k
F
.40848 .87309 m .40263 .87402 L .40701 .87531 L .996 0 .996 .312 k
F
.53304 1.14435 m .48508 1.14977 L .52772 1.14702 L .343 .812 0 0 k
F
.47562 1.42703 m .40943 1.41861 L .41585 1.42223 L .158 .939 0 0 k
F
.54303 1.42425 m .47562 1.42703 L .48238 1.42954 L .259 .802 0 0 k
F
.47562 1.42703 m .4699 1.40031 L .46922 1.42333 L .146 .932 0 0 k
F
.47562 1.42703 m .47648 1.39825 L .4699 1.40031 L F
.40943 1.41861 m .47562 1.42703 L .46922 1.42333 L .145 .932 0 0 k
F
.47562 1.42703 m .53623 1.42165 L .48228 1.42388 L .245 .795 0 0 k
F
.47562 1.42703 m .54303 1.42425 L .53623 1.42165 L F
.47648 1.39825 m .47562 1.42703 L .48228 1.42388 L F
.26503 .96751 m .23066 .92154 L .26032 .96324 L .411 .637 0 0 k
F
.26503 .96751 m .22796 .91535 L .23066 .92154 L F
.26503 .96751 m .27028 .95365 L .26244 .96151 L .413 .635 0 0 k
F
.26503 .96751 m .27483 .95772 L .27028 .95365 L F
.22796 .91535 m .26503 .96751 L .26244 .96151 L .41 .638 0 0 k
F
.37577 .78895 m .40628 .80994 L .37977 .79253 L 0 .996 .996 .125 k
F
.45264 .40999 m .46125 .27765 L .45952 .28966 L 0 .798 .996 0 k
F
.46125 .27765 m .45322 .28188 L .45952 .28966 L F
.46125 .27765 m .4534 .2679 L .45322 .28188 L F
.46125 .27765 m .45457 .39741 L .46145 .29155 L 0 .974 .996 0 k
F
.46125 .27765 m .45264 .40999 L .45457 .39741 L F
.66306 1.19176 m .60926 1.21733 L .65749 1.19642 L .526 .646 0 0 k
F
.52094 .78898 m .51614 .81536 L .51729 .79222 L 0 .996 .996 .268 k
F
.52094 .78898 m .51953 .81792 L .51614 .81536 L F
.52094 .78898 m .55279 .78107 L .52422 .79069 L 0 .996 .996 .524 k
F
.52094 .78898 m .55662 .77696 L .55279 .78107 L F
.51953 .81792 m .52094 .78898 L .52422 .79069 L F
.48218 .984 m .43805 .9783 L .44225 .9803 L .444 .636 0 0 k
F
.52709 .98036 m .5331 .99192 L .53178 .98048 L .469 .626 0 0 k
F
.24775 1.49213 m .24777 1.51608 L .25412 1.49794 L .051 .929 0 0 k
F
.24775 1.49213 m .23981 1.51485 L .24777 1.51608 L F
.82016 .32865 m .79694 .3958 L .81859 .33485 L 0 .522 .996 .083 k
F
.33743 .74482 m .33189 .73648 L .33963 .74679 L 0 .996 .996 .184 k
F
.33743 .74482 m .32776 .73194 L .33189 .73648 L F
.24928 .48144 m .23722 .42091 L .24688 .47277 L .5 .5 .5 1 k
F
.24928 .48144 m .23722 .41661 L .23722 .42091 L F
.24928 .48144 m .25881 .49583 L .24931 .4775 L F
.24928 .48144 m .26114 .50433 L .25881 .49583 L F
.23722 .41661 m .24928 .48144 L .24931 .4775 L F
.33467 1.45229 m .27753 1.42587 L .32775 1.45161 L .024 .889 0 0 k
F
.33467 1.45229 m .27187 1.42008 L .27753 1.42587 L F
.33467 1.45229 m .3338 1.42553 L .32915 1.44654 L .015 .875 0 0 k
F
.33467 1.45229 m .34049 1.42607 L .3338 1.42553 L F
.27187 1.42008 m .33467 1.45229 L .32915 1.44654 L .014 .874 0 0 k
F
.54303 1.42425 m .48238 1.42954 L .5363 1.42733 L .259 .802 0 0 k
F
.52709 .98036 m .4867 .98508 L .52261 .98217 L .455 .633 0 0 k
F
.52709 .98036 m .48218 .984 L .4867 .98508 L F
.42733 1.141 m .38207 1.12803 L .42189 1.14157 L .18 .996 0 0 k
F
.42733 1.141 m .37753 1.12407 L .38207 1.12803 L F
.42733 1.141 m .4256 1.11811 L .42284 1.137 L .165 .996 0 0 k
F
.42733 1.141 m .43079 1.1174 L .4256 1.11811 L F
.37753 1.12407 m .42733 1.141 L .42284 1.137 L F
.42733 1.141 m .4747 1.14474 L .43278 1.13931 L .247 .946 0 0 k
F
.43079 1.1174 m .42733 1.141 L .43278 1.13931 L F
.40848 .87309 m .40701 .87531 L .4117 .87457 L .996 0 .996 .312 k
F
.64643 1.00822 m .65731 1.01539 L .65211 1.00574 L .508 .591 0 0 k
F
.61159 .85655 m .57478 .87718 L .60793 .85907 L 0 .202 .996 .265 k
F
.53477 1.1675 m .52772 1.14702 L .52912 1.16554 L .342 .812 0 0 k
F
.69244 .8319 m .70436 .82931 L .69758 .82731 L .125 .597 .746 .072 k
F
.58997 1.15355 m .53477 1.1675 L .54055 1.16834 L .437 .718 0 0 k
F
.53477 1.1675 m .53304 1.14435 L .52772 1.14702 L .342 .812 0 0 k
F
.53477 1.1675 m .58411 1.15266 L .53994 1.16384 L .43 .717 0 0 k
F
.53477 1.1675 m .58997 1.15355 L .58411 1.15266 L F
.53304 1.14435 m .53477 1.1675 L .53994 1.16384 L .43 .718 0 0 k
F
.51925 .41606 m .51326 .296 L .51748 .40313 L 0 .996 .996 .287 k
F
.40943 1.41861 m .46922 1.42333 L .41626 1.41659 L .145 .932 0 0 k
F
.52411 .27363 m .53124 .24721 L .52408 .25626 L 0 .996 .996 .684 k
F
.41495 .77556 m .38661 .75442 L .4112 .77079 L 0 .996 .996 .02 k
F
.40943 1.41861 m .35223 1.40373 L .40269 1.41939 L .047 .996 0 0 k
F
.40943 1.41861 m .34635 1.39902 L .35223 1.40373 L F
.40943 1.41861 m .40636 1.39105 L .40363 1.41385 L .036 .99 0 0 k
F
.40943 1.41861 m .41286 1.39012 L .40636 1.39105 L F
.34635 1.39902 m .40943 1.41861 L .40363 1.41385 L F
.41286 1.39012 m .40943 1.41861 L .41626 1.41659 L .145 .931 0 0 k
F
.48218 .984 m .47871 .97035 L .47799 .982 L .442 .64 0 0 k
F
.48218 .984 m .4831 .96944 L .47871 .97035 L F
.43805 .9783 m .48218 .984 L .47799 .982 L .443 .639 0 0 k
F
.48218 .984 m .52255 .97928 L .48661 .9822 L .455 .635 0 0 k
F
.48218 .984 m .52709 .98036 L .52255 .97928 L F
.4831 .96944 m .48218 .984 L .48661 .9822 L .454 .634 0 0 k
F
.29464 .93785 m .33083 .97029 L .2995 .94051 L .417 .64 0 0 k
F
.54478 1.45216 m .55333 1.47512 L .55196 1.45345 L .375 .707 0 0 k
F
.29955 1.17797 m .25541 1.14221 L .2939 1.17564 L .091 .953 0 0 k
F
.29955 1.17797 m .25143 1.13613 L .25541 1.14221 L F
.29955 1.17797 m .30211 1.15652 L .2957 1.17199 L .084 .94 0 0 k
F
.29955 1.17797 m .30756 1.15866 L .30211 1.15652 L F
.25143 1.13613 m .29955 1.17797 L .2957 1.17199 L .083 .937 0 0 k
F
.64536 .65139 m .63441 .67531 L .64094 .65692 L .5 .5 .5 1 k
F
.52324 .88777 m .52864 .88837 L .52738 .88672 L 0 0 .996 .475 k
F
.43805 .9783 m .39991 .96624 L .4334 .97818 L .434 .639 0 0 k
F
.32776 .73194 m .30331 .69355 L .32414 .72659 L .5 .5 .5 1 k
F
.32776 .73194 m .30172 .69063 L .30331 .69355 L F
.32776 .73194 m .33396 .73955 L .32623 .72926 L F
.32776 .73194 m .33743 .74482 L .33396 .73955 L F
.30172 .69063 m .32776 .73194 L .32623 .72926 L F
.81587 .98734 m .76378 1.03963 L .81081 .9941 L .521 .559 0 0 k
F
.68961 1.26727 m .67669 1.25383 L .68195 1.26832 L .536 .644 0 0 k
F
.69244 .8319 m .67992 .83378 L .68674 .8355 L 0 .415 .996 .196 k
F
.43079 1.1174 m .43278 1.13931 L .43556 1.12043 L .247 .946 0 0 k
F
.77608 .57839 m .74069 .63945 L .74525 .63269 L 0 .439 .996 .118 k
F
.74069 .63945 m .73059 .64676 L .72724 .65122 L 0 .353 .996 .177 k
F
.74069 .63945 m .77137 .58546 L .74307 .63431 L 0 .44 .996 .12 k
F
.74069 .63945 m .77608 .57839 L .77137 .58546 L F
.73059 .64676 m .74069 .63945 L .74307 .63431 L 0 .441 .996 .12 k
F
.69994 .67365 m .66405 .71789 L .66851 .71263 L 0 .354 .996 .198 k
F
.66405 .71789 m .69537 .67914 L .66665 .71453 L 0 .351 .996 .211 k
F
.66405 .71789 m .69994 .67365 L .69537 .67914 L F
.43805 .9783 m .39617 .96338 L .39991 .96624 L .434 .639 0 0 k
F
.43805 .9783 m .43712 .96408 L .43435 .97545 L .433 .641 0 0 k
F
.43805 .9783 m .44153 .96411 L .43712 .96408 L F
.39617 .96338 m .43805 .9783 L .43435 .97545 L F
.43805 .9783 m .47799 .982 L .44267 .97744 L .443 .639 0 0 k
F
.44153 .96411 m .43805 .9783 L .44267 .97744 L .443 .638 0 0 k
F
.31648 .81793 m .31128 .82137 L .31911 .8215 L .938 0 .996 .415 k
F
.31648 .81793 m .30671 .81778 L .31128 .82137 L F
.41286 1.39012 m .41626 1.41659 L .41902 1.39381 L .145 .931 0 0 k
F
.59853 1.19709 m .60816 1.21331 L .60479 1.19661 L .522 .645 0 0 k
F
.6667 .82648 m .62942 .85753 L .66318 .83017 L 0 .334 .996 .191 k
F
.4806 1.12385 m .48498 1.14507 L .4857 1.1259 L .333 .816 0 0 k
F
.15999 .9611 m .12644 .8942 L .15529 .95437 L .404 .632 0 0 k
F
.15999 .9611 m .12394 .88584 L .12644 .8942 L F
.15999 .9611 m .1666 .94711 L .15765 .95312 L .407 .63 0 0 k
F
.15999 .9611 m .17116 .95362 L .1666 .94711 L F
.12394 .88584 m .15999 .9611 L .15765 .95312 L .404 .633 0 0 k
F
.41495 .77556 m .38419 .75509 L .38661 .75442 L 0 .996 .996 .02 k
F
.41495 .77556 m .41717 .80063 L .41258 .77658 L 0 .996 .996 .004 k
F
.41495 .77556 m .42072 .80563 L .41717 .80063 L F
.38419 .75509 m .41495 .77556 L .41258 .77658 L F
.42072 .80563 m .41495 .77556 L .41879 .77976 L 0 .996 .996 .021 k
F
.52411 .27363 m .51563 .29445 L .52375 .28767 L 0 .996 .996 .466 k
F
.78188 .42011 m .79458 .39904 L .78557 .41128 L 0 .525 .996 .087 k
F
.47648 1.39825 m .48228 1.42388 L .48298 1.40085 L .245 .795 0 0 k
F
.58997 1.15355 m .54055 1.16834 L .5847 1.1572 L .437 .718 0 0 k
F
.36705 .85114 m .36355 .85382 L .36995 .85355 L .996 0 .996 .35 k
F
.36705 .85114 m .35907 .85149 L .36355 .85382 L F
.11132 .89106 m .14639 .96035 L .11635 .89835 L .404 .632 0 0 k
F
.22192 .57204 m .21367 .56866 L .22329 .57742 L .5 .5 .5 1 k
F
.22192 .57204 m .20988 .56109 L .21367 .56866 L F
.69684 .5667 m .70857 .54428 L .70067 .55945 L F
.11958 .69279 m .09812 .60985 L .11614 .68359 L .695 .523 .055 .038 k
F
.11958 .69279 m .09708 .60059 L .09812 .60985 L F
.11958 .69279 m .12833 .68478 L .11863 .68405 L .713 .525 .073 .05 k
F
.11958 .69279 m .13167 .69372 L .12833 .68478 L F
.09708 .60059 m .11958 .69279 L .11863 .68405 L .708 .525 .069 .047 k
F
.34986 .95151 m .38698 .97285 L .35462 .95277 L .424 .641 0 0 k
F
.60378 .77982 m .61299 .76745 L .60799 .77568 L .5 .5 .5 1 k
F
.6313 1.541 m .61955 1.52034 L .62295 1.54001 L .402 .695 0 0 k
F
.35907 .85149 m .32876 .82201 L .35493 .84825 L .996 0 .996 .383 k
F
.35907 .85149 m .32635 .81868 L .32876 .82201 L F
.35907 .85149 m .3631 .848 L .35672 .8483 L .5 .5 .5 1 k
F
.35907 .85149 m .36705 .85114 L .3631 .848 L F
.32635 .81868 m .35907 .85149 L .35672 .8483 L F
.67692 .61011 m .64536 .65139 L .64939 .64514 L F
.64536 .65139 m .63721 .67438 L .63441 .67531 L F
.64536 .65139 m .67282 .61668 L .64757 .6497 L F
.64536 .65139 m .67692 .61011 L .67282 .61668 L F
.63721 .67438 m .64536 .65139 L .64757 .6497 L F
.76393 1.24352 m .70354 1.2826 L .75778 1.24947 L .595 .586 0 0 k
F
.64643 1.00822 m .63516 .99986 L .64041 1.00961 L .492 .609 0 0 k
F
.74856 1.03432 m .76187 1.03782 L .75504 1.02981 L .521 .559 0 0 k
F
.37753 1.12407 m .42284 1.137 L .38299 1.12344 L .165 .996 0 0 k
F
.37753 1.12407 m .37735 1.14575 L .38207 1.12803 L .18 .996 0 0 k
F
.37753 1.12407 m .37165 1.14623 L .37735 1.14575 L F
.80513 .97888 m .74856 1.03432 L .75504 1.02981 L .523 .561 0 0 k
F
.74856 1.03432 m .73997 1.02421 L .73445 1.02963 L .509 .58 0 0 k
F
.74856 1.03432 m .79838 .9836 L .75313 1.02798 L .526 .562 0 0 k
F
.74856 1.03432 m .80513 .97888 L .79838 .9836 L F
.73997 1.02421 m .74856 1.03432 L .75313 1.02798 L .523 .562 0 0 k
F
.44153 .96411 m .44267 .97744 L .44547 .96609 L .443 .638 0 0 k
F
.10573 .40814 m .0967 .40982 L .10674 .41718 L .5 .5 .5 1 k
F
.10573 .40814 m .09315 .39894 L .0967 .40982 L F
.19964 .34719 m .19002 .3366 L .19992 .35296 L F
.19964 .34719 m .18724 .32672 L .19002 .3366 L F
.80782 .79335 m .79758 .79141 L .79286 .79771 L .146 .537 .225 .077 k
F
.6313 1.541 m .64278 1.55994 L .63943 1.54073 L .506 .679 .01 .005 k
F
.14135 1.17284 m .18823 1.22721 L .1476 1.17767 L .079 .849 0 0 k
F
.37165 1.14623 m .32789 1.12328 L .36619 1.14556 L .113 .996 0 0 k
F
.37165 1.14623 m .32376 1.11835 L .32789 1.12328 L F
.37165 1.14623 m .3723 1.12357 L .3676 1.14132 L .102 .996 0 0 k
F
.37165 1.14623 m .37753 1.12407 L .3723 1.12357 L F
.32376 1.11835 m .37165 1.14623 L .3676 1.14132 L F
.23981 1.51485 m .24074 1.48976 L .23439 1.50798 L 0 .817 .001 0 k
F
.23981 1.51485 m .24775 1.49213 L .24074 1.48976 L F
.17556 1.46735 m .23981 1.51485 L .23439 1.50798 L 0 .818 .002 0 k
F
.86926 .52072 m .85775 .52641 L .8539 .53398 L 0 .435 .996 .117 k
F
.86732 .72139 m .82391 .78833 L .86338 .72912 L .132 .542 .114 .065 k
F
.4831 .96944 m .48661 .9822 L .48736 .97054 L .454 .634 0 0 k
F
.80782 .79335 m .82171 .78813 L .81354 .78644 L .13 .549 .142 .064 k
F
.85521 .7215 m .80782 .79335 L .81354 .78644 L .13 .547 .13 .064 k
F
.80782 .79335 m .84922 .72877 L .81133 .78627 L .129 .551 .149 .064 k
F
.80782 .79335 m .85521 .7215 L .84922 .72877 L F
.79758 .79141 m .80782 .79335 L .81133 .78627 L .127 .554 .161 .063 k
F
.18207 .47447 m .19759 .54464 L .18493 .48345 L .5 .5 .5 1 k
F
.44733 .25585 m .45393 .25064 L .44909 .24099 L 0 .771 .996 0 k
F
.44733 .25585 m .4534 .2679 L .45393 .25064 L F
.36705 .85114 m .3998 .87173 L .37132 .85341 L .996 0 .996 .391 k
F
.34635 1.39902 m .40363 1.41385 L .35315 1.39816 L .036 .99 0 0 k
F
.14381 .69489 m .1364 .70172 L .1461 .70267 L .672 .482 .107 .108 k
F
.14381 .69489 m .13167 .69372 L .1364 .70172 L F
.30671 .81778 m .27899 .77716 L .30272 .81325 L .613 0 .996 .549 k
F
.30671 .81778 m .27704 .77265 L .27899 .77716 L F
.30671 .81778 m .31265 .81356 L .30483 .81346 L .916 0 .996 .485 k
F
.30671 .81778 m .31648 .81793 L .31265 .81356 L F
.27704 .77265 m .30671 .81778 L .30483 .81346 L .875 0 .996 .49 k
F
.56604 .877 m .57371 .87679 L .57045 .87502 L 0 .184 .996 .281 k
F
.45264 .40999 m .45952 .28966 L .45262 .39555 L 0 .798 .996 0 k
F
.20187 1.21925 m .15687 1.16656 L .19602 1.21479 L .08 .85 0 0 k
F
.20187 1.21925 m .15295 1.15891 L .15687 1.16656 L F
.20187 1.21925 m .20598 1.19915 L .19814 1.21185 L .068 .852 0 0 k
F
.20187 1.21925 m .21166 1.20342 L .20598 1.19915 L F
.15295 1.15891 m .20187 1.21925 L .19814 1.21185 L .064 .852 0 0 k
F
.42072 .80563 m .41879 .77976 L .42343 .80382 L 0 .996 .996 .021 k
F
.08393 .59696 m .10649 .68303 L .08763 .60694 L .695 .523 .056 .038 k
F
.39617 .96338 m .43435 .97545 L .40083 .9635 L .433 .641 0 0 k
F
.68961 1.26727 m .702 1.27922 L .69679 1.26501 L .593 .585 0 0 k
F
.53304 1.14435 m .53994 1.16384 L .53857 1.14529 L .43 .718 0 0 k
F
.57972 .99482 m .57109 .98397 L .57447 .99484 L .471 .627 0 0 k
F
.29054 .67691 m .28343 .67034 L .2923 .68022 L .5 .5 .5 1 k
F
.29054 .67691 m .27945 .66457 L .28343 .67034 L F
.61807 .85836 m .62791 .85717 L .62278 .85528 L 0 .306 .996 .192 k
F
.80756 .34695 m .78188 .42011 L .78557 .41128 L 0 .525 .996 .085 k
F
.78188 .42011 m .77058 .43637 L .7681 .44131 L 0 .463 .996 .154 k
F
.78188 .42011 m .80373 .3562 L .78321 .41471 L 0 .528 .996 .089 k
F
.78188 .42011 m .80756 .34695 L .80373 .3562 L F
.77058 .43637 m .78188 .42011 L .78321 .41471 L 0 .529 .996 .09 k
F
.51953 .81792 m .52422 .79069 L .52312 .81384 L 0 .996 .996 .524 k
F
.27187 1.42008 m .32915 1.44654 L .27891 1.42075 L .014 .874 0 0 k
F
.59853 1.19709 m .58873 1.17926 L .59216 1.1964 L .444 .716 0 0 k
F
.53208 .40585 m .52411 .27363 L .52375 .28767 L 0 .996 .996 .467 k
F
.52411 .27363 m .5323 .39125 L .5259 .28546 L 0 .996 .996 .846 k
F
.52411 .27363 m .53208 .40585 L .5323 .39125 L F
.53308 .26234 m .52411 .27363 L .5259 .28546 L 0 .996 .996 .844 k
F
.52411 .27363 m .53308 .26234 L .53124 .24721 L 0 .996 .996 .684 k
F
.18239 .94608 m .17687 .95903 L .18585 .95302 L .409 .634 0 0 k
F
.18239 .94608 m .17116 .95362 L .17687 .95903 L F
.69994 .67365 m .66851 .71263 L .69723 .67725 L 0 .354 .996 .198 k
F
.67692 .61011 m .64939 .64514 L .67463 .61211 L .5 .5 .5 1 k
F
.85775 .52641 m .84255 .53975 L .85177 .53489 L 0 .432 .996 .116 k
F
.79758 .79141 m .7828 .79573 L .79102 .79714 L .144 .543 .258 .077 k
F
.62663 .97108 m .57972 .99482 L .58491 .99377 L .488 .615 0 0 k
F
.57972 .99482 m .57551 .98122 L .57109 .98397 L .471 .627 0 0 k
F
.57972 .99482 m .62135 .97215 L .58382 .99117 L .489 .617 0 0 k
F
.57972 .99482 m .62663 .97108 L .62135 .97215 L F
.57551 .98122 m .57972 .99482 L .58382 .99117 L .486 .616 0 0 k
F
.73508 .78367 m .69244 .8319 L .69758 .82731 L .126 .592 .65 .072 k
F
.69244 .8319 m .68392 .82973 L .67992 .83378 L 0 .415 .996 .196 k
F
.69244 .8319 m .72979 .78844 L .69568 .82704 L .11 .594 .819 .082 k
F
.69244 .8319 m .73508 .78367 L .72979 .78844 L F
.68392 .82973 m .69244 .8319 L .69568 .82704 L .054 .565 .891 .118 k
F
.54478 1.45216 m .5363 1.42733 L .53771 1.44964 L .259 .802 0 0 k
F
.70837 1.51424 m .6313 1.541 L .63943 1.54073 L .505 .68 .01 .005 k
F
.6313 1.541 m .62706 1.51637 L .61955 1.52034 L .402 .695 0 0 k
F
.6313 1.541 m .69999 1.5145 L .63833 1.53595 L .5 .691 .015 .009 k
F
.6313 1.541 m .70837 1.51424 L .69999 1.5145 L F
.62706 1.51637 m .6313 1.541 L .63833 1.53595 L .5 .69 .015 .009 k
F
.69628 .97151 m .64643 1.00822 L .65211 1.00574 L .51 .594 0 0 k
F
.64643 1.00822 m .63988 .99602 L .63516 .99986 L .492 .609 0 0 k
F
.64643 1.00822 m .69046 .97407 L .65057 1.00346 L .512 .595 0 0 k
F
.64643 1.00822 m .69628 .97151 L .69046 .97407 L F
.63988 .99602 m .64643 1.00822 L .65057 1.00346 L .507 .595 0 0 k
F
.75498 1.2267 m .68961 1.26727 L .69679 1.26501 L .593 .586 0 0 k
F
.68961 1.26727 m .68304 1.24911 L .67669 1.25383 L .536 .644 0 0 k
F
.68961 1.26727 m .74754 1.22905 L .69524 1.26154 L .593 .592 0 0 k
F
.68961 1.26727 m .75498 1.2267 L .74754 1.22905 L F
.68304 1.24911 m .68961 1.26727 L .69524 1.26154 L .593 .591 0 0 k
F
.86926 .52072 m .901 .43999 L .87162 .51261 L 0 .545 .996 .081 k
F
.86926 .52072 m .90603 .42993 L .901 .43999 L F
.85775 .52641 m .86926 .52072 L .87162 .51261 L 0 .54 .996 .08 k
F
.48387 .89142 m .44883 .88718 L .47977 .89113 L .887 0 .996 .292 k
F
.61416 1.43809 m .54478 1.45216 L .55196 1.45345 L .374 .708 0 0 k
F
.54478 1.45216 m .54303 1.42425 L .5363 1.42733 L .259 .802 0 0 k
F
.54478 1.45216 m .60686 1.43672 L .55134 1.448 L .366 .72 0 0 k
F
.54478 1.45216 m .61416 1.43809 L .60686 1.43672 L F
.54303 1.42425 m .54478 1.45216 L .55134 1.448 L F
.22796 .91535 m .26244 .96151 L .23279 .91975 L .41 .638 0 0 k
F
.17185 .21865 m .17584 .30081 L .17343 .22985 L .5 .5 .5 1 k
F
.31435 .63143 m .307 .61177 L .31577 .63288 L 0 .996 .996 .11 k
F
.31435 .63143 m .30339 .60504 L .307 .61177 L F
.25143 1.13613 m .2957 1.17199 L .25721 1.1385 L .083 .937 0 0 k
F
.48387 .89142 m .44517 .88649 L .44883 .88718 L .887 0 .996 .292 k
F
.20539 .7049 m .23059 .7622 L .20929 .71151 L .562 .316 .174 .309 k
F
.6563 1.17157 m .59853 1.19709 L .60479 1.19661 L .521 .645 0 0 k
F
.59853 1.19709 m .59427 1.17564 L .58873 1.17926 L .444 .716 0 0 k
F
.59853 1.19709 m .64991 1.17203 L .60368 1.19247 L .516 .644 0 0 k
F
.59853 1.19709 m .6563 1.17157 L .64991 1.17203 L F
.59427 1.17564 m .59853 1.19709 L .60368 1.19247 L .517 .645 0 0 k
F
.73997 1.02421 m .72606 1.01928 L .73297 1.02745 L .51 .583 0 0 k
F
.38419 .75509 m .41258 .77658 L .38795 .7602 L 0 .996 .996 .004 k
F
.52324 .88777 m .48783 .89127 L .51931 .88834 L .18 0 .996 .412 k
F
.52324 .88777 m .48387 .89142 L .48783 .89127 L F
.27945 .66457 m .25943 .61487 L .27622 .658 L .5 .5 .5 1 k
F
.27945 .66457 m .25848 .61065 L .25943 .61487 L F
.27945 .66457 m .28742 .67049 L .27855 .66063 L F
.27945 .66457 m .29054 .67691 L .28742 .67049 L F
.25848 .61065 m .27945 .66457 L .27855 .66063 L F
.32376 1.11835 m .3676 1.14132 L .32929 1.11899 L .102 .996 0 0 k
F
.30172 .69063 m .32623 .72926 L .30539 .69621 L .5 .5 .5 1 k
F
.20988 .56109 m .19522 .49412 L .20718 .55274 L F
.20988 .56109 m .19495 .48782 L .19522 .49412 L F
.20988 .56109 m .2193 .56391 L .20965 .55516 L F
.20988 .56109 m .22192 .57204 L .2193 .56391 L F
.19495 .48782 m .20988 .56109 L .20965 .55516 L F
.25439 .76954 m .24773 .7739 L .25669 .77459 L .561 .18 .468 .408 k
F
.25439 .76954 m .24317 .76869 L .24773 .7739 L F
.32635 .81868 m .35672 .8483 L .33054 .82204 L .5 .5 .5 1 k
F
.77608 .57839 m .74525 .63269 L .77357 .58384 L 0 .439 .996 .118 k
F
.62663 .97108 m .58491 .99377 L .62243 .97479 L .488 .615 0 0 k
F
.44268 .39807 m .4534 .2679 L .45165 .27944 L 0 .762 .996 0 k
F
.4534 .2679 m .44679 .26982 L .45165 .27944 L F
.4534 .2679 m .44733 .25585 L .44679 .26982 L F
.4534 .2679 m .44466 .386 L .45322 .28188 L 0 .798 .996 0 k
F
.4534 .2679 m .44268 .39807 L .44466 .386 L F
.4847 .84115 m .45213 .83583 L .48087 .83946 L 0 .996 .996 .233 k
F
.53208 .40585 m .52375 .28767 L .53012 .39342 L 0 .996 .996 .467 k
F
.44517 .88649 m .4117 .87457 L .44103 .88528 L .996 0 .996 .312 k
F
.23722 .41661 m .24931 .4775 L .23968 .42566 L .5 .5 .5 1 k
F
.30339 .60504 m .28583 .55849 L .30044 .59765 L F
.30339 .60504 m .28513 .55609 L .28583 .55849 L F
.30339 .60504 m .3115 .62409 L .30274 .60298 L F
.30339 .60504 m .31435 .63143 L .3115 .62409 L F
.28513 .55609 m .30339 .60504 L .30274 .60298 L F
.48387 .89142 m .48098 .88978 L .48023 .89082 L .996 0 .996 .271 k
F
.48387 .89142 m .48483 .89012 L .48098 .88978 L F
.44517 .88649 m .48387 .89142 L .48023 .89082 L F
.48387 .89142 m .51927 .88801 L .48775 .89094 L .386 0 .996 .353 k
F
.48387 .89142 m .52324 .88777 L .51927 .88801 L F
.48483 .89012 m .48387 .89142 L .48775 .89094 L .398 0 .996 .35 k
F
.34986 .95151 m .34678 .96475 L .35324 .95529 L .425 .641 0 0 k
F
.34986 .95151 m .3418 .96335 L .34678 .96475 L F
.2847 .94784 m .28008 .96073 L .28798 .95284 L .417 .639 0 0 k
F
.2847 .94784 m .27483 .95772 L .28008 .96073 L F
.4847 .84115 m .44874 .83661 L .45213 .83583 L 0 .996 .996 .233 k
F
.6557 .72697 m .66665 .71453 L .65998 .72179 L 0 .352 .996 .213 k
F
.52128 .8375 m .48839 .83956 L .51763 .83664 L 0 .996 .996 .438 k
F
.52128 .8375 m .4847 .84115 L .48839 .83956 L F
.47648 1.39825 m .41902 1.39381 L .4699 1.40031 L .145 .931 0 0 k
F
.22151 1.18722 m .21827 1.20649 L .22614 1.19356 L .122 .956 0 0 k
F
.22151 1.18722 m .21166 1.20342 L .21827 1.20649 L F
.61416 1.43809 m .55196 1.45345 L .60745 1.44222 L .374 .708 0 0 k
F
.34635 1.39902 m .34753 1.42536 L .35223 1.40373 L .046 .996 0 0 k
F
.34635 1.39902 m .34049 1.42607 L .34753 1.42536 L F
.44517 .88649 m .40848 .87309 L .4117 .87457 L .996 0 .996 .312 k
F
.44517 .88649 m .44477 .88436 L .44198 .88511 L .996 0 .996 .349 k
F
.44517 .88649 m .44866 .88556 L .44477 .88436 L F
.40848 .87309 m .44517 .88649 L .44198 .88511 L F
.44517 .88649 m .48023 .89082 L .44925 .88687 L .996 0 .996 .271 k
F
.44866 .88556 m .44517 .88649 L .44925 .88687 L .996 0 .996 .272 k
F
.69684 .5667 m .68442 .58982 L .69237 .57326 L .5 .5 .5 1 k
F
.25573 1.46879 m .25547 1.49323 L .26187 1.47459 L .042 .916 0 0 k
F
.25573 1.46879 m .24775 1.49213 L .25547 1.49323 L F
.18724 .32672 m .18362 .24834 L .18574 .3163 L .5 .5 .5 1 k
F
.18724 .32672 m .18462 .2418 L .18362 .24834 L F
.18724 .32672 m .19817 .33702 L .18823 .32063 L F
.18724 .32672 m .19964 .34719 L .19817 .33702 L F
.18462 .2418 m .18724 .32672 L .18823 .32063 L F
.3418 .96335 m .30751 .93246 L .33722 .96091 L .418 .64 0 0 k
F
.3418 .96335 m .30466 .92776 L .30751 .93246 L F
.3418 .96335 m .34547 .94924 L .33902 .95874 L .419 .64 0 0 k
F
.3418 .96335 m .34986 .95151 L .34547 .94924 L F
.30466 .92776 m .3418 .96335 L .33902 .95874 L .416 .642 0 0 k
F
.44874 .83661 m .41764 .82399 L .44487 .83405 L 0 .996 .996 .154 k
F
.47648 1.39825 m .41286 1.39012 L .41902 1.39381 L .145 .931 0 0 k
F
.54128 1.39543 m .47648 1.39825 L .48298 1.40085 L .245 .795 0 0 k
F
.47648 1.39825 m .47102 1.37068 L .47034 1.39449 L .132 .923 0 0 k
F
.47648 1.39825 m .47734 1.3685 L .47102 1.37068 L F
.41286 1.39012 m .47648 1.39825 L .47034 1.39449 L F
.47648 1.39825 m .53473 1.39274 L .48288 1.39501 L .231 .786 0 0 k
F
.47648 1.39825 m .54128 1.39543 L .53473 1.39274 L F
.47734 1.3685 m .47648 1.39825 L .48288 1.39501 L .231 .787 0 0 k
F
.31563 1.13881 m .31354 1.15964 L .32 1.14378 L .128 .996 0 0 k
F
.31563 1.13881 m .30756 1.15866 L .31354 1.15964 L F
.63721 .67438 m .64757 .6497 L .64106 .66809 L .5 .5 .5 1 k
F
.73059 .64676 m .7173 .65902 L .72542 .65255 L 0 .353 .996 .183 k
F
.27704 .77265 m .30483 .81346 L .2811 .77734 L .875 0 .996 .49 k
F
.53308 .26234 m .5259 .28546 L .53309 .27645 L 0 .996 .996 .844 k
F
.34049 1.42607 m .28544 1.40042 L .3338 1.42553 L .014 .875 0 0 k
F
.34049 1.42607 m .28003 1.39464 L .28544 1.40042 L F
.34049 1.42607 m .33989 1.39864 L .33521 1.42031 L .006 .862 0 0 k
F
.34049 1.42607 m .34635 1.39902 L .33989 1.39864 L F
.28003 1.39464 m .34049 1.42607 L .33521 1.42031 L F
.73059 .64676 m .74307 .63431 L .73499 .64015 L 0 .441 .996 .12 k
F
.53308 .26234 m .53858 .23406 L .53267 .24502 L .5 .5 .5 1 k
F
.69628 .97151 m .65211 1.00574 L .69199 .9764 L .51 .594 0 0 k
F
.54128 1.39543 m .48298 1.40085 L .5348 1.3986 L .245 .795 0 0 k
F
.57551 .98122 m .58382 .99117 L .58046 .98027 L .486 .616 0 0 k
F
.6563 1.17157 m .60479 1.19661 L .651 1.17622 L .521 .645 0 0 k
F
.17556 1.46735 m .23439 1.50798 L .18299 1.46994 L 0 .818 .002 0 k
F
.4847 .84115 m .48214 .85364 L .48134 .84214 L 0 .996 .996 .211 k
F
.4847 .84115 m .48572 .85552 L .48214 .85364 L F
.44874 .83661 m .4847 .84115 L .48134 .84214 L 0 .996 .996 .21 k
F
.4847 .84115 m .5176 .8393 L .48832 .84222 L 0 .996 .996 .39 k
F
.4847 .84115 m .52128 .8375 L .5176 .8393 L F
.48572 .85552 m .4847 .84115 L .48832 .84222 L F
.4806 1.12385 m .43556 1.12043 L .47539 1.12559 L .247 .946 0 0 k
F
.80513 .97888 m .75504 1.02981 L .80031 .98549 L .523 .561 0 0 k
F
.54303 1.42425 m .55134 1.448 L .54996 1.42565 L .366 .72 0 0 k
F
.73508 .78367 m .69758 .82731 L .7317 .78874 L .126 .592 .65 .072 k
F
.41286 1.39012 m .47034 1.39449 L .41943 1.38798 L .132 .923 0 0 k
F
.41286 1.39012 m .35789 1.37583 L .40636 1.39105 L .036 .99 0 0 k
F
.41286 1.39012 m .35226 1.37108 L .35789 1.37583 L F
.41286 1.39012 m .41006 1.36175 L .40731 1.38533 L .025 .971 0 0 k
F
.41286 1.39012 m .41632 1.36068 L .41006 1.36175 L F
.35226 1.37108 m .41286 1.39012 L .40731 1.38533 L .024 .971 0 0 k
F
.41632 1.36068 m .41286 1.39012 L .41943 1.38798 L .132 .923 0 0 k
F
.70837 1.51424 m .63943 1.54073 L .70108 1.51937 L .505 .68 .01 .005 k
F
.68304 1.24911 m .67033 1.23519 L .67563 1.25005 L .533 .645 0 0 k
F
.13167 .69372 m .11118 .61338 L .12833 .68478 L .708 .525 .068 .047 k
F
.13167 .69372 m .11026 .60445 L .11118 .61338 L F
.13167 .69372 m .14057 .6862 L .13083 .68528 L .717 .524 .082 .065 k
F
.13167 .69372 m .14381 .69489 L .14057 .6862 L F
.11026 .60445 m .13167 .69372 L .13083 .68528 L .719 .525 .081 .06 k
F
.44866 .88556 m .44925 .88687 L .45207 .88613 L .996 0 .996 .272 k
F
.17116 .95362 m .13895 .88872 L .1666 .94711 L .404 .633 0 0 k
F
.17116 .95362 m .13662 .8806 L .13895 .88872 L F
.17116 .95362 m .17797 .93979 L .16897 .94585 L .407 .632 0 0 k
F
.17116 .95362 m .18239 .94608 L .17797 .93979 L F
.13662 .8806 m .17116 .95362 L .16897 .94585 L .403 .634 0 0 k
F
.12394 .88584 m .15765 .95312 L .12883 .89289 L .404 .633 0 0 k
F
.44874 .83661 m .41468 .82402 L .41764 .82399 L 0 .996 .996 .154 k
F
.44874 .83661 m .4486 .84867 L .44582 .83686 L 0 .996 .996 .135 k
F
.44874 .83661 m .45225 .85137 L .4486 .84867 L F
.41468 .82402 m .44874 .83661 L .44582 .83686 L F
.44874 .83661 m .48134 .84214 L .45255 .8385 L 0 .996 .996 .21 k
F
.45225 .85137 m .44874 .83661 L .45255 .8385 L F
.4806 1.12385 m .43079 1.1174 L .43556 1.12043 L .247 .946 0 0 k
F
.11834 .41781 m .10917 .41874 L .11924 .42647 L .5 .5 .5 1 k
F
.11834 .41781 m .10573 .40814 L .10917 .41874 L F
.48483 .89012 m .48775 .89094 L .48855 .88989 L .398 0 .996 .35 k
F
.77058 .43637 m .75694 .45829 L .766 .44441 L 0 .466 .996 .16 k
F
.27483 .95772 m .24202 .91351 L .27028 .95365 L .411 .638 0 0 k
F
.27483 .95772 m .23951 .90751 L .24202 .91351 L F
.27483 .95772 m .28032 .94396 L .27242 .9519 L .413 .637 0 0 k
F
.27483 .95772 m .2847 .94784 L .28032 .94396 L F
.23951 .90751 m .27483 .95772 L .27242 .9519 L .41 .639 0 0 k
F
.57126 .96742 m .52709 .98036 L .53178 .98048 L .468 .629 0 0 k
F
.52709 .98036 m .52119 .96769 L .52255 .97928 L .454 .638 0 0 k
F
.52709 .98036 m .5254 .96587 L .52119 .96769 L F
.52709 .98036 m .56653 .9673 L .53117 .97766 L .468 .631 0 0 k
F
.52709 .98036 m .57126 .96742 L .56653 .9673 L F
.5254 .96587 m .52709 .98036 L .53117 .97766 L .467 .63 0 0 k
F
.41632 1.36068 m .41943 1.38798 L .42221 1.36443 L .132 .923 0 0 k
F
.5313 1.12043 m .4806 1.12385 L .4857 1.1259 L .332 .817 0 0 k
F
.4806 1.12385 m .47654 1.10093 L .47584 1.12075 L .234 .957 0 0 k
F
.4806 1.12385 m .48149 1.09907 L .47654 1.10093 L F
.43079 1.1174 m .4806 1.12385 L .47584 1.12075 L F
.4806 1.12385 m .52618 1.1183 L .4856 1.12104 L .321 .82 0 0 k
F
.4806 1.12385 m .5313 1.12043 L .52618 1.1183 L F
.48149 1.09907 m .4806 1.12385 L .4856 1.12104 L F
.24317 .76869 m .21927 .71395 L .23951 .76254 L .564 .318 .173 .307 k
F
.24317 .76869 m .21789 .70794 L .21927 .71395 L F
.24317 .76869 m .25085 .7636 L .24187 .76294 L .527 .246 .201 .393 k
F
.24317 .76869 m .25439 .76954 L .25085 .7636 L F
.21789 .70794 m .24317 .76869 L .24187 .76294 L .531 .255 .198 .382 k
F
.5313 1.12043 m .4857 1.1259 L .52625 1.12317 L .332 .817 0 0 k
F
.30756 1.15866 m .26529 1.12416 L .30211 1.15652 L .084 .939 0 0 k
F
.30756 1.15866 m .26153 1.11818 L .26529 1.12416 L F
.30756 1.15866 m .31038 1.13685 L .30392 1.15277 L .076 .925 0 0 k
F
.30756 1.15866 m .31563 1.13881 L .31038 1.13685 L F
.26153 1.11818 m .30756 1.15866 L .30392 1.15277 L .075 .922 0 0 k
F
.80756 .34695 m .78557 .41128 L .80613 .35274 L 0 .525 .996 .085 k
F
.62706 1.51637 m .61555 1.49506 L .61898 1.5153 L .392 .692 0 0 k
F
.59745 .79181 m .56116 .81281 L .56529 .80958 L .5 .5 .5 1 k
F
.56116 .81281 m .55383 .82559 L .55704 .81531 L .175 .996 .617 .507 k
F
.56116 .81281 m .55717 .82566 L .55383 .82559 L F
.56116 .81281 m .59329 .79526 L .56424 .81206 L .5 .5 .5 1 k
F
.56116 .81281 m .59745 .79181 L .59329 .79526 L F
.55717 .82566 m .56116 .81281 L .56424 .81206 L F
.85775 .52641 m .84621 .53248 L .84255 .53975 L 0 .432 .996 .116 k
F
.75498 1.2267 m .69679 1.26501 L .74909 1.23259 L .593 .586 0 0 k
F
.09315 .39894 m .10388 .39686 L .09379 .38949 L .56 .388 .183 .446 k
F
.09315 .39894 m .10573 .40814 L .10388 .39686 L F
.08666 .29056 m .09315 .39894 L .09379 .38949 L .564 .394 .181 .437 k
F
.47734 1.3685 m .48288 1.39501 L .48359 1.37119 L .231 .787 0 0 k
F
.73997 1.02421 m .75313 1.02798 L .74626 1.01986 L .523 .562 0 0 k
F
.85521 .7215 m .81354 .78644 L .85147 .72898 L .13 .547 .13 .064 k
F
.40848 .87309 m .44198 .88511 L .41262 .87438 L .996 0 .996 .349 k
F
.63988 .99602 m .65057 1.00346 L .64534 .99367 L .507 .595 0 0 k
F
.53304 1.14435 m .52625 1.12317 L .52766 1.1423 L .332 .817 0 0 k
F
.57126 .96742 m .53178 .98048 L .56711 .97014 L .468 .629 0 0 k
F
.58564 1.13075 m .53304 1.14435 L .53857 1.14529 L .429 .718 0 0 k
F
.53304 1.14435 m .5313 1.12043 L .52625 1.12317 L .332 .817 0 0 k
F
.53304 1.14435 m .58004 1.12975 L .53795 1.14064 L .42 .718 0 0 k
F
.53304 1.14435 m .58564 1.13075 L .58004 1.12975 L F
.5313 1.12043 m .53304 1.14435 L .53795 1.14064 L .421 .718 0 0 k
F
.15295 1.15891 m .19814 1.21185 L .15901 1.16354 L .064 .852 0 0 k
F
.59427 1.17564 m .60368 1.19247 L .60028 1.17529 L .517 .645 0 0 k
F
.69684 .5667 m .68692 .58741 L .68442 .58982 L .5 .5 .5 1 k
F
.69684 .5667 m .72098 .52115 L .69854 .56364 L F
.69684 .5667 m .7249 .51357 L .72098 .52115 L F
.68692 .58741 m .69684 .5667 L .69854 .56364 L F
.62706 1.51637 m .63833 1.53595 L .63495 1.5162 L .5 .69 .015 .009 k
F
.59745 .79181 m .56529 .80958 L .5943 .79278 L .5 .5 .5 1 k
F
.24775 1.49213 m .19106 1.45256 L .24074 1.48976 L 0 .818 .001 0 k
F
.24775 1.49213 m .18565 1.44558 L .19106 1.45256 L F
.24775 1.49213 m .24893 1.46657 L .24254 1.48529 L 0 .823 .008 0 k
F
.24775 1.49213 m .25573 1.46879 L .24893 1.46657 L F
.18565 1.44558 m .24775 1.49213 L .24254 1.48529 L 0 .824 .01 0 k
F
.43079 1.1174 m .38775 1.10514 L .4256 1.11811 L .165 .996 0 0 k
F
.43079 1.1174 m .38347 1.10117 L .38775 1.10514 L F
.43079 1.1174 m .42933 1.09383 L .42655 1.11339 L .149 .996 0 0 k
F
.43079 1.1174 m .43428 1.09297 L .42933 1.09383 L F
.38347 1.10117 m .43079 1.1174 L .42655 1.11339 L .148 .996 0 0 k
F
.43079 1.1174 m .47584 1.12075 L .43598 1.11559 L .234 .957 0 0 k
F
.43428 1.09297 m .43079 1.1174 L .43598 1.11559 L .235 .957 0 0 k
F
.79758 .79141 m .81133 .78627 L .80313 .78469 L .127 .554 .161 .063 k
F
.84306 .72174 m .79758 .79141 L .80313 .78469 L .128 .552 .147 .063 k
F
.79758 .79141 m .78729 .78962 L .7828 .79573 L .144 .543 .258 .077 k
F
.79758 .79141 m .83727 .72881 L .80091 .78455 L .127 .557 .167 .063 k
F
.79758 .79141 m .84306 .72174 L .83727 .72881 L F
.78729 .78962 m .79758 .79141 L .80091 .78455 L .125 .561 .181 .063 k
F
.09708 .60059 m .11863 .68405 L .10066 .61029 L .708 .525 .069 .047 k
F
.79435 .97029 m .73997 1.02421 L .74626 1.01986 L .525 .563 0 0 k
F
.73997 1.02421 m .73134 1.01397 L .72606 1.01928 L .51 .583 0 0 k
F
.73997 1.02421 m .78782 .97483 L .74433 1.018 L .528 .564 0 0 k
F
.73997 1.02421 m .79435 .97029 L .78782 .97483 L F
.73134 1.01397 m .73997 1.02421 L .74433 1.018 L .524 .564 0 0 k
F
.15601 .6963 m .1484 .70265 L .15815 .70379 L .661 .469 .114 .13 k
F
.15601 .6963 m .14381 .69489 L .1484 .70265 L F
.44268 .39807 m .45165 .27944 L .44307 .3836 L 0 .762 .996 0 k
F
.68392 .82973 m .69568 .82704 L .68887 .82528 L .054 .565 .891 .118 k
F
.61807 .85836 m .60793 .85907 L .61313 .86051 L 0 .204 .996 .264 k
F
.21166 1.20342 m .16832 1.15218 L .20598 1.19915 L .064 .853 0 0 k
F
.21166 1.20342 m .1646 1.14466 L .16832 1.15218 L F
.21166 1.20342 m .216 1.18314 L .20811 1.19614 L .054 .851 0 0 k
F
.21166 1.20342 m .22151 1.18722 L .216 1.18314 L F
.1646 1.14466 m .21166 1.20342 L .20811 1.19614 L .052 .848 0 0 k
F
.35226 1.37108 m .40731 1.38533 L .35881 1.37008 L .024 .971 0 0 k
F
.43428 1.09297 m .43598 1.11559 L .43879 1.09605 L .235 .957 0 0 k
F
.44333 .242 m .44821 .23871 L .44501 .2276 L 0 .765 .996 0 k
F
.44333 .242 m .44733 .25585 L .44821 .23871 L F
.68304 1.24911 m .69524 1.26154 L .68999 1.24698 L .593 .591 0 0 k
F
.58564 1.13075 m .53857 1.14529 L .58064 1.13444 L .429 .718 0 0 k
F
.39617 .96338 m .36113 .9432 L .39167 .96226 L .425 .641 0 0 k
F
.39617 .96338 m .35799 .93953 L .36113 .9432 L F
.39617 .96338 m .39781 .94902 L .39308 .95974 L .424 .643 0 0 k
F
.39617 .96338 m .4021 .94999 L .39781 .94902 L F
.35799 .93953 m .39617 .96338 L .39308 .95974 L .423 .644 0 0 k
F
.4021 .94999 m .39617 .96338 L .40083 .9635 L .433 .642 0 0 k
F
.45225 .85137 m .45255 .8385 L .45538 .85032 L 0 .996 .996 .21 k
F
.77058 .43637 m .78321 .41471 L .77416 .42774 L 0 .529 .996 .09 k
F
.84621 .53248 m .83117 .54591 L .84042 .54074 L 0 .431 .996 .116 k
F
.48149 1.09907 m .4856 1.12104 L .48633 1.10121 L .321 .82 0 0 k
F
.48572 .85552 m .48832 .84222 L .48915 .85372 L 0 .996 .996 .39 k
F
.85775 .52641 m .87162 .51261 L .86239 .51717 L 0 .54 .996 .08 k
F
.89297 .43854 m .85775 .52641 L .86239 .51717 L 0 .547 .996 .08 k
F
.85775 .52641 m .88811 .44833 L .85996 .51862 L 0 .528 .996 .08 k
F
.85775 .52641 m .89297 .43854 L .88811 .44833 L F
.84621 .53248 m .85775 .52641 L .85996 .51862 L 0 .524 .996 .079 k
F
.4021 .94999 m .40083 .9635 L .40559 .95279 L .433 .642 0 0 k
F
.25848 .61065 m .27855 .66063 L .26177 .61749 L .5 .5 .5 1 k
F
.28003 1.39464 m .33521 1.42031 L .28683 1.39514 L .006 .862 0 0 k
F
.30466 .92776 m .33902 .95874 L .30931 .93025 L .416 .642 0 0 k
F
.54346 .39214 m .53308 .26234 L .53309 .27645 L 0 .996 .996 .846 k
F
.53308 .26234 m .54325 .37751 L .53493 .27365 L .5 .5 .5 1 k
F
.53308 .26234 m .54346 .39214 L .54325 .37751 L F
.54048 .24867 m .53308 .26234 L .53493 .27365 L F
.53308 .26234 m .54048 .24867 L .53858 .23406 L F
.76424 .58805 m .73059 .64676 L .73499 .64015 L 0 .442 .996 .119 k
F
.73059 .64676 m .72043 .65483 L .7173 .65902 L 0 .353 .996 .183 k
F
.73059 .64676 m .75971 .59495 L .7328 .64192 L 0 .443 .996 .122 k
F
.73059 .64676 m .76424 .58805 L .75971 .59495 L F
.72043 .65483 m .73059 .64676 L .7328 .64192 L 0 .444 .996 .122 k
F
.19369 .93849 m .18792 .95129 L .19695 .94524 L .409 .635 0 0 k
F
.19369 .93849 m .18239 .94608 L .18792 .95129 L F
.658 .82551 m .61807 .85836 L .62278 .85528 L 0 .315 .996 .19 k
F
.61807 .85836 m .61159 .85655 L .60793 .85907 L 0 .204 .996 .264 k
F
.61807 .85836 m .65321 .82872 L .62126 .85501 L 0 .3 .996 .192 k
F
.61807 .85836 m .658 .82551 L .65321 .82872 L F
.61159 .85655 m .61807 .85836 L .62126 .85501 L 0 .299 .996 .192 k
F
.68392 .82973 m .67158 .83177 L .67844 .83322 L 0 .376 .996 .194 k
F
.38347 1.10117 m .38299 1.12344 L .38775 1.10514 L .164 .996 0 0 k
F
.38347 1.10117 m .37753 1.12407 L .38299 1.12344 L F
.27309 .52913 m .26436 .51222 L .27392 .53206 L .5 .5 .5 1 k
F
.27309 .52913 m .26114 .50433 L .26436 .51222 L F
.70156 1.48999 m .62706 1.51637 L .63495 1.5162 L .5 .69 .015 .009 k
F
.62706 1.51637 m .6228 1.49104 L .61555 1.49506 L .392 .692 0 0 k
F
.62706 1.51637 m .69345 1.49014 L .63384 1.51128 L .494 .702 .022 .013 k
F
.62706 1.51637 m .70156 1.48999 L .69345 1.49014 L F
.6228 1.49104 m .62706 1.51637 L .63384 1.51128 L .494 .702 .021 .013 k
F
.47074 1.80463 m .46331 1.77581 L .46265 1.80055 L .101 .906 0 0 k
F
.47074 1.80463 m .47159 1.77371 L .46331 1.77581 L F
.38762 1.79453 m .47074 1.80463 L .46265 1.80055 L .1 .906 0 0 k
F
.47074 1.80463 m .54692 1.80045 L .47911 1.80143 L .214 .801 0 0 k
F
.47074 1.80463 m .55548 1.80342 L .54692 1.80045 L F
.47159 1.77371 m .47074 1.80463 L .47911 1.80143 L F
.78729 .78962 m .77268 .79391 L .78094 .79519 L .141 .55 .299 .076 k
F
.41468 .82402 m .44582 .83686 L .41855 .82679 L 0 .996 .996 .135 k
F
.37753 1.12407 m .33585 1.10213 L .3723 1.12357 L .102 .996 0 0 k
F
.37753 1.12407 m .33196 1.09725 L .33585 1.10213 L F
.37753 1.12407 m .37846 1.10085 L .37372 1.11919 L .094 .996 0 0 k
F
.37753 1.12407 m .38347 1.10117 L .37846 1.10085 L F
.33196 1.09725 m .37753 1.12407 L .37372 1.11919 L .093 .996 0 0 k
F
.63988 .99602 m .62882 .98742 L .63411 .9973 L .491 .613 0 0 k
F
.629 .70007 m .59644 .72966 L .60039 .72423 L .5 .5 .5 1 k
F
.59644 .72966 m .58741 .75618 L .59233 .73444 L F
.59644 .72966 m .59032 .75684 L .58741 .75618 L F
.59644 .72966 m .625 .70584 L .59895 .7295 L F
.59644 .72966 m .629 .70007 L .625 .70584 L F
.59032 .75684 m .59644 .72966 L .59895 .7295 L F
.38347 1.10117 m .42655 1.11339 L .38868 1.10039 L .148 .996 0 0 k
F
.5254 .96587 m .53117 .97766 L .52984 .96606 L .467 .63 0 0 k
F
.28513 .55609 m .30274 .60298 L .28813 .56382 L .5 .5 .5 1 k
F
.74599 1.20945 m .68304 1.24911 L .68999 1.24698 L .593 .592 0 0 k
F
.68304 1.24911 m .67642 1.23049 L .67033 1.23519 L .533 .645 0 0 k
F
.68304 1.24911 m .73879 1.21166 L .68844 1.24343 L .593 .599 0 0 k
F
.68304 1.24911 m .74599 1.20945 L .73879 1.21166 L F
.67642 1.23049 m .68304 1.24911 L .68844 1.24343 L .592 .598 0 0 k
F
.54303 1.42425 m .5348 1.3986 L .53623 1.42165 L .245 .795 0 0 k
F
.4831 .96944 m .44547 .96609 L .47871 .97035 L .442 .639 0 0 k
F
.37577 .78895 m .34921 .76107 L .37204 .78465 L 0 .996 .996 .158 k
F
.37577 .78895 m .34721 .75948 L .34921 .76107 L F
.37577 .78895 m .38019 .79939 L .37383 .78759 L 0 .996 .996 .135 k
F
.37577 .78895 m .38373 .80371 L .38019 .79939 L F
.34721 .75948 m .37577 .78895 L .37383 .78759 L F
.38373 .80371 m .37577 .78895 L .37977 .79253 L 0 .996 .996 .125 k
F
.23403 .58388 m .22559 .57941 L .23527 .58889 L .5 .5 .5 1 k
F
.23403 .58388 m .22192 .57204 L .22559 .57941 L F
.19495 .48782 m .20965 .55516 L .19773 .49654 L F
.59427 1.17564 m .5847 1.1572 L .58815 1.17486 L .437 .717 0 0 k
F
.38373 .80371 m .37977 .79253 L .38616 .80434 L 0 .996 .996 .125 k
F
.38762 1.79453 m .46265 1.80055 L .39614 1.79246 L .1 .906 0 0 k
F
.60979 1.41037 m .54303 1.42425 L .54996 1.42565 L .366 .72 0 0 k
F
.54303 1.42425 m .54128 1.39543 L .5348 1.3986 L .245 .795 0 0 k
F
.54303 1.42425 m .60275 1.40889 L .54934 1.42002 L .356 .734 .002 .001 k
F
.54303 1.42425 m .60979 1.41037 L .60275 1.40889 L F
.54128 1.39543 m .54303 1.42425 L .54934 1.42002 L .357 .733 .002 0 k
F
.4831 .96944 m .44153 .96411 L .44547 .96609 L .442 .639 0 0 k
F
.629 .70007 m .60039 .72423 L .62642 .70055 L .5 .5 .5 1 k
F
.5313 1.12043 m .53795 1.14064 L .53658 1.12148 L .421 .718 0 0 k
F
.21211 .36891 m .20233 .35684 L .21229 .3742 L .5 .5 .5 1 k
F
.21211 .36891 m .19964 .34719 L .20233 .35684 L F
.5254 .96587 m .48736 .97054 L .52119 .96769 L .453 .636 0 0 k
F
.5254 .96587 m .4831 .96944 L .48736 .97054 L F
.38762 1.79453 m .38289 1.76479 L .38019 1.78936 L .003 .94 0 0 k
F
.38762 1.79453 m .39102 1.76384 L .38289 1.76479 L F
.30811 1.77303 m .38762 1.79453 L .38019 1.78936 L .003 .941 0 0 k
F
.39102 1.76384 m .38762 1.79453 L .39614 1.79246 L .1 .906 0 0 k
F
.6557 .72697 m .64425 .73962 L .65099 .73133 L .5 .5 .5 1 k
F
.73134 1.01397 m .71762 1.00879 L .72457 1.01707 L .511 .585 0 0 k
F
.4831 .96944 m .4799 .95564 L .47917 .96746 L .441 .643 0 0 k
F
.4831 .96944 m .48403 .95467 L .4799 .95564 L F
.44153 .96411 m .4831 .96944 L .47917 .96746 L .441 .642 0 0 k
F
.4831 .96944 m .52113 .96476 L .48727 .96762 L .453 .639 0 0 k
F
.4831 .96944 m .5254 .96587 L .52113 .96476 L F
.48403 .95467 m .4831 .96944 L .48727 .96762 L .452 .637 0 0 k
F
.55717 .82566 m .56424 .81206 L .56107 .82234 L .5 .5 .5 1 k
F
.59032 .75684 m .56048 .77229 L .58741 .75618 L F
.59032 .75684 m .55662 .77696 L .56048 .77229 L F
.60378 .77982 m .5943 .79278 L .59938 .78319 L F
.39102 1.76384 m .39614 1.79246 L .39888 1.76792 L .1 .906 0 0 k
F
.44153 .96411 m .40559 .95279 L .43712 .96408 L .433 .641 0 0 k
F
.26153 1.11818 m .30392 1.15277 L .2671 1.12035 L .075 .922 0 0 k
F
.79493 .36619 m .77058 .43637 L .77416 .42774 L 0 .529 .996 .088 k
F
.77058 .43637 m .75924 .45373 L .75694 .45829 L 0 .466 .996 .16 k
F
.77058 .43637 m .79124 .37524 L .77178 .43137 L 0 .532 .996 .093 k
F
.77058 .43637 m .79493 .36619 L .79124 .37524 L F
.75924 .45373 m .77058 .43637 L .77178 .43137 L 0 .533 .996 .093 k
F
.54346 .39214 m .53309 .27645 L .54138 .38026 L 0 .996 .996 .846 k
F
.55662 .77696 m .54969 .8048 L .55279 .78107 L 0 .996 .996 .526 k
F
.55662 .77696 m .55278 .80663 L .54969 .8048 L F
.55662 .77696 m .58644 .76187 L .55946 .77796 L .5 .5 .5 1 k
F
.55662 .77696 m .59032 .75684 L .58644 .76187 L F
.55278 .80663 m .55662 .77696 L .55946 .77796 L F
.658 .82551 m .62278 .85528 L .65472 .82901 L 0 .315 .996 .19 k
F
.5619 .87553 m .52738 .88672 L .5583 .87694 L 0 0 .996 .466 k
F
.5619 .87553 m .52324 .88777 L .52738 .88672 L F
.56604 .877 m .5583 .87694 L .56162 .87811 L 0 0 .996 .463 k
F
.52324 .88777 m .51796 .88706 L .51927 .88801 L .361 0 .996 .358 k
F
.52324 .88777 m .52163 .88658 L .51796 .88706 L F
.52324 .88777 m .55774 .87667 L .52679 .88646 L 0 0 .996 .525 k
F
.52324 .88777 m .5619 .87553 L .55774 .87667 L F
.52163 .88658 m .52324 .88777 L .52679 .88646 L 0 0 .996 .529 k
F
.6495 1.15079 m .59427 1.17564 L .60028 1.17529 L .515 .645 0 0 k
F
.59427 1.17564 m .58997 1.15355 L .5847 1.1572 L .437 .717 0 0 k
F
.59427 1.17564 m .64336 1.15112 L .59917 1.17103 L .51 .643 0 0 k
F
.59427 1.17564 m .6495 1.15079 L .64336 1.15112 L F
.58997 1.15355 m .59427 1.17564 L .59917 1.17103 L .51 .644 0 0 k
F
.60506 .85536 m .56604 .877 L .57045 .87502 L 0 .19 .996 .275 k
F
.56604 .877 m .5619 .87553 L .5583 .87694 L 0 0 .996 .463 k
F
.56604 .877 m .6006 .85744 L .56937 .87476 L 0 .171 .996 .295 k
F
.56604 .877 m .60506 .85536 L .6006 .85744 L F
.5619 .87553 m .56604 .877 L .56937 .87476 L 0 .169 .996 .297 k
F
.44153 .96411 m .4021 .94999 L .40559 .95279 L .433 .641 0 0 k
F
.44153 .96411 m .44087 .94978 L .43807 .96131 L .431 .644 0 0 k
F
.44153 .96411 m .44504 .94971 L .44087 .94978 L F
.4021 .94999 m .44153 .96411 L .43807 .96131 L F
.44153 .96411 m .47917 .96746 L .4459 .96319 L .441 .642 0 0 k
F
.44504 .94971 m .44153 .96411 L .4459 .96319 L .441 .641 0 0 k
F
.35799 .93953 m .39308 .95974 L .36253 .94065 L .423 .644 0 0 k
F
.68739 .9605 m .63988 .99602 L .64534 .99367 L .509 .598 0 0 k
F
.63988 .99602 m .63328 .98364 L .62882 .98742 L .491 .613 0 0 k
F
.63988 .99602 m .6818 .96292 L .64379 .99135 L .511 .599 0 0 k
F
.63988 .99602 m .68739 .9605 L .6818 .96292 L F
.63328 .98364 m .63988 .99602 L .64379 .99135 L .507 .599 0 0 k
F
.32635 .81868 m .32087 .8214 L .32876 .82201 L .996 0 .996 .383 k
F
.32635 .81868 m .31648 .81793 L .32087 .8214 L F
.47159 1.77371 m .47911 1.80143 L .47981 1.77667 L .214 .801 0 0 k
F
.63881 .74915 m .60378 .77982 L .60799 .77568 L .5 .5 .5 1 k
F
.60378 .77982 m .59745 .79181 L .5943 .79278 L F
.60378 .77982 m .63454 .75351 L .6065 .77806 L F
.60378 .77982 m .63881 .74915 L .63454 .75351 L F
.59745 .79181 m .60378 .77982 L .6065 .77806 L F
.23951 .90751 m .27242 .9519 L .24417 .91171 L .41 .639 0 0 k
F
.23142 1.17063 m .22791 1.19012 L .23584 1.17688 L .109 .962 0 0 k
F
.23142 1.17063 m .22151 1.18722 L .22791 1.19012 L F
.43496 .38338 m .44733 .25585 L .44566 .26692 L 0 .757 .996 0 k
F
.44733 .25585 m .44245 .25585 L .44566 .26692 L F
.44733 .25585 m .44333 .242 L .44245 .25585 L F
.44733 .25585 m .43691 .37182 L .44679 .26982 L 0 .762 .996 0 k
F
.44733 .25585 m .43496 .38338 L .43691 .37182 L F
.26378 1.44479 m .26323 1.46975 L .26967 1.45058 L .032 .902 0 0 k
F
.26378 1.44479 m .25573 1.46879 L .26323 1.46975 L F
.26114 .50433 m .24979 .4467 L .25881 .49583 L .5 .5 .5 1 k
F
.26114 .50433 m .24988 .44294 L .24979 .4467 L F
.26114 .50433 m .27082 .52077 L .26125 .50092 L F
.26114 .50433 m .27309 .52913 L .27082 .52077 L F
.24988 .44294 m .26114 .50433 L .26125 .50092 L F
.18462 .2418 m .18823 .32063 L .18615 .25271 L F
.55717 .82566 m .52514 .83506 L .55383 .82559 L .199 .996 .996 .507 k
F
.55717 .82566 m .52128 .8375 L .52514 .83506 L F
.60979 1.41037 m .54996 1.42565 L .60335 1.41457 L .366 .72 0 0 k
F
.72448 .78325 m .68392 .82973 L .68887 .82528 L .118 .602 .808 .073 k
F
.68392 .82973 m .67534 .8279 L .67158 .83177 L 0 .376 .996 .194 k
F
.68392 .82973 m .7194 .78787 L .68695 .82507 L .001 .534 .968 .15 k
F
.68392 .82973 m .72448 .78325 L .7194 .78787 L F
.67534 .8279 m .68392 .82973 L .68695 .82507 L 0 .504 .996 .16 k
F
.35226 1.37108 m .35315 1.39816 L .35789 1.37583 L .035 .989 0 0 k
F
.35226 1.37108 m .34635 1.39902 L .35315 1.39816 L F
.47734 1.3685 m .42221 1.36443 L .47102 1.37068 L .132 .923 0 0 k
F
.57551 .98122 m .56711 .97014 L .57052 .98117 L .47 .631 0 0 k
F
.33196 1.09725 m .37372 1.11919 L .33725 1.09771 L .093 .996 0 0 k
F
.60506 .85536 m .57045 .87502 L .60165 .85772 L 0 .19 .996 .275 k
F
.21789 .70794 m .24187 .76294 L .22165 .71432 L .531 .255 .198 .382 k
F
.68961 .68464 m .6557 .72697 L .65998 .72179 L 0 .355 .996 .208 k
F
.6557 .72697 m .64728 .73732 L .64425 .73962 L .5 .5 .5 1 k
F
.6557 .72697 m .68523 .69005 L .6581 .72392 L 0 .352 .996 .223 k
F
.6557 .72697 m .68961 .68464 L .68523 .69005 L F
.64728 .73732 m .6557 .72697 L .6581 .72392 L 0 .354 .996 .225 k
F
.52128 .8375 m .51637 .85092 L .5176 .8393 L 0 .996 .996 .393 k
F
.52128 .8375 m .51977 .85202 L .51637 .85092 L F
.52128 .8375 m .5533 .82832 L .52457 .83779 L .097 .996 .996 .507 k
F
.52128 .8375 m .55717 .82566 L .5533 .82832 L F
.51977 .85202 m .52128 .8375 L .52457 .83779 L .096 .996 .996 .507 k
F
.44504 .94971 m .4459 .96319 L .44872 .95167 L .441 .641 0 0 k
F
.18565 1.44558 m .24254 1.48529 L .19287 1.44801 L 0 .824 .01 0 k
F
.47734 1.3685 m .41632 1.36068 L .42221 1.36443 L .132 .923 0 0 k
F
.5395 1.36563 m .47734 1.3685 L .48359 1.37119 L .231 .787 0 0 k
F
.47734 1.3685 m .47215 1.34002 L .47147 1.36466 L .118 .913 0 0 k
F
.47734 1.3685 m .47821 1.3377 L .47215 1.34002 L F
.41632 1.36068 m .47734 1.3685 L .47147 1.36466 L .117 .913 0 0 k
F
.47734 1.3685 m .53322 1.36284 L .48348 1.36515 L .219 .787 0 0 k
F
.47734 1.3685 m .5395 1.36563 L .53322 1.36284 L F
.47821 1.3377 m .47734 1.3685 L .48348 1.36515 L F
.34635 1.39902 m .2934 1.37417 L .33989 1.39864 L .006 .862 0 0 k
F
.34635 1.39902 m .28823 1.36839 L .2934 1.37417 L F
.34635 1.39902 m .34602 1.37088 L .3413 1.39325 L .001 .873 0 0 k
F
.34635 1.39902 m .35226 1.37108 L .34602 1.37088 L F
.28823 1.36839 m .34635 1.39902 L .3413 1.39325 L 0 .874 0 0 k
F
.61993 .95834 m .57551 .98122 L .58046 .98027 L .486 .62 0 0 k
F
.57551 .98122 m .57126 .96742 L .56711 .97014 L .47 .631 0 0 k
F
.57551 .98122 m .6149 .9593 L .57936 .97763 L .487 .621 0 0 k
F
.57551 .98122 m .61993 .95834 L .6149 .9593 L F
.57126 .96742 m .57551 .98122 L .57936 .97763 L .483 .62 0 0 k
F
.48403 .95467 m .48727 .96762 L .48803 .9558 L .452 .637 0 0 k
F
.131 .42798 m .12168 .42813 L .13179 .43626 L .5 .5 .5 1 k
F
.131 .42798 m .11834 .41781 L .12168 .42813 L F
.31648 .81793 m .29025 .77925 L .31265 .81356 L .873 0 .996 .492 k
F
.31648 .81793 m .28849 .77502 L .29025 .77925 L F
.31648 .81793 m .32267 .81447 L .31478 .81388 L .5 .5 .5 1 k
F
.31648 .81793 m .32635 .81868 L .32267 .81447 L F
.28849 .77502 m .31648 .81793 L .31478 .81388 L F
.63881 .74915 m .60799 .77568 L .636 .75114 L F
.34807 .69747 m .32668 .66153 L .34479 .69102 L 0 .996 .996 .096 k
F
.34807 .69747 m .32542 .66062 L .32668 .66153 L F
.34807 .69747 m .35457 .72082 L .34686 .69692 L 0 .996 .996 .081 k
F
.34807 .69747 m .35771 .72735 L .35457 .72082 L F
.32542 .66062 m .34807 .69747 L .34686 .69692 L F
.35771 .72735 m .34807 .69747 L .35178 .70334 L 0 .996 .996 .044 k
F
.35771 .72735 m .35178 .70334 L .35951 .72724 L F
.54048 .24867 m .53493 .27365 L .54087 .26273 L .5 .5 .5 1 k
F
.30811 1.77303 m .38019 1.78936 L .31657 1.77214 L .003 .941 0 0 k
F
.70156 1.48999 m .63495 1.5162 L .69454 1.49514 L .5 .69 .015 .009 k
F
.40848 .87309 m .37778 .85376 L .40446 .87097 L .996 0 .996 .392 k
F
.40848 .87309 m .37512 .85156 L .37778 .85376 L F
.40848 .87309 m .41059 .87098 L .40587 .87102 L .5 .5 .5 1 k
F
.40848 .87309 m .4144 .87305 L .41059 .87098 L F
.37512 .85156 m .40848 .87309 L .40587 .87102 L F
.4144 .87305 m .40848 .87309 L .41262 .87438 L .996 0 .996 .349 k
F
.79435 .97029 m .74626 1.01986 L .78976 .97675 L .525 .563 0 0 k
F
.14381 .69489 m .12428 .61715 L .14057 .6862 L .719 .526 .08 .059 k
F
.14381 .69489 m .12348 .60856 L .12428 .61715 L F
.14381 .69489 m .15287 .68786 L .14309 .68675 L .709 .517 .087 .086 k
F
.14381 .69489 m .15601 .6963 L .15287 .68786 L F
.12348 .60856 m .14381 .69489 L .14309 .68675 L .711 .519 .085 .081 k
F
.10573 .40814 m .09913 .31307 L .10388 .39686 L .564 .397 .18 .435 k
F
.10573 .40814 m .09983 .3034 L .09913 .31307 L F
.10573 .40814 m .11655 .40683 L .10642 .39909 L .5 .5 .5 1 k
F
.10573 .40814 m .11834 .41781 L .11655 .40683 L F
.09983 .3034 m .10573 .40814 L .10642 .39909 L F
.5395 1.36563 m .48359 1.37119 L .5333 1.36891 L .231 .787 0 0 k
F
.68692 .58741 m .69854 .56364 L .69059 .58022 L .5 .5 .5 1 k
F
.13662 .8806 m .16897 .94585 L .14136 .88741 L .403 .634 0 0 k
F
.54128 1.39543 m .54934 1.42002 L .54794 1.39694 L .357 .733 .002 0 k
F
.32376 1.11835 m .32138 1.13962 L .32789 1.12328 L .111 .996 0 0 k
F
.32376 1.11835 m .31563 1.13881 L .32138 1.13962 L F
.18239 .94608 m .15152 .88321 L .17797 .93979 L .404 .635 0 0 k
F
.18239 .94608 m .14935 .87532 L .15152 .88321 L F
.18239 .94608 m .1894 .93242 L .18035 .93852 L .407 .633 0 0 k
F
.18239 .94608 m .19369 .93849 L .1894 .93242 L F
.14935 .87532 m .18239 .94608 L .18035 .93852 L .403 .635 0 0 k
F
.47751 .42378 m .4902 .41134 L .47911 .41028 L 0 .996 .829 .012 k
F
.47751 .42378 m .49139 .4251 L .4902 .41134 L F
.29464 .93785 m .28975 .95067 L .29771 .9427 L .416 .64 0 0 k
F
.29464 .93785 m .2847 .94784 L .28975 .95067 L F
.4021 .94999 m .43807 .96131 L .40652 .95001 L .431 .644 0 0 k
F
.41632 1.36068 m .47147 1.36466 L .42263 1.3584 L .117 .913 0 0 k
F
.76424 .58805 m .73499 .64015 L .76191 .59319 L 0 .442 .996 .119 k
F
.22192 .57204 m .20806 .50787 L .2193 .56391 L .5 .5 .5 1 k
F
.22192 .57204 m .20789 .50199 L .20806 .50787 L F
.22192 .57204 m .23149 .57597 L .22178 .5665 L F
.22192 .57204 m .23403 .58388 L .23149 .57597 L F
.20789 .50199 m .22192 .57204 L .22178 .5665 L F
.41632 1.36068 m .36358 1.347 L .41006 1.36175 L .024 .971 0 0 k
F
.41632 1.36068 m .35821 1.34221 L .36358 1.347 L F
.41632 1.36068 m .41378 1.33143 L .41101 1.35583 L .014 .952 0 0 k
F
.41632 1.36068 m .4198 1.33019 L .41378 1.33143 L F
.35821 1.34221 m .41632 1.36068 L .41101 1.35583 L .013 .951 0 0 k
F
.4198 1.33019 m .41632 1.36068 L .42263 1.3584 L .117 .913 0 0 k
F
.61159 .85655 m .62126 .85501 L .61608 .85355 L 0 .299 .996 .192 k
F
.67642 1.23049 m .66394 1.21606 L .66927 1.23132 L .53 .645 0 0 k
F
.41468 .82402 m .38616 .80434 L .4109 .82058 L 0 .996 .996 .125 k
F
.49139 .4251 m .50399 .40914 L .49271 .41121 L 0 .996 .71 .155 k
F
.38419 .75509 m .35951 .72724 L .38068 .74943 L 0 .996 .996 .044 k
F
.26567 .77084 m .25877 .77457 L .2678 .77563 L .647 .145 .694 .431 k
F
.26567 .77084 m .25439 .76954 L .25877 .77457 L F
.34721 .75948 m .37383 .78759 L .35097 .76401 L 0 .996 .996 .135 k
F
.84621 .53248 m .83463 .53893 L .83117 .54591 L 0 .431 .996 .116 k
F
.38419 .75509 m .35771 .72735 L .35951 .72724 L 0 .996 .996 .044 k
F
.38419 .75509 m .38874 .78085 L .38244 .75557 L 0 .996 .996 .031 k
F
.38419 .75509 m .39208 .78669 L .38874 .78085 L F
.35771 .72735 m .38419 .75509 L .38244 .75557 L F
.39208 .78669 m .38419 .75509 L .38795 .7602 L 0 .996 .996 .004 k
F
.4144 .87305 m .41262 .87438 L .41737 .87436 L .996 0 .996 .349 k
F
.54048 .24867 m .54411 .2191 L .53971 .23151 L .5 .5 .5 1 k
F
.6495 1.15079 m .60028 1.17529 L .64446 1.15543 L .515 .645 0 0 k
F
.84306 .72174 m .80313 .78469 L .83953 .72898 L .128 .552 .147 .063 k
F
.6228 1.49104 m .61152 1.46903 L .61497 1.48987 L .383 .697 0 0 k
F
.37512 .85156 m .37132 .85341 L .37778 .85376 L .996 0 .996 .39 k
F
.37512 .85156 m .36705 .85114 L .37132 .85341 L F
.11026 .60445 m .13083 .68528 L .11374 .61386 L .719 .525 .081 .06 k
F
.46442 .41867 m .47668 .40971 L .46621 .40561 L 0 .996 .996 0 k
F
.46442 .41867 m .47751 .42378 L .47668 .40971 L F
.41468 .82402 m .38373 .80371 L .38616 .80434 L 0 .996 .996 .125 k
F
.41468 .82402 m .41698 .83618 L .4123 .82363 L 0 .996 .996 .105 k
F
.41468 .82402 m .42055 .83971 L .41698 .83618 L F
.38373 .80371 m .41468 .82402 L .4123 .82363 L F
.42055 .83971 m .41468 .82402 L .41855 .82679 L 0 .996 .996 .135 k
F
.36705 .85114 m .3385 .82322 L .3631 .848 L .5 .5 .5 1 k
F
.36705 .85114 m .3363 .82014 L .3385 .82322 L F
.36705 .85114 m .37135 .84853 L .36491 .8482 L F
.36705 .85114 m .37512 .85156 L .37135 .84853 L F
.3363 .82014 m .36705 .85114 L .36491 .8482 L F
.74599 1.20945 m .68999 1.24698 L .74035 1.21528 L .593 .592 0 0 k
F
.1646 1.14466 m .20811 1.19614 L .17048 1.14909 L .052 .848 0 0 k
F
.59032 .75684 m .59895 .7295 L .59406 .75125 L .5 .5 .5 1 k
F
.25573 1.46879 m .20099 1.43016 L .24893 1.46657 L 0 .824 .009 0 k
F
.25573 1.46879 m .1958 1.42321 L .20099 1.43016 L F
.25573 1.46879 m .25718 1.44273 L .25074 1.46198 L 0 .83 .02 0 k
F
.25573 1.46879 m .26378 1.44479 L .25718 1.44273 L F
.1958 1.42321 m .25573 1.46879 L .25074 1.46198 L 0 .831 .022 0 k
F
.4198 1.33019 m .42263 1.3584 L .42543 1.33402 L .117 .913 0 0 k
F
.6228 1.49104 m .63384 1.51128 L .63044 1.49098 L .494 .702 .021 .013 k
F
.73134 1.01397 m .74433 1.018 L .73742 1.00978 L .524 .564 0 0 k
F
.52163 .88658 m .52679 .88646 L .52552 .8855 L 0 0 .996 .529 k
F
.61993 .95834 m .58046 .98027 L .61598 .96198 L .486 .62 0 0 k
F
.48563 .82148 m .45541 .81483 L .48205 .81815 L 0 .996 .996 .129 k
F
.34721 .75948 m .34138 .74934 L .34921 .76107 L 0 .996 .996 .158 k
F
.34721 .75948 m .33743 .74482 L .34138 .74934 L F
.47821 1.3377 m .48348 1.36515 L .48419 1.3405 L .219 .787 0 0 k
F
.78729 .78962 m .80091 .78455 L .79266 .7831 L .125 .561 .181 .063 k
F
.83088 .72214 m .78729 .78962 L .79266 .7831 L .126 .557 .165 .063 k
F
.78729 .78962 m .77695 .788 L .77268 .79391 L .141 .55 .299 .076 k
F
.78729 .78962 m .82528 .72899 L .79043 .78298 L .124 .563 .188 .062 k
F
.78729 .78962 m .83088 .72214 L .82528 .72899 L F
.77695 .788 m .78729 .78962 L .79043 .78298 L .122 .567 .206 .062 k
F
.68739 .9605 m .64534 .99367 L .68334 .96528 L .509 .598 0 0 k
F
.19964 .34719 m .19637 .27211 L .19817 .33702 L .5 .5 .5 1 k
F
.19964 .34719 m .19742 .26608 L .19637 .27211 L F
.19964 .34719 m .21067 .35897 L .20067 .34159 L F
.19964 .34719 m .21211 .36891 L .21067 .35897 L F
.19742 .26608 m .19964 .34719 L .20067 .34159 L F
.16827 .69798 m .16046 .70383 L .17025 .70519 L .648 .453 .122 .152 k
F
.16827 .69798 m .15601 .6963 L .16046 .70383 L F
.39208 .78669 m .38795 .7602 L .39428 .78548 L 0 .996 .996 .004 k
F
.48563 .82148 m .45229 .81734 L .45541 .81483 L 0 .996 .996 .129 k
F
.78352 .96156 m .73134 1.01397 L .73742 1.00978 L .527 .566 0 0 k
F
.73134 1.01397 m .72266 1.00358 L .71762 1.00879 L .511 .585 0 0 k
F
.73134 1.01397 m .77721 .96594 L .73548 1.00789 L .53 .567 0 0 k
F
.73134 1.01397 m .78352 .96156 L .77721 .96594 L F
.72266 1.00358 m .73134 1.01397 L .73548 1.00789 L .526 .567 0 0 k
F
.31563 1.13881 m .27523 1.10559 L .31038 1.13685 L .075 .924 0 0 k
F
.31563 1.13881 m .27169 1.0997 L .27523 1.10559 L F
.31563 1.13881 m .31871 1.11659 L .3122 1.13299 L .066 .908 0 0 k
F
.31563 1.13881 m .32376 1.11835 L .31871 1.11659 L F
.27169 1.0997 m .31563 1.13881 L .3122 1.13299 L .065 .906 0 0 k
F
.30172 .69063 m .29437 .68257 L .30331 .69355 L .5 .5 .5 1 k
F
.30172 .69063 m .29054 .67691 L .29437 .68257 L F
.35799 .93953 m .35462 .95277 L .36113 .9432 L .424 .643 0 0 k
F
.35799 .93953 m .34986 .95151 L .35462 .95277 L F
.51953 .81792 m .48904 .81822 L .51614 .81536 L 0 .996 .996 .268 k
F
.51953 .81792 m .48563 .82148 L .48904 .81822 L F
.84621 .53248 m .85996 .51862 L .85071 .52347 L 0 .524 .996 .079 k
F
.87989 .44751 m .84621 .53248 L .85071 .52347 L 0 .53 .996 .079 k
F
.84621 .53248 m .87519 .45703 L .84827 .52499 L 0 .515 .996 .079 k
F
.84621 .53248 m .87989 .44751 L .87519 .45703 L F
.83463 .53893 m .84621 .53248 L .84827 .52499 L 0 .512 .996 .078 k
F
.5619 .87553 m .56937 .87476 L .56608 .87358 L 0 .169 .996 .297 k
F
.33743 .74482 m .31442 .70845 L .33396 .73955 L .5 .5 .5 1 k
F
.33743 .74482 m .313 .70593 L .31442 .70845 L F
.33743 .74482 m .34389 .75427 L .33607 .74255 L F
.33743 .74482 m .34721 .75948 L .34389 .75427 L F
.313 .70593 m .33743 .74482 L .33607 .74255 L F
.22151 1.18722 m .17984 1.13745 L .216 1.18314 L .053 .85 0 0 k
F
.22151 1.18722 m .17632 1.13006 L .17984 1.13745 L F
.22151 1.18722 m .22609 1.16674 L .21815 1.18005 L .047 .84 0 0 k
F
.22151 1.18722 m .23142 1.17063 L .22609 1.16674 L F
.17632 1.13006 m .22151 1.18722 L .21815 1.18005 L .045 .837 0 0 k
F
.48149 1.09907 m .43879 1.09605 L .47654 1.10093 L .234 .957 0 0 k
F
.89515 .23478 m .8804 .25698 L .89032 .24578 L 0 .509 .996 .074 k
F
.68961 .68464 m .65998 .72179 L .6871 .68793 L 0 .355 .996 .208 k
F
.83463 .53893 m .81973 .55249 L .82902 .54698 L 0 .431 .996 .116 k
F
.72043 .65483 m .7328 .64192 L .72467 .64837 L 0 .444 .996 .122 k
F
.67642 1.23049 m .68844 1.24343 L .68315 1.22849 L .592 .598 0 0 k
F
.58997 1.15355 m .59917 1.17103 L .59574 1.15333 L .51 .644 0 0 k
F
.42055 .83971 m .41855 .82679 L .42327 .83934 L 0 .996 .996 .135 k
F
.49139 .4251 m .5055 .42253 L .50399 .40914 L 0 .996 .71 .155 k
F
.08666 .29056 m .09379 .38949 L .08862 .30281 L .564 .394 .181 .437 k
F
.35821 1.34221 m .41101 1.35583 L .36451 1.34104 L .013 .951 0 0 k
F
.55278 .80663 m .55946 .77796 L .55641 .8017 L .5 .5 .5 1 k
F
.47159 1.77371 m .39888 1.76792 L .46331 1.77581 L .1 .906 0 0 k
F
.48149 1.09907 m .43428 1.09297 L .43879 1.09605 L .234 .957 0 0 k
F
.45229 .81734 m .42343 .80382 L .44866 .81318 L 0 .996 .996 .021 k
F
.2847 .94784 m .25345 .90541 L .28032 .94396 L .41 .64 0 0 k
F
.2847 .94784 m .25113 .89961 L .25345 .90541 L F
.2847 .94784 m .29042 .93418 L .28247 .9422 L .412 .639 0 0 k
F
.2847 .94784 m .29464 .93785 L .29042 .93418 L F
.25113 .89961 m .2847 .94784 L .28247 .9422 L .409 .641 0 0 k
F
.72448 .78325 m .68887 .82528 L .72132 .78811 L .118 .602 .808 .073 k
F
.34986 .95151 m .31738 .92211 L .34547 .94924 L .417 .642 0 0 k
F
.34986 .95151 m .31474 .91757 L .31738 .92211 L F
.34986 .95151 m .35379 .93744 L .34729 .94705 L .418 .642 0 0 k
F
.34986 .95151 m .35799 .93953 L .35379 .93744 L F
.31474 .91757 m .34986 .95151 L .34729 .94705 L .416 .644 0 0 k
F
.72043 .65483 m .70729 .66766 L .71547 .66051 L 0 .353 .996 .189 k
F
.43496 .38338 m .44566 .26692 L .43575 .36897 L 0 .757 .996 0 k
F
.51977 .85202 m .52457 .83779 L .52338 .84941 L .096 .996 .996 .507 k
F
.52954 1.09567 m .48633 1.10121 L .52476 1.0985 L .32 .821 0 0 k
F
.52954 1.09567 m .48149 1.09907 L .48633 1.10121 L F
.48149 1.09907 m .4777 1.07537 L .477 1.09592 L .221 .967 0 0 k
F
.48149 1.09907 m .48239 1.07338 L .4777 1.07537 L F
.43428 1.09297 m .48149 1.09907 L .477 1.09592 L .221 .966 0 0 k
F
.48149 1.09907 m .52469 1.09344 L .48623 1.09618 L .308 .822 0 0 k
F
.48149 1.09907 m .52954 1.09567 L .52469 1.09344 L F
.48239 1.07338 m .48149 1.09907 L .48623 1.09618 L F
.49078 .54086 m .49139 .4251 L .48981 .43645 L 0 .996 .692 .012 k
F
.49139 .4251 m .47869 .43539 L .48981 .43645 L F
.49139 .4251 m .47751 .42378 L .47869 .43539 L F
.49139 .4251 m .4924 .52894 L .49288 .43633 L 0 .996 .585 .153 k
F
.49139 .4251 m .49078 .54086 L .4924 .52894 L F
.5055 .42253 m .49139 .4251 L .49288 .43633 L 0 .996 .585 .152 k
F
.59745 .79181 m .6065 .77806 L .60145 .78764 L .5 .5 .5 1 k
F
.28823 1.36839 m .3413 1.39325 L .2948 1.36872 L 0 .874 0 0 k
F
.5313 1.12043 m .52476 1.0985 L .52618 1.1183 L .32 .82 0 0 k
F
.69471 1.46505 m .6228 1.49104 L .63044 1.49098 L .493 .702 .022 .013 k
F
.6228 1.49104 m .6185 1.46496 L .61152 1.46903 L .383 .697 0 0 k
F
.6228 1.49104 m .68686 1.46508 L .62932 1.48591 L .487 .715 .029 .019 k
F
.6228 1.49104 m .69471 1.46505 L .68686 1.46508 L F
.6185 1.46496 m .6228 1.49104 L .62932 1.48591 L .487 .714 .029 .018 k
F
.37512 .85156 m .40587 .87102 L .37917 .85379 L .5 .5 .5 1 k
F
.5055 .42253 m .51748 .40313 L .50649 .40832 L 0 .996 .996 .287 k
F
.47159 1.77371 m .39102 1.76384 L .39888 1.76792 L .1 .906 0 0 k
F
.55371 1.77237 m .47159 1.77371 L .47981 1.77667 L .214 .801 0 0 k
F
.47159 1.77371 m .46442 1.74406 L .46375 1.76956 L .088 .901 0 0 k
F
.47159 1.77371 m .47244 1.74184 L .46442 1.74406 L F
.39102 1.76384 m .47159 1.77371 L .46375 1.76956 L .087 .902 0 0 k
F
.47159 1.77371 m .54542 1.76931 L .4797 1.7704 L .206 .816 0 0 k
F
.47159 1.77371 m .55371 1.77237 L .54542 1.76931 L F
.47244 1.74184 m .47159 1.77371 L .4797 1.7704 L F
.58127 1.10719 m .5313 1.12043 L .53658 1.12148 L .419 .719 0 0 k
F
.5313 1.12043 m .52954 1.09567 L .52476 1.0985 L .32 .82 0 0 k
F
.5313 1.12043 m .57594 1.10607 L .53595 1.11667 L .41 .717 0 0 k
F
.5313 1.12043 m .58127 1.10719 L .57594 1.10607 L F
.52954 1.09567 m .5313 1.12043 L .53595 1.11667 L .41 .718 0 0 k
F
.89297 .43854 m .86239 .51717 L .89059 .44687 L 0 .547 .996 .08 k
F
.63328 .98364 m .64379 .99135 L .63851 .98142 L .507 .599 0 0 k
F
.20504 .93083 m .19904 .9435 L .20812 .9374 L .409 .636 0 0 k
F
.20504 .93083 m .19369 .93849 L .19904 .9435 L F
.79493 .36619 m .77416 .42774 L .79365 .37158 L 0 .529 .996 .088 k
F
.474 .53916 m .47751 .42378 L .47572 .43468 L 0 .996 .96 0 k
F
.47751 .42378 m .46524 .43059 L .47572 .43468 L F
.47751 .42378 m .46442 .41867 L .46524 .43059 L F
.47751 .42378 m .47589 .5277 L .47869 .43539 L 0 .996 .691 .012 k
F
.47751 .42378 m .474 .53916 L .47589 .5277 L F
.57126 .96742 m .57936 .97763 L .57597 .96657 L .483 .62 0 0 k
F
.25439 .76954 m .23168 .71711 L .25085 .7636 L .533 .257 .196 .38 k
F
.25439 .76954 m .23044 .7114 L .23168 .71711 L F
.25439 .76954 m .26226 .76511 L .25322 .76409 L .532 .188 .264 .461 k
F
.25439 .76954 m .26567 .77084 L .26226 .76511 L F
.23044 .7114 m .25439 .76954 L .25322 .76409 L .523 .192 .25 .457 k
F
.43428 1.09297 m .39348 1.08145 L .42933 1.09383 L .149 .996 0 0 k
F
.43428 1.09297 m .38945 1.07747 L .39348 1.08145 L F
.43428 1.09297 m .43309 1.06867 L .43029 1.08894 L .13 .996 0 0 k
F
.43428 1.09297 m .43779 1.06764 L .43309 1.06867 L F
.38945 1.07747 m .43428 1.09297 L .43029 1.08894 L F
.43428 1.09297 m .477 1.09592 L .43921 1.09104 L .221 .966 0 0 k
F
.43779 1.06764 m .43428 1.09297 L .43921 1.09104 L .221 .967 0 0 k
F
.77695 .788 m .76251 .79228 L .77082 .79341 L .139 .557 .35 .076 k
F
.73694 1.19175 m .67642 1.23049 L .68315 1.22849 L .592 .599 0 0 k
F
.67642 1.23049 m .66976 1.21139 L .66394 1.21606 L .53 .645 0 0 k
F
.67642 1.23049 m .72999 1.19382 L .68159 1.22485 L .592 .607 0 0 k
F
.67642 1.23049 m .73694 1.19175 L .72999 1.19382 L F
.66976 1.21139 m .67642 1.23049 L .68159 1.22485 L .591 .605 0 0 k
F
.54128 1.39543 m .5333 1.36891 L .53473 1.39274 L .231 .786 0 0 k
F
.10847 .1168 m .09773 .11182 L .10778 .12625 L .5 .5 .5 1 k
F
.10847 .1168 m .09587 .09873 L .09773 .11182 L F
.29054 .67691 m .27164 .62964 L .28742 .67049 L F
.29054 .67691 m .27082 .62584 L .27164 .62964 L F
.29054 .67691 m .29872 .68435 L .28976 .67338 L F
.29054 .67691 m .30172 .69063 L .29872 .68435 L F
.27082 .62584 m .29054 .67691 L .28976 .67338 L F
.75924 .45373 m .74572 .47645 L .75483 .46162 L 0 .469 .996 .166 k
F
.63721 .67438 m .62642 .70055 L .63301 .68001 L .5 .5 .5 1 k
F
.39102 1.76384 m .46375 1.76956 L .39929 1.76166 L .087 .902 0 0 k
F
.48563 .82148 m .48338 .85093 L .48254 .82438 L 0 .996 .996 .116 k
F
.48563 .82148 m .48671 .85468 L .48338 .85093 L F
.45229 .81734 m .48563 .82148 L .48254 .82438 L F
.48563 .82148 m .51613 .82157 L .48898 .82442 L 0 .996 .996 .255 k
F
.48563 .82148 m .51953 .81792 L .51613 .82157 L F
.48671 .85468 m .48563 .82148 L .48898 .82442 L F
.55371 1.77237 m .47981 1.77667 L .54549 1.77562 L .214 .801 0 0 k
F
.58127 1.10719 m .53658 1.12148 L .57654 1.11092 L .419 .719 0 0 k
F
.45264 .40999 m .46398 .40437 L .45457 .39741 L 0 .974 .996 0 k
F
.45264 .40999 m .46442 .41867 L .46398 .40437 L F
.44158 .22687 m .44451 .22505 L .44312 .21293 L 0 .741 .996 .035 k
F
.44158 .22687 m .44333 .242 L .44451 .22505 L F
.60539 1.38175 m .54128 1.39543 L .54794 1.39694 L .356 .734 .002 0 k
F
.54128 1.39543 m .5395 1.36563 L .5333 1.36891 L .231 .786 0 0 k
F
.54128 1.39543 m .59862 1.38015 L .54732 1.39112 L .346 .749 .007 .004 k
F
.54128 1.39543 m .60539 1.38175 L .59862 1.38015 L F
.5395 1.36563 m .54128 1.39543 L .54732 1.39112 L .347 .748 .007 .004 k
F
.39102 1.76384 m .32129 1.74792 L .38289 1.76479 L .003 .941 0 0 k
F
.39102 1.76384 m .314 1.74272 L .32129 1.74792 L F
.39102 1.76384 m .38657 1.7333 L .38384 1.75862 L 0 .954 0 0 k
F
.39102 1.76384 m .39445 1.73222 L .38657 1.7333 L F
.314 1.74272 m .39102 1.76384 L .38384 1.75862 L 0 .955 0 0 k
F
.39445 1.73222 m .39102 1.76384 L .39929 1.76166 L .087 .902 0 0 k
F
.28849 .77502 m .31478 .81388 L .29238 .77955 L .5 .5 .5 1 k
F
.55288 .37536 m .54048 .24867 L .54087 .26273 L F
.54048 .24867 m .55226 .36082 L .54233 .25945 L F
.54048 .24867 m .55288 .37536 L .55226 .36082 L F
.546 .23318 m .54048 .24867 L .54233 .25945 L F
.54048 .24867 m .546 .23318 L .54411 .2191 L F
.43779 1.06764 m .43921 1.09104 L .44204 1.07077 L .221 .967 0 0 k
F
.45229 .81734 m .42072 .80563 L .42343 .80382 L 0 .996 .996 .021 k
F
.45229 .81734 m .45242 .84641 L .44962 .81954 L 0 .996 .996 .005 k
F
.48572 .85552 m .45538 .85032 L .48214 .85364 L 0 .996 .996 .211 k
F
.48572 .85552 m .45225 .85137 L .45538 .85032 L F
.45229 .81734 m .45582 .85092 L .45242 .84641 L 0 .996 .996 .005 k
F
.42072 .80563 m .45229 .81734 L .44962 .81954 L F
.45229 .81734 m .48254 .82438 L .45584 .82106 L 0 .996 .996 .116 k
F
.45582 .85092 m .45229 .81734 L .45584 .82106 L F
.67534 .8279 m .68695 .82507 L .68009 .82359 L 0 .504 .996 .16 k
F
.38373 .80371 m .4123 .82363 L .38752 .80738 L 0 .996 .996 .105 k
F
.24988 .44294 m .26125 .50092 L .25226 .45182 L .5 .5 .5 1 k
F
.64728 .73732 m .6581 .72392 L .65138 .7322 L 0 .354 .996 .225 k
F
.48239 1.07338 m .48623 1.09618 L .48696 1.07562 L .308 .822 0 0 k
F
.32542 .66062 m .34686 .69692 L .32874 .66744 L 0 .996 .996 .081 k
F
.39445 1.73222 m .39929 1.76166 L .40204 1.73637 L .087 .902 0 0 k
F
.66686 .63512 m .63721 .67438 L .64106 .66809 L .5 .5 .5 1 k
F
.63721 .67438 m .629 .70007 L .62642 .70055 L F
.63721 .67438 m .66295 .64175 L .63923 .67315 L F
.63721 .67438 m .66686 .63512 L .66295 .64175 L F
.629 .70007 m .63721 .67438 L .63923 .67315 L F
.3363 .82014 m .36491 .8482 L .3403 .8234 L F
.49078 .54086 m .48981 .43645 L .4893 .52906 L 0 .996 .692 .012 k
F
.38945 1.07747 m .38868 1.10039 L .39348 1.08145 L .148 .996 0 0 k
F
.38945 1.07747 m .38347 1.10117 L .38868 1.10039 L F
.75924 .45373 m .77178 .43137 L .76269 .44526 L 0 .533 .996 .093 k
F
.38347 1.10117 m .34386 1.08028 L .37846 1.10085 L .093 .996 0 0 k
F
.38347 1.10117 m .34021 1.07544 L .34386 1.08028 L F
.38347 1.10117 m .38466 1.07734 L .37989 1.09632 L .084 .996 0 0 k
F
.38347 1.10117 m .38945 1.07747 L .38466 1.07734 L F
.34021 1.07544 m .38347 1.10117 L .37989 1.09632 L .083 .996 0 0 k
F
.5055 .42253 m .49288 .43633 L .50418 .43427 L 0 .996 .585 .152 k
F
.35771 .72735 m .38244 .75557 L .36125 .73338 L 0 .996 .996 .031 k
F
.72266 1.00358 m .70913 .99815 L .71612 1.00655 L .512 .588 0 0 k
F
.58997 1.15355 m .58064 1.13444 L .58411 1.15266 L .428 .718 0 0 k
F
.47244 1.74184 m .4797 1.7704 L .4804 1.74488 L .206 .816 0 0 k
F
.50783 .53804 m .5055 .42253 L .50418 .43427 L 0 .996 .586 .153 k
F
.5055 .42253 m .50912 .52573 L .50724 .4333 L 0 .996 .734 .28 k
F
.5055 .42253 m .50783 .53804 L .50912 .52573 L F
.51925 .41606 m .5055 .42253 L .50724 .4333 L F
.5055 .42253 m .51925 .41606 L .51748 .40313 L 0 .996 .996 .287 k
F
.27187 1.42008 m .27105 1.4456 L .27753 1.42587 L .023 .888 0 0 k
F
.27187 1.42008 m .26378 1.44479 L .27105 1.4456 L F
.38945 1.07747 m .43029 1.08894 L .39442 1.07653 L .13 .996 0 0 k
F
.56698 .95342 m .5254 .96587 L .52984 .96606 L .466 .633 0 0 k
F
.5254 .96587 m .51975 .953 L .52113 .96476 L .452 .642 0 0 k
F
.5254 .96587 m .5237 .95116 L .51975 .953 L F
.5254 .96587 m .56251 .95322 L .52923 .9632 L .466 .636 0 0 k
F
.5254 .96587 m .56698 .95342 L .56251 .95322 L F
.5237 .95116 m .5254 .96587 L .52923 .9632 L .464 .634 0 0 k
F
.474 .53916 m .47572 .43468 L .4729 .52699 L 0 .996 .96 0 k
F
.63328 .98364 m .62243 .97479 L .62775 .98482 L .49 .617 0 0 k
F
.2414 1.15361 m .23761 1.17335 L .24559 1.15977 L .096 .963 0 0 k
F
.2414 1.15361 m .23142 1.17063 L .23761 1.17335 L F
.52954 1.09567 m .53595 1.11667 L .53456 1.09685 L .41 .718 0 0 k
F
.27169 1.0997 m .3122 1.13299 L .27706 1.10167 L .065 .906 0 0 k
F
.56698 .95342 m .52984 .96606 L .56309 .95611 L .466 .633 0 0 k
F
.60539 1.38175 m .54794 1.39694 L .59922 1.38602 L .356 .734 .002 0 k
F
.48483 .89012 m .45207 .88613 L .48098 .88978 L .996 0 .996 .271 k
F
.35821 1.34221 m .35881 1.37008 L .36358 1.347 L .024 .97 0 0 k
F
.35821 1.34221 m .35226 1.37108 L .35881 1.37008 L F
.11834 .41781 m .11226 .32594 L .11655 .40683 L .5 .5 .5 1 k
F
.11834 .41781 m .11303 .31671 L .11226 .32594 L F
.11834 .41781 m .12925 .41729 L .1191 .40915 L F
.11834 .41781 m .131 .42798 L .12925 .41729 L F
.11303 .31671 m .11834 .41781 L .1191 .40915 L F
.1958 1.42321 m .25074 1.46198 L .2028 1.42548 L 0 .831 .022 0 k
F
.75235 .59844 m .72043 .65483 L .72467 .64837 L 0 .445 .996 .12 k
F
.72043 .65483 m .71022 .66376 L .70729 .66766 L 0 .353 .996 .189 k
F
.72043 .65483 m .74799 .60519 L .72247 .6503 L 0 .446 .996 .124 k
F
.72043 .65483 m .75235 .59844 L .74799 .60519 L F
.71022 .66376 m .72043 .65483 L .72247 .6503 L 0 .448 .996 .125 k
F
.47821 1.3377 m .42543 1.33402 L .47215 1.34002 L .118 .913 0 0 k
F
.1437 .43868 m .13424 .43802 L .14438 .44658 L .5 .5 .5 1 k
F
.1437 .43868 m .131 .42798 L .13424 .43802 L F
.68692 .58741 m .67463 .61211 L .68263 .59395 L F
.67534 .8279 m .66318 .83017 L .67009 .83129 L 0 .343 .996 .192 k
F
.45815 .53308 m .46442 .41867 L .4625 .42908 L 0 .996 .996 0 k
F
.46442 .41867 m .45307 .42215 L .4625 .42908 L F
.46442 .41867 m .45264 .40999 L .45307 .42215 L F
.46442 .41867 m .46024 .52211 L .46524 .43059 L 0 .996 .959 0 k
F
.46442 .41867 m .45815 .53308 L .46024 .52211 L F
.31474 .91757 m .34729 .94705 L .3192 .91987 L .416 .644 0 0 k
F
.89515 .23478 m .88272 .24881 L .8804 .25698 L 0 .509 .996 .074 k
F
.64265 1.12936 m .58997 1.15355 L .59574 1.15333 L .509 .644 0 0 k
F
.58997 1.15355 m .58564 1.13075 L .58064 1.13444 L .428 .718 0 0 k
F
.58997 1.15355 m .63677 1.12956 L .59462 1.14893 L .502 .641 0 0 k
F
.58997 1.15355 m .64265 1.12936 L .63677 1.12956 L F
.58564 1.13075 m .58997 1.15355 L .59462 1.14893 L .502 .642 0 0 k
F
.48483 .89012 m .44866 .88556 L .45207 .88613 L .996 0 .996 .271 k
F
.66686 .63512 m .64106 .66809 L .66477 .63668 L .5 .5 .5 1 k
F
.314 1.74272 m .38384 1.75862 L .32221 1.7417 L 0 .955 0 0 k
F
.313 .70593 m .33607 .74255 L .31652 .71143 L .5 .5 .5 1 k
F
.69471 1.46505 m .63044 1.49098 L .68796 1.47023 L .493 .702 .022 .013 k
F
.20789 .50199 m .22178 .5665 L .21058 .51047 L .5 .5 .5 1 k
F
.55288 .37536 m .54087 .26273 L .55078 .36406 L F
.52163 .88658 m .48855 .88989 L .51796 .88706 L .373 0 .996 .355 k
F
.52163 .88658 m .48483 .89012 L .48855 .88989 L F
.35226 1.37108 m .30142 1.34708 L .34602 1.37088 L 0 .874 0 0 k
F
.35226 1.37108 m .29649 1.3413 L .30142 1.34708 L F
.35226 1.37108 m .3522 1.34218 L .34745 1.36531 L 0 .885 .001 0 k
F
.35226 1.37108 m .35821 1.34221 L .3522 1.34218 L F
.29649 1.3413 m .35226 1.37108 L .34745 1.36531 L 0 .885 .002 0 k
F
.15601 .6963 m .13742 .62119 L .15287 .68786 L .712 .519 .085 .08 k
F
.15601 .6963 m .13673 .61293 L .13742 .62119 L F
.15601 .6963 m .16522 .6898 L .15539 .68847 L .7 .509 .092 .107 k
F
.15601 .6963 m .16827 .69798 L .16522 .6898 L F
.13673 .61293 m .15601 .6963 L .15539 .68847 L .702 .511 .091 .102 k
F
.47821 1.3377 m .4198 1.33019 L .42543 1.33402 L .118 .913 0 0 k
F
.5377 1.33479 m .47821 1.3377 L .48419 1.3405 L .219 .787 0 0 k
F
.47821 1.3377 m .47328 1.30824 L .4726 1.33378 L .101 .903 0 0 k
F
.47821 1.3377 m .47909 1.30577 L .47328 1.30824 L F
.4198 1.33019 m .47821 1.3377 L .4726 1.33378 L F
.47821 1.3377 m .53169 1.33189 L .48409 1.33423 L .208 .805 0 0 k
F
.47821 1.3377 m .5377 1.33479 L .53169 1.33189 L F
.47909 1.30577 m .47821 1.3377 L .48409 1.33423 L .209 .805 0 0 k
F
.50783 .53804 m .50418 .43427 L .50603 .52668 L 0 .996 .586 .153 k
F
.14935 .87532 m .18035 .93852 L .15393 .88189 L .403 .635 0 0 k
F
.78352 .96156 m .73742 1.00978 L .77917 .96788 L .527 .566 0 0 k
F
.45582 .85092 m .45584 .82106 L .45869 .84793 L 0 .996 .996 .116 k
F
.48671 .85468 m .48898 .82442 L .48988 .85098 L 0 .996 .996 .255 k
F
.24621 .59671 m .23757 .59106 L .24731 .60133 L .5 .5 .5 1 k
F
.24621 .59671 m .23403 .58388 L .23757 .59106 L F
.4021 .94999 m .3691 .93096 L .39781 .94902 L .424 .644 0 0 k
F
.4021 .94999 m .36619 .9274 L .3691 .93096 L F
.4021 .94999 m .40401 .93559 L .39924 .94646 L .423 .645 0 0 k
F
.4021 .94999 m .40808 .93642 L .40401 .93559 L F
.36619 .9274 m .4021 .94999 L .39924 .94646 L .422 .646 0 0 k
F
.40808 .93642 m .4021 .94999 L .40652 .95001 L .431 .644 0 0 k
F
.5377 1.33479 m .48419 1.3405 L .53177 1.33818 L .219 .787 0 0 k
F
.5395 1.36563 m .54732 1.39112 L .54591 1.36726 L .347 .748 .007 .004 k
F
.44866 .88556 m .41737 .87436 L .44477 .88436 L .996 0 .996 .349 k
F
.12348 .60856 m .14309 .68675 L .12684 .61769 L .711 .519 .085 .081 k
F
.25113 .89961 m .28247 .9422 L .25561 .9036 L .409 .641 0 0 k
F
.19369 .93849 m .16413 .87767 L .1894 .93242 L .404 .636 0 0 k
F
.19369 .93849 m .16212 .87001 L .16413 .87767 L F
.19369 .93849 m .20089 .92499 L .19179 .93114 L .407 .634 0 0 k
F
.19369 .93849 m .20504 .93083 L .20089 .92499 L F
.16212 .87001 m .19369 .93849 L .19179 .93114 L .403 .636 0 0 k
F
.83463 .53893 m .823 .54582 L .81973 .55249 L 0 .431 .996 .116 k
F
.22463 .392 m .21472 .37834 L .22472 .39679 L .5 .5 .5 1 k
F
.22463 .392 m .21211 .36891 L .21472 .37834 L F
.61159 .85655 m .60165 .85772 L .60689 .85866 L 0 .192 .996 .274 k
F
.40808 .93642 m .40652 .95001 L .41131 .93916 L .431 .644 0 0 k
F
.67843 .94932 m .63328 .98364 L .63851 .98142 L .509 .602 0 0 k
F
.63328 .98364 m .62663 .97108 L .62243 .97479 L .49 .617 0 0 k
F
.63328 .98364 m .67308 .95159 L .63695 .97907 L .511 .603 0 0 k
F
.63328 .98364 m .67843 .94932 L .67308 .95159 L F
.62663 .97108 m .63328 .98364 L .63695 .97907 L .505 .603 0 0 k
F
.48483 .89012 m .48222 .88943 L .48145 .88966 L .996 0 .996 .301 k
F
.48483 .89012 m .48582 .88984 L .48222 .88943 L F
.44866 .88556 m .48483 .89012 L .48145 .88966 L .996 0 .996 .302 k
F
.48483 .89012 m .51792 .88691 L .48846 .88975 L .706 0 .996 .299 k
F
.48483 .89012 m .52163 .88658 L .51792 .88691 L F
.48582 .88984 m .48483 .89012 L .48846 .88975 L .724 0 .996 .297 k
F
.83088 .72214 m .79266 .7831 L .82754 .72914 L .126 .557 .165 .063 k
F
.4198 1.33019 m .4726 1.33378 L .42585 1.32777 L .101 .903 0 0 k
F
.4198 1.33019 m .36932 1.31715 L .41378 1.33143 L .013 .952 0 0 k
F
.4198 1.33019 m .3642 1.31232 L .36932 1.31715 L F
.4198 1.33019 m .41753 1.3 L .41474 1.3253 L .004 .943 0 0 k
F
.4198 1.33019 m .4233 1.29859 L .41753 1.3 L F
.3642 1.31232 m .4198 1.33019 L .41474 1.3253 L .004 .944 0 0 k
F
.4233 1.29859 m .4198 1.33019 L .42585 1.32777 L .101 .903 0 0 k
F
.6185 1.46496 m .60745 1.44222 L .61093 1.46369 L .374 .708 0 0 k
F
.51925 .41606 m .50724 .4333 L .51825 .42814 L 0 .996 .734 .28 k
F
.66976 1.21139 m .65749 1.19642 L .66286 1.2121 L .526 .645 0 0 k
F
.88272 .24881 m .86809 .27121 L .87803 .25954 L 0 .511 .996 .075 k
F
.42984 .36647 m .44333 .242 L .4418 .25261 L 0 .73 .996 .027 k
F
.44333 .242 m .44039 .24053 L .4418 .25261 L F
.44333 .242 m .44158 .22687 L .44039 .24053 L F
.44333 .242 m .43166 .35541 L .44245 .25585 L 0 .757 .996 0 k
F
.44333 .242 m .42984 .36647 L .43166 .35541 L F
.26378 1.44479 m .21097 1.40712 L .25718 1.44273 L 0 .831 .021 0 k
F
.26378 1.44479 m .20601 1.40022 L .21097 1.40712 L F
.26378 1.44479 m .26548 1.4182 L .259 1.43801 L 0 .837 .036 0 k
F
.26378 1.44479 m .27187 1.42008 L .26548 1.4182 L F
.20601 1.40022 m .26378 1.44479 L .259 1.43801 L 0 .838 .038 0 k
F
.42072 .80563 m .44962 .81954 L .42434 .81018 L 0 .996 .996 .005 k
F
.17632 1.13006 m .21815 1.18005 L .182 1.13429 L .045 .837 0 0 k
F
.34021 1.07544 m .37989 1.09632 L .34527 1.07571 L .083 .996 0 0 k
F
.6185 1.46496 m .62932 1.48591 L .62589 1.46501 L .487 .714 .029 .018 k
F
.32542 .66062 m .31781 .63818 L .32668 .66153 L 0 .996 .996 .096 k
F
.32542 .66062 m .31435 .63143 L .31781 .63818 L F
.73694 1.19175 m .68315 1.22849 L .73156 1.19754 L .592 .599 0 0 k
F
.51925 .41606 m .53012 .39342 L .51987 .40162 L 0 .996 .996 .468 k
F
.78227 .38648 m .75924 .45373 L .76269 .44526 L 0 .533 .996 .091 k
F
.75924 .45373 m .74785 .47228 L .74572 .47645 L 0 .469 .996 .166 k
F
.75924 .45373 m .77871 .39534 L .76031 .44912 L 0 .536 .996 .096 k
F
.75924 .45373 m .78227 .38648 L .77871 .39534 L F
.74785 .47228 m .75924 .45373 L .76031 .44912 L 0 .538 .996 .097 k
F
.09983 .3034 m .10642 .39909 L .10174 .31532 L .5 .5 .5 1 k
F
.44866 .88556 m .4144 .87305 L .41737 .87436 L .996 0 .996 .349 k
F
.44866 .88556 m .44855 .88446 L .44573 .88437 L .5 .5 .5 1 k
F
.44866 .88556 m .45221 .88567 L .44855 .88446 L F
.4144 .87305 m .44866 .88556 L .44573 .88437 L F
.44866 .88556 m .48145 .88966 L .4525 .88601 L .996 0 .996 .302 k
F
.45221 .88567 m .44866 .88556 L .4525 .88601 L .996 0 .996 .303 k
F
.5237 .95116 m .52923 .9632 L .52788 .95142 L .464 .634 0 0 k
F
.19742 .26608 m .20067 .34159 L .19892 .27672 L .5 .5 .5 1 k
F
.72266 1.00358 m .73548 1.00789 L .72853 .99955 L .526 .567 0 0 k
F
.4233 1.29859 m .42585 1.32777 L .42866 1.30249 L .101 .903 0 0 k
F
.33196 1.09725 m .32929 1.11899 L .33585 1.10213 L .101 .996 0 0 k
F
.33196 1.09725 m .32376 1.11835 L .32929 1.11899 L F
.83463 .53893 m .84827 .52499 L .83898 .53016 L 0 .512 .996 .078 k
F
.8668 .45686 m .83463 .53893 L .83898 .53016 L 0 .517 .996 .078 k
F
.83463 .53893 m .86225 .46611 L .83654 .53176 L 0 .505 .996 .078 k
F
.83463 .53893 m .8668 .45686 L .86225 .46611 L F
.823 .54582 m .83463 .53893 L .83654 .53176 L 0 .503 .996 .077 k
F
.64925 .82508 m .61159 .85655 L .61608 .85355 L 0 .305 .996 .189 k
F
.61159 .85655 m .60506 .85536 L .60165 .85772 L 0 .192 .996 .274 k
F
.61159 .85655 m .64468 .82821 L .61455 .85339 L 0 .295 .996 .194 k
F
.61159 .85655 m .64925 .82508 L .64468 .82821 L F
.60506 .85536 m .61159 .85655 L .61455 .85339 L F
.71335 .53665 m .68692 .58741 L .69059 .58022 L .5 .5 .5 1 k
F
.68692 .58741 m .67692 .61011 L .67463 .61211 L F
.68692 .58741 m .70959 .54418 L .68845 .58478 L F
.68692 .58741 m .71335 .53665 L .70959 .54418 L F
.67692 .61011 m .68692 .58741 L .68845 .58478 L F
.49253 .45096 m .49311 .33045 L .49208 .34233 L 0 .996 .734 .011 k
F
.49311 .33045 m .4854 .3418 L .49208 .34233 L 0 .996 .735 .011 k
F
.49311 .33045 m .48477 .32979 L .4854 .3418 L F
.49311 .33045 m .49359 .43862 L .49405 .34221 L 0 .996 .622 .153 k
F
.49311 .33045 m .49253 .45096 L .49359 .43862 L F
.50159 .32868 m .49311 .33045 L .49405 .34221 L 0 .996 .622 .152 k
F
.77695 .788 m .79043 .78298 L .78215 .78167 L .122 .567 .206 .062 k
F
.81866 .72271 m .77695 .788 L .78215 .78167 L .123 .564 .185 .062 k
F
.77695 .788 m .76656 .78658 L .76251 .79228 L .139 .557 .35 .076 k
F
.77695 .788 m .81325 .72935 L .77991 .78159 L .121 .57 .213 .061 k
F
.77695 .788 m .81866 .72271 L .81325 .72935 L F
.76656 .78658 m .77695 .788 L .77991 .78159 L .119 .575 .236 .061 k
F
.47909 1.30577 m .48409 1.33423 L .4848 1.30868 L .209 .805 0 0 k
F
.546 .23318 m .54233 .25945 L .54675 .24708 L .5 .5 .5 1 k
F
.55278 .80663 m .52312 .81384 L .54969 .8048 L 0 .996 .996 .527 k
F
.55278 .80663 m .51953 .81792 L .52312 .81384 L F
.18059 .69995 m .17258 .70528 L .18241 .70687 L .633 .433 .131 .176 k
F
.18059 .69995 m .16827 .69798 L .17258 .70528 L F
.64265 1.12936 m .59574 1.15333 L .63788 1.13401 L .509 .644 0 0 k
F
.45815 .53308 m .4625 .42908 L .45748 .52062 L 0 .996 .996 0 k
F
.48131 .44998 m .48477 .32979 L .48351 .34136 L F
.48477 .32979 m .47721 .33893 L .48351 .34136 L F
.48477 .32979 m .4769 .32674 L .47721 .33893 L F
.48477 .32979 m .48264 .43796 L .4854 .3418 L 0 .996 .734 .011 k
F
.48477 .32979 m .48131 .44998 L .48264 .43796 L F
.23142 1.17063 m .19141 1.12235 L .22609 1.16674 L .046 .839 0 0 k
F
.23142 1.17063 m .18808 1.1151 L .19141 1.12235 L F
.23142 1.17063 m .23623 1.14992 L .22825 1.16357 L .039 .828 0 0 k
F
.23142 1.17063 m .2414 1.15361 L .23623 1.14992 L F
.18808 1.1151 m .23142 1.17063 L .22825 1.16357 L .037 .825 0 0 k
F
.48403 .95467 m .44872 .95167 L .4799 .95564 L .441 .642 0 0 k
F
.71383 .78317 m .67534 .8279 L .68009 .82359 L .012 .547 .947 .139 k
F
.67534 .8279 m .6667 .82648 L .66318 .83017 L 0 .343 .996 .192 k
F
.67534 .8279 m .70896 .78765 L .67817 .82345 L 0 .485 .996 .158 k
F
.67534 .8279 m .71383 .78317 L .70896 .78765 L F
.6667 .82648 m .67534 .8279 L .67817 .82345 L 0 .464 .996 .156 k
F
.27082 .62584 m .28976 .67338 L .274 .63252 L .5 .5 .5 1 k
F
.23044 .7114 m .25322 .76409 L .23407 .71757 L .523 .192 .25 .457 k
F
.823 .54582 m .80826 .55953 L .81758 .55366 L 0 .433 .996 .116 k
F
.31435 .63143 m .29784 .58735 L .3115 .62409 L .5 .5 .5 1 k
F
.31435 .63143 m .29728 .58551 L .29784 .58735 L F
.31435 .63143 m .32268 .6533 L .31382 .62994 L F
.31435 .63143 m .32542 .66062 L .32268 .6533 L F
.29728 .58551 m .31435 .63143 L .31382 .62994 L F
.77264 .95271 m .72266 1.00358 L .72853 .99955 L .529 .569 0 0 k
F
.72266 1.00358 m .71392 .99305 L .70913 .99815 L .512 .588 0 0 k
F
.72266 1.00358 m .76656 .95691 L .72658 .99763 L .532 .569 0 0 k
F
.72266 1.00358 m .77264 .95271 L .76656 .95691 L F
.71392 .99305 m .72266 1.00358 L .72658 .99763 L .527 .569 0 0 k
F
.87989 .44751 m .85071 .52347 L .87768 .45549 L 0 .53 .996 .079 k
F
.47244 1.74184 m .40204 1.73637 L .46442 1.74406 L .087 .902 0 0 k
F
.66976 1.21139 m .68159 1.22485 L .67626 1.20952 L .591 .605 0 0 k
F
.12109 .13556 m .11028 .12956 L .12035 .14454 L .5 .5 .5 1 k
F
.12109 .13556 m .10847 .1168 L .11028 .12956 L F
.48403 .95467 m .44504 .94971 L .44872 .95167 L .441 .642 0 0 k
F
.3642 1.31232 m .41474 1.3253 L .37026 1.31098 L .004 .944 0 0 k
F
.5237 .95116 m .48803 .9558 L .51975 .953 L .451 .64 0 0 k
F
.5237 .95116 m .48403 .95467 L .48803 .9558 L F
.30466 .92776 m .2995 .94051 L .30751 .93246 L .416 .642 0 0 k
F
.30466 .92776 m .29464 .93785 L .2995 .94051 L F
.47244 1.74184 m .39445 1.73222 L .40204 1.73637 L .087 .902 0 0 k
F
.55193 1.74038 m .47244 1.74184 L .4804 1.74488 L .206 .816 0 0 k
F
.47244 1.74184 m .46553 1.71131 L .46486 1.73761 L .075 .921 0 0 k
F
.47244 1.74184 m .47329 1.70896 L .46553 1.71131 L F
.39445 1.73222 m .47244 1.74184 L .46486 1.73761 L .075 .922 0 0 k
F
.47244 1.74184 m .5439 1.73723 L .48029 1.73841 L .198 .832 .002 .001 k
F
.47244 1.74184 m .55193 1.74038 L .5439 1.73723 L F
.47329 1.70896 m .47244 1.74184 L .48029 1.73841 L .198 .832 .003 .001 k
F
.68782 1.43937 m .6185 1.46496 L .62589 1.46501 L .486 .715 .029 .018 k
F
.6185 1.46496 m .61416 1.43809 L .60745 1.44222 L .374 .708 0 0 k
F
.6185 1.46496 m .68023 1.43929 L .62476 1.45979 L .479 .729 .038 .024 k
F
.6185 1.46496 m .68782 1.43937 L .68023 1.43929 L F
.61416 1.43809 m .6185 1.46496 L .62476 1.45979 L .479 .728 .037 .024 k
F
.32376 1.11835 m .28523 1.08646 L .31871 1.11659 L .066 .907 0 0 k
F
.32376 1.11835 m .28192 1.08065 L .28523 1.08646 L F
.32376 1.11835 m .3271 1.09569 L .32055 1.11261 L .055 .89 0 0 k
F
.32376 1.11835 m .33196 1.09725 L .3271 1.09569 L F
.28192 1.08065 m .32376 1.11835 L .32055 1.11261 L .054 .888 0 0 k
F
.45221 .88567 m .4525 .88601 L .45535 .8861 L .996 0 .996 .303 k
F
.44268 .39807 m .45262 .39555 L .44466 .386 L 0 .798 .996 0 k
F
.44268 .39807 m .45264 .40999 L .45262 .39555 L F
.57126 .96742 m .56309 .95611 L .56653 .9673 L .467 .635 0 0 k
F
.29649 1.3413 m .34745 1.36531 L .30283 1.34145 L 0 .885 .002 0 k
F
.629 .70007 m .63923 .67315 L .63266 .6937 L .5 .5 .5 1 k
F
.48582 .88984 m .48846 .88975 L .48927 .88952 L .724 0 .996 .297 k
F
.50393 .44878 m .50159 .32868 L .50083 .3408 L 0 .996 .623 .153 k
F
.50159 .32868 m .49405 .34221 L .50083 .3408 L 0 .996 .622 .152 k
F
.50159 .32868 m .50466 .43621 L .50279 .34012 L 0 .996 .805 .282 k
F
.50159 .32868 m .50393 .44878 L .50466 .43621 L F
.50985 .3245 m .50159 .32868 L .50279 .34012 L 0 .996 .803 .282 k
F
.51953 .81792 m .51498 .84828 L .51613 .82157 L 0 .996 .996 .256 k
F
.51953 .81792 m .51812 .8513 L .51498 .84828 L F
.51953 .81792 m .54919 .81111 L .52257 .82013 L 0 .996 .996 .497 k
F
.51953 .81792 m .55278 .80663 L .54919 .81111 L F
.51812 .8513 m .51953 .81792 L .52257 .82013 L 0 .996 .996 .498 k
F
.36619 .9274 m .39924 .94646 L .3705 .92838 L .422 .646 0 0 k
F
.546 .23318 m .54756 .203 L .54488 .2163 L .5 .5 .5 1 k
F
.52448 .53069 m .51925 .41606 L .51825 .42814 L 0 .996 .736 .28 k
F
.51925 .41606 m .52537 .51806 L .52118 .42634 L 0 .996 .996 .451 k
F
.51925 .41606 m .52448 .53069 L .52537 .51806 L F
.53208 .40585 m .51925 .41606 L .52118 .42634 L 0 .996 .996 .45 k
F
.51925 .41606 m .53208 .40585 L .53012 .39342 L 0 .996 .996 .468 k
F
.48403 .95467 m .4811 .9407 L .48036 .9527 L .439 .647 0 0 k
F
.48403 .95467 m .48497 .93967 L .4811 .9407 L F
.44504 .94971 m .48403 .95467 L .48036 .9527 L .439 .645 0 0 k
F
.48403 .95467 m .51969 .95002 L .48794 .95283 L .45 .643 0 0 k
F
.48403 .95467 m .5237 .95116 L .51969 .95002 L F
.48497 .93967 m .48403 .95467 L .48794 .95283 L .45 .641 0 0 k
F
.58564 1.13075 m .59462 1.14893 L .59116 1.13067 L .502 .642 0 0 k
F
.44504 .94971 m .41131 .93916 L .44087 .94978 L .431 .644 0 0 k
F
.42072 .80563 m .39428 .78548 L .41717 .80063 L 0 .996 .996 .004 k
F
.75235 .59844 m .72467 .64837 L .75021 .60327 L 0 .445 .996 .12 k
F
.21647 .92312 m .21023 .93565 L .21936 .9295 L .408 .638 0 0 k
F
.21647 .92312 m .20504 .93083 L .21023 .93565 L F
.39445 1.73222 m .46486 1.73761 L .40246 1.72991 L .075 .922 0 0 k
F
.61317 .9454 m .57126 .96742 L .57597 .96657 L .483 .624 0 0 k
F
.57126 .96742 m .56698 .95342 L .56309 .95611 L .467 .635 0 0 k
F
.57126 .96742 m .6084 .94626 L .57486 .9639 L .485 .626 0 0 k
F
.57126 .96742 m .61317 .9454 L .6084 .94626 L F
.56698 .95342 m .57126 .96742 L .57486 .9639 L .481 .625 0 0 k
F
.55193 1.74038 m .4804 1.74488 L .54398 1.74373 L .206 .816 0 0 k
F
.67843 .94932 m .63851 .98142 L .67463 .95399 L .509 .602 0 0 k
F
.64925 .82508 m .61608 .85355 L .6462 .82839 L 0 .305 .996 .189 k
F
.4144 .87305 m .44573 .88437 L .4183 .87436 L .5 .5 .5 1 k
F
.23403 .58388 m .22095 .52253 L .23149 .57597 L F
.23403 .58388 m .22088 .51708 L .22095 .52253 L F
.23403 .58388 m .24375 .58902 L .23399 .57875 L F
.23403 .58388 m .24621 .59671 L .24375 .58902 L F
.22088 .51708 m .23403 .58388 L .23399 .57875 L F
.44504 .94971 m .40808 .93642 L .41131 .93916 L .431 .644 0 0 k
F
.44504 .94971 m .44466 .93527 L .44184 .94697 L .43 .647 0 0 k
F
.44504 .94971 m .44858 .93509 L .44466 .93527 L F
.40808 .93642 m .44504 .94971 L .44184 .94697 L F
.44504 .94971 m .48036 .9527 L .44915 .94873 L .439 .645 0 0 k
F
.44858 .93509 m .44504 .94971 L .44915 .94873 L .439 .644 0 0 k
F
.72784 1.17358 m .66976 1.21139 L .67626 1.20952 L .59 .606 0 0 k
F
.66976 1.21139 m .66306 1.19176 L .65749 1.19642 L .526 .645 0 0 k
F
.66976 1.21139 m .72115 1.1755 L .67468 1.20577 L .59 .615 0 0 k
F
.66976 1.21139 m .72784 1.17358 L .72115 1.1755 L F
.66306 1.19176 m .66976 1.21139 L .67468 1.20577 L .589 .613 0 0 k
F
.49253 .45096 m .49208 .34233 L .49161 .43874 L 0 .996 .734 .011 k
F
.5395 1.36563 m .53177 1.33818 L .53322 1.36284 L .218 .787 0 0 k
F
.47073 .44593 m .4769 .32674 L .47547 .33795 L 0 .996 .996 0 k
F
.4769 .32674 m .46982 .33373 L .47547 .33795 L F
.4769 .32674 m .46985 .32145 L .46982 .33373 L F
.4769 .32674 m .47228 .43428 L .47721 .33893 L F
.4769 .32674 m .47073 .44593 L .47228 .43428 L F
.27704 .77265 m .2699 .7757 L .27899 .77716 L .6 0 .991 .551 k
F
.27704 .77265 m .26567 .77084 L .2699 .7757 L F
.28513 .55609 m .2762 .53693 L .28583 .55849 L .5 .5 .5 1 k
F
.28513 .55609 m .27309 .52913 L .2762 .53693 L F
.39445 1.73222 m .32697 1.71674 L .38657 1.7333 L 0 .955 0 0 k
F
.39445 1.73222 m .31993 1.71149 L .32697 1.71674 L F
.39445 1.73222 m .39026 1.70083 L .38752 1.72694 L 0 .967 .002 0 k
F
.39445 1.73222 m .3979 1.69961 L .39026 1.70083 L F
.31993 1.71149 m .39445 1.73222 L .38752 1.72694 L 0 .967 .003 0 k
F
.3979 1.69961 m .39445 1.73222 L .40246 1.72991 L .075 .922 0 0 k
F
.55548 1.80342 m .54549 1.77562 L .54692 1.80045 L .214 .801 0 0 k
F
.48239 1.07338 m .44204 1.07077 L .4777 1.07537 L .221 .967 0 0 k
F
.76656 .78658 m .75229 .79086 L .76064 .79182 L .136 .565 .414 .075 k
F
.3363 .82014 m .33054 .82204 L .3385 .82322 L .5 .5 .5 1 k
F
.3363 .82014 m .32635 .81868 L .33054 .82204 L F
.48131 .44998 m .48351 .34136 L .48073 .43752 L 0 .996 .996 0 k
F
.60095 1.35217 m .5395 1.36563 L .54591 1.36726 L .346 .749 .007 .004 k
F
.5395 1.36563 m .5377 1.33479 L .53177 1.33818 L .218 .787 0 0 k
F
.5395 1.36563 m .59445 1.35044 L .54528 1.36124 L .336 .766 .014 .008 k
F
.5395 1.36563 m .60095 1.35217 L .59445 1.35044 L F
.5377 1.33479 m .5395 1.36563 L .54528 1.36124 L .336 .765 .013 .008 k
F
.3979 1.69961 m .40246 1.72991 L .40523 1.70383 L .075 .922 0 0 k
F
.42072 .80563 m .39208 .78669 L .39428 .78548 L 0 .996 .996 .004 k
F
.42072 .80563 m .42324 .83489 L .41857 .80724 L 0 .996 .996 0 k
F
.42072 .80563 m .42659 .84019 L .42324 .83489 L F
.39208 .78669 m .42072 .80563 L .41857 .80724 L F
.42659 .84019 m .42072 .80563 L .42434 .81018 L 0 .996 .996 .005 k
F
.48239 1.07338 m .43779 1.06764 L .44204 1.07077 L .221 .967 0 0 k
F
.52448 .53069 m .51825 .42814 L .52242 .51983 L 0 .996 .736 .28 k
F
.21211 .36891 m .20917 .29712 L .21067 .35897 L .5 .5 .5 1 k
F
.21211 .36891 m .21026 .29161 L .20917 .29712 L F
.21211 .36891 m .22322 .38229 L .21318 .36381 L F
.21211 .36891 m .22463 .392 L .22322 .38229 L F
.21026 .29161 m .21211 .36891 L .21318 .36381 L F
.71335 .53665 m .69059 .58022 L .71174 .5396 L F
.29464 .93785 m .26495 .89724 L .29042 .93418 L .41 .641 0 0 k
F
.29464 .93785 m .26281 .89165 L .26495 .89724 L F
.29464 .93785 m .3006 .9243 L .29258 .9324 L .412 .64 0 0 k
F
.29464 .93785 m .30466 .92776 L .3006 .9243 L F
.26281 .89165 m .29464 .93785 L .29258 .9324 L .409 .643 0 0 k
F
.52954 1.09567 m .52325 1.07291 L .52469 1.09344 L .306 .823 0 0 k
F
.57686 1.08281 m .52954 1.09567 L .53456 1.09685 L .408 .718 0 0 k
F
.52954 1.09567 m .52777 1.06999 L .52325 1.07291 L .306 .823 0 0 k
F
.52954 1.09567 m .57179 1.08155 L .53393 1.09186 L .397 .715 0 0 k
F
.52954 1.09567 m .57686 1.08281 L .57179 1.08155 L F
.52777 1.06999 m .52954 1.09567 L .53393 1.09186 L .398 .716 0 0 k
F
.64728 .73732 m .636 .75114 L .64279 .74168 L .5 .5 .5 1 k
F
.47329 1.70896 m .48029 1.73841 L .48099 1.7121 L .198 .832 .003 .001 k
F
.44858 .93509 m .44915 .94873 L .452 .93704 L .439 .644 0 0 k
F
.52777 1.06999 m .48696 1.07562 L .52325 1.07291 L .307 .823 0 0 k
F
.52777 1.06999 m .48239 1.07338 L .48696 1.07562 L F
.44389 .52285 m .45264 .40999 L .45068 .41989 L 0 .799 .996 0 k
F
.45264 .40999 m .4427 .41038 L .45068 .41989 L F
.45264 .40999 m .44268 .39807 L .4427 .41038 L F
.45264 .40999 m .44608 .51242 L .45307 .42215 L 0 .996 .996 0 k
F
.45264 .40999 m .44389 .52285 L .44608 .51242 L F
.48239 1.07338 m .47886 1.0488 L .47816 1.07017 L .203 .963 0 0 k
F
.48239 1.07338 m .48329 1.04668 L .47886 1.0488 L F
.43779 1.06764 m .48239 1.07338 L .47816 1.07017 L F
.48239 1.07338 m .52318 1.06767 L .48686 1.07039 L .293 .823 0 0 k
F
.48239 1.07338 m .52777 1.06999 L .52318 1.06767 L F
.48329 1.04668 m .48239 1.07338 L .48686 1.07039 L .293 .824 0 0 k
F
.50393 .44878 m .50083 .3408 L .5027 .43687 L 0 .996 .623 .153 k
F
.55548 1.80342 m .55371 1.77237 L .54549 1.77562 L .214 .801 0 0 k
F
.55548 1.80342 m .63097 1.78914 L .5635 1.79911 L .338 .783 .027 .017 k
F
.55548 1.80342 m .6398 1.791 L .63097 1.78914 L F
.55371 1.77237 m .55548 1.80342 L .5635 1.79911 L .338 .783 .026 .017 k
F
.61317 .9454 m .57597 .96657 L .60949 .94898 L .483 .624 0 0 k
F
.28003 1.39464 m .27891 1.42075 L .28544 1.40042 L .013 .873 0 0 k
F
.28003 1.39464 m .27187 1.42008 L .27891 1.42075 L F
.48497 .93967 m .48794 .95283 L .4887 .94083 L .45 .641 0 0 k
F
.88272 .24881 m .87026 .26343 L .86809 .27121 L 0 .511 .996 .075 k
F
.42984 .36647 m .4418 .25261 L .431 .35221 L 0 .73 .996 .027 k
F
.62663 .97108 m .63695 .97907 L .63164 .969 L .505 .603 0 0 k
F
.71022 .66376 m .72247 .6503 L .71429 .65744 L 0 .448 .996 .125 k
F
.32635 .81868 m .3016 .78197 L .32267 .81447 L .5 .5 .5 1 k
F
.32635 .81868 m .30001 .77804 L .3016 .78197 L F
.32635 .81868 m .33277 .81608 L .32482 .81493 L F
.32635 .81868 m .3363 .82014 L .33277 .81608 L F
.30001 .77804 m .32635 .81868 L .32482 .81493 L F
.131 .42798 m .12541 .33931 L .12925 .41729 L F
.131 .42798 m .12624 .33051 L .12541 .33931 L F
.131 .42798 m .142 .42828 L .13181 .41972 L F
.131 .42798 m .1437 .43868 L .142 .42828 L F
.12624 .33051 m .131 .42798 L .13181 .41972 L F
.50985 .3245 m .50279 .34012 L .5094 .33678 L 0 .996 .803 .282 k
F
.71383 .78317 m .68009 .82359 L .71088 .78782 L .012 .547 .947 .139 k
F
.43779 1.06764 m .39925 1.05688 L .43309 1.06867 L .13 .996 0 0 k
F
.43779 1.06764 m .39547 1.05289 L .39925 1.05688 L F
.43779 1.06764 m .43688 1.04252 L .43406 1.06359 L .109 .996 0 0 k
F
.43779 1.06764 m .44134 1.04132 L .43688 1.04252 L F
.39547 1.05289 m .43779 1.06764 L .43406 1.06359 L F
.43779 1.06764 m .47816 1.07017 L .44247 1.06557 L .203 .963 0 0 k
F
.44134 1.04132 m .43779 1.06764 L .44247 1.06557 L .204 .963 0 0 k
F
.71392 .99305 m .70059 .98735 L .70762 .99588 L .513 .591 0 0 k
F
.25143 1.13613 m .24738 1.15615 L .25541 1.14221 L .089 .95 0 0 k
F
.25143 1.13613 m .2414 1.15361 L .24738 1.15615 L F
.36619 .9274 m .36253 .94065 L .3691 .93096 L .423 .645 0 0 k
F
.36619 .9274 m .35799 .93953 L .36253 .94065 L F
.20601 1.40022 m .259 1.43801 L .2128 1.40231 L 0 .838 .038 0 k
F
.51977 .85202 m .48915 .85372 L .51637 .85092 L 0 .996 .996 .392 k
F
.51977 .85202 m .48572 .85552 L .48915 .85372 L F
.40808 .93642 m .44184 .94697 L .41225 .93633 L .43 .647 0 0 k
F
.57686 1.08281 m .53456 1.09685 L .5724 1.08658 L .408 .718 0 0 k
F
.51504 .44347 m .50985 .3245 L .5094 .33678 L 0 .996 .806 .282 k
F
.50985 .3245 m .51542 .43074 L .51126 .33556 L 0 .996 .996 .457 k
F
.50985 .3245 m .51504 .44347 L .51542 .43074 L F
.51753 .31804 m .50985 .3245 L .51126 .33556 L F
.78227 .38648 m .76269 .44526 L .78113 .39145 L 0 .533 .996 .091 k
F
.60095 1.35217 m .54591 1.36726 L .59506 1.35651 L .346 .749 .007 .004 k
F
.60506 .85536 m .61455 .85339 L .60933 .85243 L 0 .295 .996 .194 k
F
.53208 .40585 m .52118 .42634 L .53146 .41818 L 0 .996 .996 .45 k
F
.59848 .85491 m .5619 .87553 L .56608 .87358 L 0 .176 .996 .29 k
F
.5619 .87553 m .55439 .8762 L .55774 .87667 L 0 0 .996 .514 k
F
.5619 .87553 m .55773 .87493 L .55439 .8762 L F
.5619 .87553 m .59426 .85698 L .56499 .87348 L 0 .153 .996 .317 k
F
.5619 .87553 m .59848 .85491 L .59426 .85698 L F
.55773 .87493 m .5619 .87553 L .56499 .87348 L 0 .151 .996 .319 k
F
.3642 1.31232 m .36451 1.34104 L .36932 1.31715 L .013 .951 0 0 k
F
.3642 1.31232 m .35821 1.34221 L .36451 1.34104 L F
.15644 .44996 m .14684 .44845 L .15702 .45747 L .5 .5 .5 1 k
F
.15644 .44996 m .1437 .43868 L .14684 .44845 L F
.59107 .8058 m .55717 .82566 L .56107 .82234 L F
.55717 .82566 m .55007 .84048 L .5533 .82832 L .107 .996 .996 .507 k
F
.55717 .82566 m .55315 .84086 L .55007 .84048 L F
.55717 .82566 m .58715 .80937 L .56001 .82525 L .5 .5 .5 1 k
F
.55717 .82566 m .59107 .8058 L .58715 .80937 L F
.55315 .84086 m .55717 .82566 L .56001 .82525 L F
.27309 .52913 m .26243 .4744 L .27082 .52077 L F
.27309 .52913 m .26262 .47118 L .26243 .4744 L F
.27309 .52913 m .28293 .54785 L .27329 .52627 L F
.27309 .52913 m .28513 .55609 L .28293 .54785 L F
.26262 .47118 m .27309 .52913 L .27329 .52627 L F
.31993 1.71149 m .38752 1.72694 L .32789 1.71033 L 0 .967 .003 0 k
F
.59107 .8058 m .56107 .82234 L .58817 .80645 L .5 .5 .5 1 k
F
.58564 1.13075 m .57654 1.11092 L .58004 1.12975 L .419 .718 0 0 k
F
.68782 1.43937 m .62589 1.46501 L .68134 1.44458 L .486 .715 .029 .018 k
F
.47073 .44593 m .47547 .33795 L .47052 .43332 L 0 .996 .996 0 k
F
.47909 1.30577 m .42866 1.30249 L .47328 1.30824 L .101 .903 0 0 k
F
.45225 .85137 m .42327 .83934 L .4486 .84867 L 0 .996 .996 .135 k
F
.44134 1.04132 m .44247 1.06557 L .44532 1.04451 L .204 .963 0 0 k
F
.35799 .93953 m .32733 .91165 L .35379 .93744 L .416 .644 0 0 k
F
.35799 .93953 m .3249 .90727 L .32733 .91165 L F
.35799 .93953 m .36218 .9255 L .35563 .93522 L .417 .644 0 0 k
F
.35799 .93953 m .36619 .9274 L .36218 .9255 L F
.3249 .90727 m .35799 .93953 L .35563 .93522 L .415 .646 0 0 k
F
.67921 .69687 m .64728 .73732 L .65138 .7322 L 0 .358 .996 .219 k
F
.64728 .73732 m .63881 .74915 L .636 .75114 L .5 .5 .5 1 k
F
.67921 .69687 m .65138 .7322 L .67692 .69984 L 0 .358 .996 .219 k
F
.64728 .73732 m .67503 .70224 L .64949 .7346 L .5 .5 .5 1 k
F
.64728 .73732 m .67921 .69687 L .67503 .70224 L F
.63881 .74915 m .64728 .73732 L .64949 .7346 L F
.26567 .77084 m .24415 .72073 L .26226 .76511 L .521 .193 .246 .458 k
F
.26567 .77084 m .24306 .71535 L .24415 .72073 L F
.26567 .77084 m .27374 .76713 L .26464 .7657 L .627 .15 .422 .491 k
F
.26567 .77084 m .27704 .77265 L .27374 .76713 L F
.24306 .71535 m .26567 .77084 L .26464 .7657 L .616 .155 .403 .487 k
F
.39547 1.05289 m .39442 1.07653 L .39925 1.05688 L .13 .996 0 0 k
F
.39547 1.05289 m .38945 1.07747 L .39442 1.07653 L F
.42659 .84019 m .42434 .81018 L .42906 .83782 L 0 .996 .996 .005 k
F
.71022 .66376 m .69723 .67725 L .70545 .66933 L 0 .353 .996 .197 k
F
.87026 .26343 m .85576 .28605 L .86572 .27388 L 0 .513 .996 .076 k
F
.35821 1.34221 m .30948 1.31907 L .3522 1.34218 L 0 .885 .002 0 k
F
.35821 1.34221 m .30481 1.31329 L .30948 1.31907 L F
.35821 1.34221 m .35842 1.31248 L .35363 1.33642 L 0 .897 .013 0 k
F
.35821 1.34221 m .3642 1.31232 L .35842 1.31248 L F
.30481 1.31329 m .35821 1.34221 L .35363 1.33642 L 0 .897 .014 0 k
F
.48329 1.04668 m .48686 1.07039 L .48759 1.04902 L .293 .824 0 0 k
F
.38945 1.07747 m .35192 1.05767 L .38466 1.07734 L .083 .996 0 0 k
F
.38945 1.07747 m .34851 1.05286 L .35192 1.05767 L F
.38945 1.07747 m .39092 1.05296 L .3861 1.07264 L .071 .977 0 0 k
F
.38945 1.07747 m .39547 1.05289 L .39092 1.05296 L F
.34851 1.05286 m .38945 1.07747 L .3861 1.07264 L .071 .976 0 0 k
F
.28192 1.08065 m .32055 1.11261 L .28707 1.08242 L .054 .888 0 0 k
F
.59848 .85491 m .56608 .87358 L .59532 .85709 L 0 .176 .996 .29 k
F
.55993 .35614 m .546 .23318 L .54675 .24708 L .5 .5 .5 1 k
F
.546 .23318 m .5589 .34184 L .54775 .24345 L F
.546 .23318 m .55993 .35614 L .5589 .34184 L F
.54936 .21659 m .546 .23318 L .54775 .24345 L F
.546 .23318 m .54936 .21659 L .54756 .203 L F
.16827 .69798 m .15059 .62551 L .16522 .6898 L .703 .512 .09 .101 k
F
.16827 .69798 m .15002 .61759 L .15059 .62551 L F
.16827 .69798 m .17763 .69203 L .16775 .69047 L .69 .499 .098 .129 k
F
.16827 .69798 m .18059 .69995 L .17763 .69203 L F
.15002 .61759 m .16827 .69798 L .16775 .69047 L .692 .501 .097 .125 k
F
.16212 .87001 m .19179 .93114 L .16656 .87634 L .403 .636 0 0 k
F
.51812 .8513 m .52257 .82013 L .52147 .84684 L 0 .996 .996 .498 k
F
.47909 1.30577 m .4233 1.29859 L .42866 1.30249 L .101 .903 0 0 k
F
.44219 .21109 m .44302 .21021 L .44352 .19756 L 0 .729 .996 .109 k
F
.44219 .21109 m .44158 .22687 L .44302 .21021 L F
.53589 1.30282 m .47909 1.30577 L .4848 1.30868 L .208 .805 0 0 k
F
.47909 1.30577 m .47442 1.27524 L .47373 1.30176 L .084 .908 0 0 k
F
.47909 1.30577 m .47996 1.27262 L .47442 1.27524 L F
.4233 1.29859 m .47909 1.30577 L .47373 1.30176 L F
.47909 1.30577 m .53015 1.2998 L .48469 1.30217 L .198 .826 0 0 k
F
.47909 1.30577 m .53589 1.30282 L .53015 1.2998 L F
.47996 1.27262 m .47909 1.30577 L .48469 1.30217 L .198 .825 0 0 k
F
.56698 .95342 m .57486 .9639 L .57145 .95267 L .481 .625 0 0 k
F
.11303 .31671 m .1191 .40915 L .11488 .32829 L .5 .5 .5 1 k
F
.13673 .61293 m .15539 .68847 L .13999 .62178 L .702 .511 .091 .102 k
F
.55773 .87493 m .52552 .8855 L .55439 .8762 L 0 0 .996 .518 k
F
.55773 .87493 m .52163 .88658 L .52552 .8855 L F
.46123 .43899 m .46985 .32145 L .4683 .33226 L 0 .796 .996 0 k
F
.46985 .32145 m .46354 .32642 L .4683 .33226 L F
.46985 .32145 m .46391 .31413 L .46354 .32642 L F
.46985 .32145 m .46293 .42775 L .46982 .33373 L 0 .996 .996 0 k
F
.46985 .32145 m .46123 .43899 L .46293 .42775 L F
.77264 .95271 m .72853 .99955 L .76852 .95888 L .529 .569 0 0 k
F
.5377 1.33479 m .54528 1.36124 L .54385 1.33654 L .336 .765 .013 .008 k
F
.48572 .85552 m .48343 .87057 L .48261 .85683 L 0 .996 .996 .191 k
F
.48572 .85552 m .48676 .8727 L .48343 .87057 L F
.45225 .85137 m .48572 .85552 L .48261 .85683 L F
.48572 .85552 m .51634 .85409 L .48908 .85689 L 0 .996 .996 .353 k
F
.48572 .85552 m .51977 .85202 L .51634 .85409 L F
.48676 .8727 m .48572 .85552 L .48908 .85689 L F
.6667 .82648 m .67817 .82345 L .67126 .82229 L 0 .464 .996 .156 k
F
.29728 .58551 m .31382 .62994 L .30017 .59321 L .5 .5 .5 1 k
F
.27187 1.42008 m .221 1.38342 L .26548 1.4182 L 0 .838 .037 0 k
F
.27187 1.42008 m .21628 1.37656 L .221 1.38342 L F
.27187 1.42008 m .27384 1.39293 L .26732 1.41333 L 0 .846 .053 0 k
F
.27187 1.42008 m .28003 1.39464 L .27384 1.39293 L F
.21628 1.37656 m .27187 1.42008 L .26732 1.41333 L 0 .846 .056 0 k
F
.67692 .61011 m .68845 .58478 L .68045 .60295 L .5 .5 .5 1 k
F
.53589 1.30282 m .4848 1.30868 L .53023 1.30632 L .208 .805 0 0 k
F
.52163 .88658 m .5166 .88678 L .51792 .88691 L .67 0 .996 .303 k
F
.52 .88641 m .52492 .88543 L .52364 .8853 L 0 0 .996 .5 k
F
.5215 .88612 m .52 .88641 L .52304 .88545 L .5 .5 .5 1 k
F
.52163 .88658 m .52 .88641 L .51849 .8867 L .67 0 .996 .303 k
F
.51836 .88749 m .52 .88641 L .5215 .88612 L .5 .5 .5 1 k
F
.51849 .8867 m .52 .88641 L .5166 .88678 L .67 0 .996 .303 k
F
.52163 .88658 m .55382 .87611 L .52492 .88543 L 0 0 .996 .503 k
F
.52163 .88658 m .55773 .87493 L .55382 .87611 L F
.52 .88641 m .52163 .88658 L .52492 .88543 L 0 0 .996 .5 k
F
.39547 1.05289 m .43406 1.06359 L .40019 1.05178 L .109 .996 0 0 k
F
.61416 1.43809 m .60335 1.41457 L .60686 1.43672 L .365 .721 0 0 k
F
.314 1.74272 m .31657 1.77214 L .32129 1.74792 L .003 .942 0 0 k
F
.314 1.74272 m .30811 1.77303 L .31657 1.77214 L F
.52777 1.06999 m .53393 1.09186 L .53252 1.0713 L .398 .716 0 0 k
F
.823 .54582 m .81134 .55316 L .80826 .55953 L 0 .433 .996 .116 k
F
.63576 1.10725 m .58564 1.13075 L .59116 1.13067 L .501 .642 0 0 k
F
.58564 1.13075 m .58127 1.10719 L .57654 1.11092 L .419 .718 0 0 k
F
.58564 1.13075 m .63013 1.1073 L .59003 1.12612 L .495 .646 0 0 k
F
.58564 1.13075 m .63576 1.10725 L .63013 1.1073 L F
.58127 1.10719 m .58564 1.13075 L .59003 1.12612 L .494 .644 0 0 k
F
.61416 1.43809 m .62476 1.45979 L .62131 1.43826 L .479 .728 .037 .024 k
F
.74785 .47228 m .73445 .49595 L .7436 .48005 L 0 .474 .996 .173 k
F
.20504 .93083 m .1768 .87209 L .20089 .92499 L .403 .637 0 0 k
F
.20504 .93083 m .17495 .86468 L .1768 .87209 L F
.20504 .93083 m .21245 .91751 L .2033 .92371 L .406 .635 0 0 k
F
.20504 .93083 m .21647 .92312 L .21245 .91751 L F
.17495 .86468 m .20504 .93083 L .2033 .92371 L .403 .638 0 0 k
F
.81866 .72271 m .78215 .78167 L .81552 .72945 L .123 .564 .185 .062 k
F
.18808 1.1151 m .22825 1.16357 L .19359 1.11912 L .037 .825 0 0 k
F
.74785 .47228 m .76031 .44912 L .75118 .46397 L 0 .538 .996 .097 k
F
.4233 1.29859 m .47373 1.30176 L .42909 1.29601 L .084 .908 0 0 k
F
.4233 1.29859 m .37509 1.28621 L .41753 1.3 L .004 .944 0 0 k
F
.4233 1.29859 m .37023 1.28133 L .37509 1.28621 L F
.4233 1.29859 m .42131 1.26736 L .4185 1.29363 L 0 .962 0 0 k
F
.4233 1.29859 m .42682 1.26577 L .42131 1.26736 L F
.37023 1.28133 m .4233 1.29859 L .4185 1.29363 L F
.42682 1.26577 m .4233 1.29859 L .42909 1.29601 L .084 .908 0 0 k
F
.51504 .44347 m .5094 .33678 L .51354 .43195 L 0 .996 .806 .282 k
F
.45225 .85137 m .42055 .83971 L .42327 .83934 L 0 .996 .996 .135 k
F
.45225 .85137 m .4524 .86605 L .44957 .852 L 0 .996 .996 .114 k
F
.45225 .85137 m .45581 .86894 L .4524 .86605 L F
.42055 .83971 m .45225 .85137 L .44957 .852 L 0 .996 .996 .113 k
F
.45225 .85137 m .48261 .85683 L .45581 .8535 L 0 .996 .996 .191 k
F
.45581 .86894 m .45225 .85137 L .45581 .8535 L 0 .996 .996 .19 k
F
.66306 1.19176 m .651 1.17622 L .65641 1.19234 L .521 .645 0 0 k
F
.44389 .52285 m .45068 .41989 L .44367 .5102 L 0 .799 .996 0 k
F
.72784 1.17358 m .67626 1.20952 L .72272 1.17932 L .59 .606 0 0 k
F
.823 .54582 m .83654 .53176 L .82722 .53727 L 0 .503 .996 .077 k
F
.85368 .46661 m .823 .54582 L .82722 .53727 L 0 .507 .996 .077 k
F
.823 .54582 m .84929 .47561 L .82477 .53896 L 0 .498 .996 .077 k
F
.823 .54582 m .85368 .46661 L .84929 .47561 L F
.81134 .55316 m .823 .54582 L .82477 .53896 L 0 .497 .996 .077 k
F
.13374 .15506 m .12285 .14799 L .13294 .16356 L .5 .5 .5 1 k
F
.13374 .15506 m .12109 .13556 L .12285 .14799 L F
.59745 .79181 m .58817 .80645 L .59329 .79526 L F
.62663 .97108 m .61598 .96198 L .62135 .97215 L .489 .621 0 0 k
F
.42682 1.26577 m .42909 1.29601 L .43192 1.26976 L .084 .908 0 0 k
F
.53208 .40585 m .54138 .38026 L .5323 .39125 L 0 .996 .996 .847 k
F
.8668 .45686 m .83898 .53016 L .86474 .4645 L 0 .517 .996 .078 k
F
.63027 .76267 m .59745 .79181 L .60145 .78764 L .5 .5 .5 1 k
F
.59745 .79181 m .59107 .8058 L .58817 .80645 L F
.59745 .79181 m .62621 .76708 L .59995 .7904 L F
.59745 .79181 m .63027 .76267 L .62621 .76708 L F
.59107 .8058 m .59745 .79181 L .59995 .7904 L F
.71392 .99305 m .72658 .99763 L .71959 .98918 L .527 .569 0 0 k
F
.39208 .78669 m .41857 .80724 L .39564 .79209 L 0 .996 .996 0 k
F
.30811 1.77303 m .30623 1.74252 L .30153 1.7668 L 0 .909 .048 0 k
F
.30811 1.77303 m .314 1.74272 L .30623 1.74252 L F
.23427 1.74013 m .30811 1.77303 L .30153 1.7668 L 0 .909 .049 0 k
F
.51753 .31804 m .51126 .33556 L .51741 .33041 L 0 .996 .996 .457 k
F
.38327 .85291 m .37917 .85379 L .3857 .85487 L .5 .5 .5 1 k
F
.38327 .85291 m .37512 .85156 L .37917 .85379 L F
.47996 1.27262 m .48469 1.30217 L .48541 1.27564 L .198 .825 0 0 k
F
.38373 .80371 m .35888 .7774 L .38019 .79939 L 0 .996 .996 .135 k
F
.38373 .80371 m .35709 .77621 L .35888 .7774 L F
.38373 .80371 m .38843 .81651 L .38199 .80279 L 0 .996 .996 .113 k
F
.38373 .80371 m .3918 .82087 L .38843 .81651 L F
.35709 .77621 m .38373 .80371 L .38199 .80279 L F
.3918 .82087 m .38373 .80371 L .38752 .80738 L 0 .996 .996 .105 k
F
.37512 .85156 m .34833 .82523 L .37135 .84853 L .5 .5 .5 1 k
F
.37512 .85156 m .34634 .82242 L .34833 .82523 L F
.37512 .85156 m .37969 .84997 L .37317 .8489 L F
.37512 .85156 m .38327 .85291 L .37969 .84997 L F
.34634 .82242 m .37512 .85156 L .37317 .8489 L F
.47329 1.70896 m .40523 1.70383 L .46553 1.71131 L .075 .922 0 0 k
F
.76656 .78658 m .77991 .78159 L .77158 .78044 L .119 .575 .236 .061 k
F
.55371 1.77237 m .5635 1.79911 L .5621 1.77424 L .338 .783 .026 .017 k
F
.2414 1.15361 m .20304 1.10687 L .23623 1.14992 L .037 .827 0 0 k
F
.2414 1.15361 m .19991 1.09975 L .20304 1.10687 L F
.2414 1.15361 m .24644 1.13266 L .23841 1.14667 L .03 .815 0 0 k
F
.2414 1.15361 m .25143 1.13613 L .24644 1.13266 L F
.19991 1.09975 m .2414 1.15361 L .23841 1.14667 L .028 .812 0 0 k
F
.4144 .87305 m .3857 .85487 L .41059 .87098 L .5 .5 .5 1 k
F
.8064 .72345 m .76656 .78658 L .77158 .78044 L .12 .571 .209 .06 k
F
.76656 .78658 m .75612 .78536 L .75229 .79086 L .136 .565 .414 .075 k
F
.76656 .78658 m .80119 .72989 L .76933 .7804 L .118 .578 .244 .06 k
F
.76656 .78658 m .8064 .72345 L .80119 .72989 L F
.75612 .78536 m .76656 .78658 L .76933 .7804 L .115 .584 .275 .059 k
F
.4144 .87305 m .38327 .85291 L .3857 .85487 L .5 .5 .5 1 k
F
.4144 .87305 m .41679 .87202 L .41201 .87122 L F
.4144 .87305 m .42038 .87406 L .41679 .87202 L F
.38327 .85291 m .4144 .87305 L .41201 .87122 L F
.42038 .87406 m .4144 .87305 L .4183 .87436 L F
.313 .70593 m .30539 .69621 L .31442 .70845 L F
.313 .70593 m .30172 .69063 L .30539 .69621 L F
.81134 .55316 m .79674 .56707 L .80609 .5608 L 0 .434 .996 .116 k
F
.19296 .70225 m .18475 .70702 L .19464 .70887 L .615 .406 .141 .206 k
F
.19296 .70225 m .18059 .69995 L .18475 .70702 L F
.66306 1.19176 m .67468 1.20577 L .66932 1.19003 L .589 .613 0 0 k
F
.3918 .82087 m .38752 .80738 L .39399 .82111 L 0 .996 .996 .105 k
F
.47329 1.70896 m .3979 1.69961 L .40523 1.70383 L .075 .922 0 0 k
F
.55013 1.70738 m .47329 1.70896 L .48099 1.7121 L .198 .832 .003 .001 k
F
.47329 1.70896 m .46665 1.67751 L .46598 1.70466 L .062 .942 0 0 k
F
.47329 1.70896 m .47415 1.67503 L .46665 1.67751 L F
.3979 1.69961 m .47329 1.70896 L .46598 1.70466 L .062 .943 0 0 k
F
.47329 1.70896 m .54237 1.70414 L .48088 1.70542 L .19 .849 .007 .004 k
F
.47329 1.70896 m .55013 1.70738 L .54237 1.70414 L F
.47415 1.67503 m .47329 1.70896 L .48088 1.70542 L .189 .849 .007 .004 k
F
.55993 .35614 m .54675 .24708 L .55788 .34542 L .5 .5 .5 1 k
F
.34021 1.07544 m .33725 1.09771 L .34386 1.08028 L .093 .996 0 0 k
F
.34021 1.07544 m .33196 1.09725 L .33725 1.09771 L F
.68088 1.41292 m .61416 1.43809 L .62131 1.43826 L .479 .729 .038 .024 k
F
.61416 1.43809 m .60979 1.41037 L .60335 1.41457 L .365 .721 0 0 k
F
.61416 1.43809 m .67355 1.41271 L .62017 1.43288 L .471 .745 .047 .031 k
F
.61416 1.43809 m .68088 1.41292 L .67355 1.41271 L F
.60979 1.41037 m .61416 1.43809 L .62017 1.43288 L .471 .743 .047 .03 k
F
.26281 .89165 m .29258 .9324 L .26713 .89541 L .409 .643 0 0 k
F
.34851 1.05286 m .3861 1.07264 L .35335 1.05293 L .071 .976 0 0 k
F
.76172 .9437 m .71392 .99305 L .71959 .98918 L .53 .572 0 0 k
F
.71392 .99305 m .70513 .98236 L .70059 .98735 L .513 .591 0 0 k
F
.71392 .99305 m .75586 .94773 L .71763 .98723 L .533 .572 0 0 k
F
.71392 .99305 m .76172 .9437 L .75586 .94773 L F
.70513 .98236 m .71392 .99305 L .71763 .98723 L .528 .573 0 0 k
F
.37023 1.28133 m .4185 1.29363 L .37604 1.27981 L 0 .962 0 0 k
F
.63027 .76267 m .60145 .78764 L .62769 .76434 L .5 .5 .5 1 k
F
.55773 .87493 m .56499 .87348 L .56167 .87299 L 0 .151 .996 .319 k
F
.63576 1.10725 m .59116 1.13067 L .63125 1.11189 L .501 .642 0 0 k
F
.30001 .77804 m .32482 .81493 L .30375 .78241 L .5 .5 .5 1 k
F
.22088 .51708 m .23399 .57875 L .22348 .52532 L F
.30481 1.31329 m .35363 1.33642 L .31091 1.31325 L 0 .897 .014 0 k
F
.74042 .60966 m .71022 .66376 L .71429 .65744 L 0 .449 .996 .122 k
F
.71022 .66376 m .69994 .67365 L .69723 .67725 L 0 .353 .996 .197 k
F
.71022 .66376 m .73623 .61626 L .71208 .65954 L 0 .451 .996 .127 k
F
.71022 .66376 m .74042 .60966 L .73623 .61626 L F
.69994 .67365 m .71022 .66376 L .71208 .65954 L 0 .453 .996 .128 k
F
.6667 .82648 m .65472 .82901 L .66168 .82977 L 0 .32 .996 .191 k
F
.42038 .87406 m .4183 .87436 L .4231 .87517 L .5 .5 .5 1 k
F
.66943 .93797 m .62663 .97108 L .63164 .969 L .507 .607 0 0 k
F
.62663 .97108 m .61993 .95834 L .61598 .96198 L .489 .621 0 0 k
F
.62663 .97108 m .66431 .9401 L .63007 .96661 L .51 .608 0 0 k
F
.62663 .97108 m .66943 .93797 L .66431 .9401 L F
.61993 .95834 m .62663 .97108 L .63007 .96661 L .504 .608 0 0 k
F
.3249 .90727 m .35563 .93522 L .32916 .90939 L .415 .646 0 0 k
F
.55315 .84086 m .56001 .82525 L .55681 .83741 L .5 .5 .5 1 k
F
.3979 1.69961 m .46598 1.70466 L .40565 1.69717 L .062 .943 0 0 k
F
.46123 .43899 m .4683 .33226 L .4614 .42631 L 0 .796 .996 0 k
F
.45581 .86894 m .45581 .8535 L .45868 .86757 L 0 .996 .996 .19 k
F
.55013 1.70738 m .48099 1.7121 L .54245 1.71085 L .198 .832 .003 .001 k
F
.48676 .8727 m .48908 .85689 L .48994 .87063 L 0 .996 .996 .353 k
F
.52539 .43516 m .51753 .31804 L .51741 .33041 L 0 .996 .996 .458 k
F
.51753 .31804 m .52539 .42238 L .5191 .32867 L 0 .996 .996 .805 k
F
.51753 .31804 m .52539 .43516 L .52539 .42238 L F
.52431 .30955 m .51753 .31804 L .5191 .32867 L 0 .996 .996 .804 k
F
.3979 1.69961 m .33268 1.68459 L .39026 1.70083 L 0 .968 .003 0 k
F
.3979 1.69961 m .3259 1.67929 L .33268 1.68459 L F
.3979 1.69961 m .39399 1.66731 L .39122 1.69426 L 0 .98 .013 0 k
F
.3979 1.69961 m .40137 1.66594 L .39399 1.66731 L F
.3259 1.67929 m .3979 1.69961 L .39122 1.69426 L 0 .981 .013 0 k
F
.40137 1.66594 m .3979 1.69961 L .40565 1.69717 L .062 .944 0 0 k
F
.54003 .51893 m .53208 .40585 L .53146 .41818 L 0 .996 .996 .451 k
F
.53208 .40585 m .54049 .50607 L .53412 .41558 L 0 .996 .996 .773 k
F
.53208 .40585 m .54003 .51893 L .54049 .50607 L F
.54346 .39214 m .53208 .40585 L .53412 .41558 L 0 .996 .996 .771 k
F
.53208 .40585 m .54346 .39214 L .54138 .38026 L 0 .996 .996 .847 k
F
.56266 .93921 m .5237 .95116 L .52788 .95142 L .463 .638 0 0 k
F
.5237 .95116 m .5183 .93808 L .51969 .95002 L .449 .646 0 0 k
F
.5237 .95116 m .52198 .93623 L .5183 .93808 L F
.5237 .95116 m .55845 .93894 L .52726 .94852 L .463 .64 0 0 k
F
.5237 .95116 m .56266 .93921 L .55845 .93894 L F
.52198 .93623 m .5237 .95116 L .52726 .94852 L .461 .638 0 0 k
F
.55371 1.77237 m .54398 1.74373 L .54542 1.76931 L .206 .816 0 0 k
F
.5377 1.33479 m .53023 1.30632 L .53169 1.33189 L .208 .806 0 0 k
F
.33196 1.09725 m .2953 1.06672 L .3271 1.09569 L .054 .889 0 0 k
F
.33196 1.09725 m .2922 1.061 L .2953 1.06672 L F
.33196 1.09725 m .33555 1.0741 L .32895 1.09157 L .043 .871 0 0 k
F
.33196 1.09725 m .34021 1.07544 L .33555 1.0741 L F
.2922 1.061 m .33196 1.09725 L .32895 1.09157 L .041 .869 0 0 k
F
.42055 .83971 m .44957 .852 L .42419 .84266 L 0 .996 .996 .113 k
F
.7187 1.1549 m .66306 1.19176 L .66932 1.19003 L .589 .615 0 0 k
F
.66306 1.19176 m .6563 1.17157 L .651 1.17622 L .521 .645 0 0 k
F
.66306 1.19176 m .71225 1.15666 L .66774 1.18618 L .588 .624 .003 .001 k
F
.66306 1.19176 m .7187 1.1549 L .71225 1.15666 L F
.6563 1.17157 m .66306 1.19176 L .66774 1.18618 L .587 .621 .002 0 k
F
.42755 .34799 m .44158 .22687 L .44026 .23707 L 0 .716 .996 .096 k
F
.44158 .22687 m .44075 .22446 L .44026 .23707 L F
.44158 .22687 m .44219 .21109 L .44075 .22446 L F
.44158 .22687 m .42918 .3374 L .44039 .24053 L 0 .73 .996 .027 k
F
.44158 .22687 m .42755 .34799 L .42918 .3374 L F
.30172 .69063 m .28393 .6458 L .29872 .68435 L .5 .5 .5 1 k
F
.30172 .69063 m .28324 .64243 L .28393 .6458 L F
.30172 .69063 m .3101 .69977 L .30108 .68754 L F
.30172 .69063 m .313 .70593 L .3101 .69977 L F
.28324 .64243 m .30172 .69063 L .30108 .68754 L F
.56266 .93921 m .52788 .95142 L .55904 .94187 L .463 .638 0 0 k
F
.40137 1.66594 m .40565 1.69717 L .40844 1.67024 L .062 .944 0 0 k
F
.22796 .91535 m .22147 .92773 L .23066 .92154 L .408 .639 0 0 k
F
.22796 .91535 m .21647 .92312 L .22147 .92773 L F
.43496 .38338 m .44307 .3836 L .43691 .37182 L 0 .762 .996 0 k
F
.43496 .38338 m .44268 .39807 L .44307 .3836 L F
.59648 1.32154 m .5377 1.33479 L .54385 1.33654 L .335 .766 .014 .008 k
F
.5377 1.33479 m .53589 1.30282 L .53023 1.30632 L .208 .806 0 0 k
F
.5377 1.33479 m .59024 1.31969 L .54322 1.33031 L .324 .784 .022 .014 k
F
.5377 1.33479 m .59648 1.32154 L .59024 1.31969 L F
.53589 1.30282 m .5377 1.33479 L .54322 1.33031 L .324 .783 .022 .014 k
F
.25848 .61065 m .24963 .60372 L .25943 .61487 L .5 .5 .5 1 k
F
.25848 .61065 m .24621 .59671 L .24963 .60372 L F
.62071 .72892 m .59032 .75684 L .59406 .75125 L F
.59032 .75684 m .58147 .7866 L .58644 .76187 L F
.59032 .75684 m .58413 .78775 L .58147 .7866 L F
.59032 .75684 m .61693 .73489 L .5926 .75722 L F
.59032 .75684 m .62071 .72892 L .61693 .73489 L F
.58413 .78775 m .59032 .75684 L .5926 .75722 L F
.21026 .29161 m .21318 .36381 L .21172 .30199 L F
.58127 1.10719 m .59003 1.12612 L .58654 1.10725 L .494 .644 0 0 k
F
.87026 .26343 m .85778 .27867 L .85576 .28605 L 0 .513 .996 .076 k
F
.23722 .41661 m .22716 .40123 L .23722 .42091 L .5 .5 .5 1 k
F
.23722 .41661 m .22463 .392 L .22716 .40123 L F
.47415 1.67503 m .48088 1.70542 L .48159 1.67826 L .189 .849 .007 .004 k
F
.63538 1.75994 m .55371 1.77237 L .5621 1.77424 L .338 .783 .026 .017 k
F
.55371 1.77237 m .55193 1.74038 L .54398 1.74373 L .206 .816 0 0 k
F
.55371 1.77237 m .62681 1.75799 L .56147 1.76797 L .328 .798 .034 .023 k
F
.55371 1.77237 m .63538 1.75994 L .62681 1.75799 L F
.55193 1.74038 m .55371 1.77237 L .56147 1.76797 L F
.54936 .21659 m .54775 .24345 L .55045 .2302 L .5 .5 .5 1 k
F
.76958 .40791 m .74785 .47228 L .75118 .46397 L 0 .538 .996 .095 k
F
.74785 .47228 m .7364 .49217 L .73445 .49595 L 0 .474 .996 .173 k
F
.74785 .47228 m .76615 .4166 L .74878 .46808 L 0 .541 .996 .1 k
F
.74785 .47228 m .76958 .40791 L .76615 .4166 L F
.7364 .49217 m .74785 .47228 L .74878 .46808 L 0 .543 .996 .101 k
F
.63881 .74915 m .64949 .7346 L .64272 .74405 L .5 .5 .5 1 k
F
.62071 .72892 m .59406 .75125 L .61836 .72892 L F
.28823 1.36839 m .28683 1.39514 L .2934 1.37417 L .005 .863 0 0 k
F
.28823 1.36839 m .28003 1.39464 L .28683 1.39514 L F
.35709 .77621 m .35097 .76401 L .35888 .7774 L 0 .996 .996 .135 k
F
.35709 .77621 m .34721 .75948 L .35097 .76401 L F
.75612 .78536 m .74202 .78967 L .75041 .79044 L .132 .574 .49 .074 k
F
.54003 .51893 m .53146 .41818 L .5378 .50863 L 0 .996 .996 .451 k
F
.26262 .47118 m .27329 .52627 L .26492 .47992 L .5 .5 .5 1 k
F
.24306 .71535 m .26464 .7657 L .24656 .72129 L .616 .155 .403 .487 k
F
.1437 .43868 m .13859 .35321 L .142 .42828 L .5 .5 .5 1 k
F
.1437 .43868 m .13946 .34485 L .13859 .35321 L F
.1437 .43868 m .15479 .43985 L .14457 .43082 L F
.1437 .43868 m .15644 .44996 L .15479 .43985 L F
.13946 .34485 m .1437 .43868 L .14457 .43082 L F
.45321 .42945 m .46391 .31413 L .46231 .32452 L 0 .756 .996 0 k
F
.46391 .31413 m .45865 .3173 L .46231 .32452 L F
.46391 .31413 m .45933 .30509 L .45865 .3173 L F
.46391 .31413 m .45499 .41865 L .46354 .32642 L 0 .796 .996 0 k
F
.46391 .31413 m .45321 .42945 L .45499 .41865 L F
.34721 .75948 m .32562 .72512 L .34389 .75427 L .5 .5 .5 1 k
F
.34721 .75948 m .32438 .72304 L .32562 .72512 L F
.34721 .75948 m .35392 .77103 L .34601 .75765 L 0 .996 .996 .179 k
F
.34721 .75948 m .35709 .77621 L .35392 .77103 L F
.32438 .72304 m .34721 .75948 L .34601 .75765 L F
.31474 .91757 m .30931 .93025 L .31738 .92211 L .415 .644 0 0 k
F
.31474 .91757 m .30466 .92776 L .30931 .93025 L F
.38327 .85291 m .41201 .87122 L .3871 .8551 L .5 .5 .5 1 k
F
.52539 .43516 m .51741 .33041 L .52369 .42408 L 0 .996 .996 .458 k
F
.40808 .93642 m .37713 .91857 L .40401 .93559 L .423 .646 0 0 k
F
.40808 .93642 m .37446 .91512 L .37713 .91857 L F
.40808 .93642 m .41027 .92198 L .40545 .933 L .422 .648 0 0 k
F
.40808 .93642 m .41411 .92266 L .41027 .92198 L F
.37446 .91512 m .40808 .93642 L .40545 .933 L .421 .649 0 0 k
F
.41411 .92266 m .40808 .93642 L .41225 .93633 L .43 .647 0 0 k
F
.21628 1.37656 m .26732 1.41333 L .22285 1.37847 L 0 .846 .056 0 k
F
.70312 .78347 m .6667 .82648 L .67126 .82229 L 0 .496 .996 .156 k
F
.6667 .82648 m .658 .82551 L .65472 .82901 L 0 .32 .996 .191 k
F
.6667 .82648 m .69846 .78782 L .66932 .82224 L 0 .447 .996 .154 k
F
.6667 .82648 m .70312 .78347 L .69846 .78782 L F
.658 .82551 m .6667 .82648 L .66932 .82224 L 0 .429 .996 .152 k
F
.34634 .82242 m .37317 .8489 L .35014 .82558 L .5 .5 .5 1 k
F
.41411 .92266 m .41225 .93633 L .41709 .92534 L .43 .647 0 0 k
F
.3259 1.67929 m .39122 1.69426 L .33361 1.67798 L 0 .981 .013 0 k
F
.23427 1.74013 m .30153 1.7668 L .24245 1.74044 L 0 .909 .049 0 k
F
.26153 1.11818 m .25721 1.1385 L .26529 1.12416 L .082 .936 0 0 k
F
.26153 1.11818 m .25143 1.13613 L .25721 1.1385 L F
.55315 .84086 m .52338 .84941 L .55007 .84048 L .106 .996 .996 .507 k
F
.55315 .84086 m .51977 .85202 L .52338 .84941 L F
.85778 .27867 m .8434 .30157 L .85339 .28886 L 0 .516 .996 .078 k
F
.35709 .77621 m .38199 .80279 L .36067 .78078 L 0 .996 .996 .113 k
F
.59648 1.32154 m .54385 1.33654 L .59086 1.32597 L .335 .766 .014 .008 k
F
.66943 .93797 m .63164 .969 L .66588 .94253 L .507 .607 0 0 k
F
.37023 1.28133 m .37026 1.31098 L .37509 1.28621 L .004 .944 0 0 k
F
.37023 1.28133 m .3642 1.31232 L .37026 1.31098 L F
.68088 1.41292 m .62131 1.43826 L .67468 1.41816 L .479 .729 .038 .024 k
F
.59107 .8058 m .59995 .7904 L .59486 .80158 L .5 .5 .5 1 k
F
.4318 .50887 m .44268 .39807 L .44075 .40746 L 0 .754 .996 0 k
F
.44268 .39807 m .43457 .39573 L .44075 .40746 L F
.44268 .39807 m .43496 .38338 L .43457 .39573 L F
.44268 .39807 m .43401 .499 L .4427 .41038 L 0 .799 .996 0 k
F
.44268 .39807 m .4318 .50887 L .43401 .499 L F
.16923 .46187 m .15949 .45946 L .1697 .46898 L .5 .5 .5 1 k
F
.16923 .46187 m .15644 .44996 L .15949 .45946 L F
.474 .53916 m .4893 .52906 L .47589 .5277 L 0 .996 .691 .013 k
F
.474 .53916 m .49078 .54086 L .4893 .52906 L F
.48329 1.04668 m .44532 1.04451 L .47886 1.0488 L .203 .963 0 0 k
F
.52198 .93623 m .52726 .94852 L .5259 .93656 L .461 .638 0 0 k
F
.47996 1.27262 m .43192 1.26976 L .47442 1.27524 L .084 .908 0 0 k
F
.12624 .33051 m .13181 .41972 L .12803 .34176 L .5 .5 .5 1 k
F
.52431 .30955 m .5191 .32867 L .52453 .32189 L 0 .996 .996 .804 k
F
.49078 .54086 m .50603 .52668 L .4924 .52894 L 0 .996 .585 .153 k
F
.70513 .98236 m .69199 .9764 L .69907 .98505 L .513 .595 0 0 k
F
.3642 1.31232 m .3176 1.29008 L .35842 1.31248 L 0 .897 .014 0 k
F
.3642 1.31232 m .31317 1.28429 L .3176 1.29008 L F
.3642 1.31232 m .36468 1.28169 L .35986 1.30651 L 0 .91 .032 0 k
F
.3642 1.31232 m .37023 1.28133 L .36468 1.28169 L F
.31317 1.28429 m .3642 1.31232 L .35986 1.30651 L 0 .91 .033 0 k
F
.57242 1.05752 m .52777 1.06999 L .53252 1.0713 L .396 .717 0 0 k
F
.52777 1.06999 m .52173 1.04633 L .52318 1.06767 L .291 .823 0 0 k
F
.52777 1.06999 m .52597 1.04331 L .52173 1.04633 L F
.52777 1.06999 m .56762 1.05612 L .53189 1.06612 L .383 .712 0 0 k
F
.52777 1.06999 m .57242 1.05752 L .56762 1.05612 L F
.52597 1.04331 m .52777 1.06999 L .53189 1.06612 L .383 .713 0 0 k
F
.51977 .85202 m .5151 .86795 L .51634 .85409 L 0 .996 .996 .355 k
F
.51977 .85202 m .51824 .86936 L .5151 .86795 L F
.51977 .85202 m .54953 .84373 L .5228 .85267 L 0 .996 .996 .762 k
F
.51977 .85202 m .55315 .84086 L .54953 .84373 L F
.51824 .86936 m .51977 .85202 L .5228 .85267 L 0 .996 .996 .763 k
F
.48329 1.04668 m .44134 1.04132 L .44532 1.04451 L .203 .963 0 0 k
F
.60506 .85536 m .59532 .85709 L .6006 .85744 L 0 .177 .996 .288 k
F
.54346 .39214 m .53412 .41558 L .54323 .40463 L 0 .996 .996 .771 k
F
.45815 .53308 m .4729 .52699 L .46024 .52211 L 0 .996 .959 0 k
F
.45815 .53308 m .474 .53916 L .4729 .52699 L F
.47996 1.27262 m .42682 1.26577 L .43192 1.26976 L .084 .908 0 0 k
F
.31993 1.71149 m .32221 1.7417 L .32697 1.71674 L 0 .956 0 0 k
F
.31993 1.71149 m .314 1.74272 L .32221 1.7417 L F
.53406 1.26962 m .47996 1.27262 L .48541 1.27564 L .197 .826 0 0 k
F
.47996 1.27262 m .47557 1.24092 L .47488 1.26851 L .066 .937 0 0 k
F
.47996 1.27262 m .48084 1.23814 L .47557 1.24092 L F
.42682 1.26577 m .47996 1.27262 L .47488 1.26851 L .067 .937 0 0 k
F
.47996 1.27262 m .52859 1.26648 L .4853 1.26888 L .187 .848 .005 .003 k
F
.47996 1.27262 m .53406 1.26962 L .52859 1.26648 L F
.48084 1.23814 m .47996 1.27262 L .4853 1.26888 L F
.28003 1.39464 m .2311 1.35901 L .27384 1.39293 L 0 .846 .055 0 k
F
.28003 1.39464 m .2266 1.35219 L .2311 1.35901 L F
.28003 1.39464 m .28225 1.36687 L .27569 1.38791 L 0 .855 .073 0 k
F
.28003 1.39464 m .28823 1.36839 L .28225 1.36687 L F
.2266 1.35219 m .28003 1.39464 L .27569 1.38791 L 0 .856 .075 0 k
F
.52597 1.04331 m .48759 1.04902 L .52173 1.04633 L .292 .824 0 0 k
F
.52597 1.04331 m .48329 1.04668 L .48759 1.04902 L F
.17495 .86468 m .2033 .92371 L .17924 .87076 L .403 .638 0 0 k
F
.48329 1.04668 m .48003 1.02114 L .47932 1.04339 L .184 .955 0 0 k
F
.48329 1.04668 m .48419 1.01887 L .48003 1.02114 L F
.44134 1.04132 m .48329 1.04668 L .47932 1.04339 L F
.48329 1.04668 m .52165 1.04088 L .48749 1.04358 L .276 .821 0 0 k
F
.48329 1.04668 m .52597 1.04331 L .52165 1.04088 L F
.48419 1.01887 m .48329 1.04668 L .48749 1.04358 L .276 .822 0 0 k
F
.74042 .60966 m .71429 .65744 L .73846 .61416 L 0 .449 .996 .122 k
F
.15002 .61759 m .16775 .69047 L .15317 .62616 L .692 .501 .097 .125 k
F
.60979 1.41037 m .59922 1.38602 L .60275 1.40889 L .356 .735 .002 .001 k
F
.53589 1.30282 m .54322 1.33031 L .54178 1.30471 L .324 .783 .022 .014 k
F
.30466 .92776 m .27652 .88901 L .3006 .9243 L .41 .643 0 0 k
F
.30466 .92776 m .27456 .88362 L .27652 .88901 L F
.30466 .92776 m .31085 .91432 L .30278 .9225 L .411 .642 0 0 k
F
.30466 .92776 m .31474 .91757 L .31085 .91432 L F
.27456 .88362 m .30466 .92776 L .30278 .9225 L .408 .644 0 0 k
F
.60979 1.41037 m .62017 1.43288 L .61669 1.41067 L .471 .743 .047 .03 k
F
.18059 .69995 m .16381 .63013 L .17763 .69203 L .693 .502 .097 .124 k
F
.18059 .69995 m .16334 .62256 L .16381 .63013 L F
.18059 .69995 m .19009 .69459 L .18017 .69276 L .678 .487 .106 .152 k
F
.18059 .69995 m .19296 .70225 L .19009 .69459 L F
.16334 .62256 m .18059 .69995 L .18017 .69276 L .68 .489 .104 .148 k
F
.56698 .95342 m .55904 .94187 L .56251 .95322 L .465 .639 0 0 k
F
.63538 1.75994 m .5621 1.77424 L .62742 1.76433 L .338 .783 .026 .017 k
F
.14641 .17536 m .13545 .16717 L .14556 .18338 L .5 .5 .5 1 k
F
.14641 .17536 m .13374 .15506 L .13545 .16717 L F
.53406 1.26962 m .48541 1.27564 L .52868 1.27325 L .197 .826 0 0 k
F
.58127 1.10719 m .5724 1.08658 L .57594 1.10607 L .408 .717 0 0 k
F
.28849 .77502 m .2811 .77734 L .29025 .77925 L .836 0 .996 .496 k
F
.28849 .77502 m .27704 .77265 L .2811 .77734 L F
.57242 1.05752 m .53252 1.0713 L .56823 1.06134 L .396 .717 0 0 k
F
.19991 1.09975 m .23841 1.14667 L .20523 1.10355 L .028 .812 0 0 k
F
.42055 .83971 m .39399 .82111 L .41698 .83618 L 0 .996 .996 .105 k
F
.24621 .59671 m .2339 .53819 L .24375 .58902 L .5 .5 .5 1 k
F
.24621 .59671 m .23392 .53317 L .2339 .53819 L F
.24621 .59671 m .25609 .60317 L .24626 .59201 L F
.24621 .59671 m .25848 .61065 L .25609 .60317 L F
.23392 .53317 m .24621 .59671 L .24626 .59201 L F
.76172 .9437 m .71959 .98918 L .75783 .94973 L .53 .572 0 0 k
F
.61993 .95834 m .63007 .96661 L .62471 .95639 L .504 .608 0 0 k
F
.60637 .93228 m .56698 .95342 L .57145 .95267 L .48 .629 0 0 k
F
.56698 .95342 m .56266 .93921 L .55904 .94187 L .465 .639 0 0 k
F
.56698 .95342 m .60185 .93304 L .57033 .94996 L .482 .631 0 0 k
F
.56698 .95342 m .60637 .93228 L .60185 .93304 L F
.56266 .93921 m .56698 .95342 L .57033 .94996 L .477 .63 0 0 k
F
.44134 1.04132 m .40506 1.03135 L .43688 1.04252 L .109 .996 0 0 k
F
.44134 1.04132 m .40155 1.02734 L .40506 1.03135 L F
.44134 1.04132 m .4407 1.01528 L .43786 1.03723 L .083 .996 0 0 k
F
.44134 1.04132 m .44491 1.01388 L .4407 1.01528 L F
.40155 1.02734 m .44134 1.04132 L .43786 1.03723 L F
.44134 1.04132 m .47932 1.04339 L .44575 1.0391 L .184 .955 0 0 k
F
.44491 1.01388 m .44134 1.04132 L .44575 1.0391 L .185 .955 0 0 k
F
.42682 1.26577 m .47488 1.26851 L .43235 1.26303 L .067 .937 0 0 k
F
.42682 1.26577 m .3809 1.25409 L .42131 1.26736 L 0 .963 0 0 k
F
.42682 1.26577 m .37631 1.24915 L .3809 1.25409 L F
.42682 1.26577 m .42511 1.23342 L .42228 1.26075 L 0 .979 .007 0 k
F
.42682 1.26577 m .43037 1.23163 L .42511 1.23342 L F
.37631 1.24915 m .42682 1.26577 L .42228 1.26075 L 0 .98 .007 0 k
F
.43037 1.23163 m .42682 1.26577 L .43235 1.26303 L .067 .936 0 0 k
F
.48497 .93967 m .452 .93704 L .4811 .9407 L .438 .646 0 0 k
F
.2922 1.061 m .32895 1.09157 L .29715 1.06255 L .041 .869 0 0 k
F
.64043 .82529 m .60506 .85536 L .60933 .85243 L 0 .301 .996 .19 k
F
.60506 .85536 m .59848 .85491 L .59532 .85709 L 0 .177 .996 .288 k
F
.60506 .85536 m .63609 .82835 L .60779 .85242 L 0 .291 .996 .196 k
F
.60506 .85536 m .64043 .82529 L .63609 .82835 L F
.59848 .85491 m .60506 .85536 L .60779 .85242 L 0 .291 .996 .197 k
F
.35771 .72735 m .3377 .6934 L .35457 .72082 L 0 .996 .996 .081 k
F
.35771 .72735 m .33662 .69308 L .3377 .6934 L F
.35771 .72735 m .36448 .75437 L .35667 .72742 L 0 .996 .996 .068 k
F
.35771 .72735 m .36748 .76103 L .36448 .75437 L F
.33662 .69308 m .35771 .72735 L .35667 .72742 L F
.36748 .76103 m .35771 .72735 L .36125 .73338 L 0 .996 .996 .031 k
F
.81134 .55316 m .79963 .561 L .79674 .56707 L 0 .434 .996 .116 k
F
.8064 .72345 m .77158 .78044 L .80347 .72995 L .12 .571 .209 .06 k
F
.67692 .61011 m .66477 .63668 L .67282 .61668 L .5 .5 .5 1 k
F
.21647 .92312 m .18952 .86648 L .21245 .91751 L .403 .638 0 0 k
F
.21647 .92312 m .18782 .85931 L .18952 .86648 L F
.21647 .92312 m .22407 .90997 L .21487 .91621 L .406 .637 0 0 k
F
.21647 .92312 m .22796 .91535 L .22407 .90997 L F
.18782 .85931 m .21647 .92312 L .21487 .91621 L .402 .639 0 0 k
F
.85368 .46661 m .82722 .53727 L .85178 .4739 L 0 .507 .996 .077 k
F
.7187 1.1549 m .66932 1.19003 L .71383 1.16059 L .589 .615 0 0 k
F
.314 1.74272 m .24908 1.71666 L .30623 1.74252 L 0 .909 .049 0 k
F
.314 1.74272 m .24256 1.71035 L .24908 1.71666 L F
.314 1.74272 m .31239 1.71143 L .30765 1.73645 L 0 .92 .065 0 k
F
.314 1.74272 m .31993 1.71149 L .31239 1.71143 L F
.24256 1.71035 m .314 1.74272 L .30765 1.73645 L 0 .92 .066 0 k
F
.37446 .91512 m .40545 .933 L .37855 .91595 L .421 .649 0 0 k
F
.81134 .55316 m .82477 .53896 L .81542 .54484 L 0 .497 .996 .077 k
F
.84054 .4768 m .81134 .55316 L .81542 .54484 L 0 .5 .996 .076 k
F
.81134 .55316 m .8363 .48555 L .81296 .54662 L 0 .495 .996 .076 k
F
.81134 .55316 m .84054 .4768 L .8363 .48555 L F
.79963 .561 m .81134 .55316 L .81296 .54662 L F
.78168 1.276 m .76642 1.26595 L .7735 1.27875 L .596 .586 0 0 k
F
.4901 .64268 m .49078 .54086 L .48889 .5508 L 0 .996 .593 .013 k
F
.49078 .54086 m .47546 .54944 L .48889 .5508 L F
.49078 .54086 m .474 .53916 L .47546 .54944 L F
.49078 .54086 m .49202 .63216 L .49256 .5507 L 0 .996 .488 .151 k
F
.49078 .54086 m .4901 .64268 L .49202 .63216 L F
.50783 .53804 m .49078 .54086 L .49256 .5507 L 0 .996 .489 .15 k
F
.49078 .54086 m .50783 .53804 L .50603 .52668 L 0 .996 .585 .153 k
F
.36748 .76103 m .36125 .73338 L .36908 .76032 L 0 .996 .996 .031 k
F
.6563 1.17157 m .64446 1.15543 L .64991 1.17203 L .515 .644 0 0 k
F
.48497 .93967 m .44858 .93509 L .452 .93704 L .438 .646 0 0 k
F
.47415 1.67503 m .40844 1.67024 L .46665 1.67751 L .062 .943 0 0 k
F
.42055 .83971 m .3918 .82087 L .39399 .82111 L 0 .996 .996 .105 k
F
.42055 .83971 m .42315 .85456 L .4184 .83975 L 0 .996 .996 .085 k
F
.42055 .83971 m .42651 .85823 L .42315 .85456 L F
.3918 .82087 m .42055 .83971 L .4184 .83975 L F
.42651 .85823 m .42055 .83971 L .42419 .84266 L 0 .996 .996 .113 k
F
.43037 1.23163 m .43235 1.26303 L .4352 1.23572 L .067 .936 0 0 k
F
.40155 1.02734 m .40019 1.05178 L .40506 1.03135 L .109 .996 0 0 k
F
.40155 1.02734 m .39547 1.05289 L .40019 1.05178 L F
.58413 .78775 m .55641 .8017 L .58147 .7866 L .5 .5 .5 1 k
F
.58413 .78775 m .55278 .80663 L .55641 .8017 L F
.45321 .42945 m .46231 .32452 L .45375 .41678 L 0 .756 .996 0 k
F
.52198 .93623 m .4887 .94083 L .5183 .93808 L .448 .644 0 0 k
F
.52198 .93623 m .48497 .93967 L .4887 .94083 L F
.55193 1.74038 m .56147 1.76797 L .56006 1.74234 L .328 .798 .034 .023 k
F
.39547 1.05289 m .36005 1.03421 L .39092 1.05296 L .071 .977 0 0 k
F
.39547 1.05289 m .35688 1.02943 L .36005 1.03421 L F
.39547 1.05289 m .39722 1.02762 L .39236 1.04808 L .056 .952 0 0 k
F
.39547 1.05289 m .40155 1.02734 L .39722 1.02762 L F
.35688 1.02943 m .39547 1.05289 L .39236 1.04808 L .056 .95 0 0 k
F
.22463 .392 m .222 .32349 L .22322 .38229 L .5 .5 .5 1 k
F
.22463 .392 m .22314 .31851 L .222 .32349 L F
.22463 .392 m .23584 .40713 L .22574 .38741 L F
.22463 .392 m .23722 .41661 L .23584 .40713 L F
.22314 .31851 m .22463 .392 L .22574 .38741 L F
.44491 1.01388 m .44575 1.0391 L .44862 1.01715 L .185 .955 0 0 k
F
.47041 .64059 m .474 .53916 L .47192 .54859 L 0 .996 .782 0 k
F
.474 .53916 m .45924 .54373 L .47192 .54859 L F
.474 .53916 m .45815 .53308 L .45924 .54373 L F
.474 .53916 m .4726 .63058 L .47546 .54944 L 0 .996 .593 .013 k
F
.474 .53916 m .47041 .64059 L .4726 .63058 L F
.62882 1.08439 m .58127 1.10719 L .58654 1.10725 L .493 .646 0 0 k
F
.58127 1.10719 m .57686 1.08281 L .5724 1.08658 L .408 .717 0 0 k
F
.58127 1.10719 m .62345 1.08428 L .5854 1.10255 L .488 .659 0 0 k
F
.58127 1.10719 m .62882 1.08439 L .62345 1.08428 L F
.57686 1.08281 m .58127 1.10719 L .5854 1.10255 L .488 .656 0 0 k
F
.48084 1.23814 m .4853 1.26888 L .48601 1.24129 L .187 .848 .005 .003 k
F
.48419 1.01887 m .48749 1.04358 L .48823 1.02132 L .276 .822 0 0 k
F
.47415 1.67503 m .40137 1.66594 L .40844 1.67024 L .062 .943 0 0 k
F
.54832 1.67333 m .47415 1.67503 L .48159 1.67826 L .19 .849 .007 .004 k
F
.47415 1.67503 m .46778 1.64258 L .4671 1.67064 L .048 .966 .001 .001 k
F
.47415 1.67503 m .47501 1.63997 L .46778 1.64258 L F
.40137 1.66594 m .47415 1.67503 L .4671 1.67064 L F
.47415 1.67503 m .54082 1.66999 L .48148 1.67136 L .181 .868 .013 .009 k
F
.47415 1.67503 m .54832 1.67333 L .54082 1.66999 L F
.47501 1.63997 m .47415 1.67503 L .48148 1.67136 L F
.70513 .98236 m .71763 .98723 L .71059 .97865 L .528 .573 0 0 k
F
.42755 .34799 m .44026 .23707 L .42904 .33399 L 0 .716 .996 .096 k
F
.70312 .78347 m .67126 .82229 L .7004 .7879 L 0 .496 .996 .156 k
F
.55278 .80663 m .54607 .83841 L .54919 .81111 L 0 .996 .996 .5 k
F
.55278 .80663 m .5489 .84076 L .54607 .83841 L F
.55278 .80663 m .58049 .7931 L .55538 .8082 L .5 .5 .5 1 k
F
.55278 .80663 m .58413 .78775 L .58049 .7931 L F
.5489 .84076 m .55278 .80663 L .55538 .8082 L F
.25143 1.13613 m .21472 1.09097 L .24644 1.13266 L .029 .814 0 0 k
F
.25143 1.13613 m .21179 1.08398 L .21472 1.09097 L F
.25143 1.13613 m .25671 1.11491 L .24863 1.12931 L .021 .802 0 0 k
F
.25143 1.13613 m .26153 1.11818 L .25671 1.11491 L F
.21179 1.08398 m .25143 1.13613 L .24863 1.12931 L .019 .799 0 0 k
F
.48497 .93967 m .48231 .92553 L .48156 .93772 L .436 .65 0 0 k
F
.48497 .93967 m .48591 .92444 L .48231 .92553 L F
.44858 .93509 m .48497 .93967 L .48156 .93772 L .437 .649 0 0 k
F
.48497 .93967 m .51823 .93506 L .48861 .93782 L .448 .647 0 0 k
F
.48497 .93967 m .52198 .93623 L .51823 .93506 L F
.48591 .92444 m .48497 .93967 L .48861 .93782 L .447 .645 0 0 k
F
.69994 .67365 m .71208 .65954 L .70386 .66745 L 0 .453 .996 .128 k
F
.53454 .4241 m .52431 .30955 L .52453 .32189 L 0 .996 .996 .805 k
F
.52431 .30955 m .53417 .41138 L .52598 .31971 L .5 .5 .5 1 k
F
.52431 .30955 m .53454 .4241 L .53417 .41138 L F
.5299 .29934 m .52431 .30955 L .52598 .31971 L F
.60637 .93228 m .57145 .95267 L .60295 .93579 L .48 .629 0 0 k
F
.44858 .93509 m .41709 .92534 L .44466 .93527 L .43 .647 0 0 k
F
.58413 .78775 m .5926 .75722 L .58767 .78196 L .5 .5 .5 1 k
F
.6739 1.38563 m .60979 1.41037 L .61669 1.41067 L .47 .744 .047 .031 k
F
.60979 1.41037 m .60539 1.38175 L .59922 1.38602 L .356 .735 .002 .001 k
F
.60979 1.41037 m .66683 1.38529 L .61555 1.40511 L .462 .762 .058 .038 k
F
.60979 1.41037 m .6739 1.38563 L .66683 1.38529 L F
.60539 1.38175 m .60979 1.41037 L .61555 1.40511 L .462 .76 .057 .038 k
F
.75612 .78536 m .76933 .7804 L .76097 .77941 L .115 .584 .275 .059 k
F
.52597 1.04331 m .53189 1.06612 L .53046 1.04476 L .383 .713 0 0 k
F
.28324 .64243 m .30108 .68754 L .2863 .64898 L .5 .5 .5 1 k
F
.6563 1.17157 m .66774 1.18618 L .66234 1.16999 L .587 .621 .002 0 k
F
.629 .70007 m .61836 .72892 L .625 .70584 L .5 .5 .5 1 k
F
.76958 .40791 m .75118 .46397 L .76858 .41246 L 0 .538 .996 .095 k
F
.48582 .88984 m .45535 .8861 L .48222 .88943 L .996 0 .996 .301 k
F
.40155 1.02734 m .43786 1.03723 L .40602 1.02604 L .083 .996 0 0 k
F
.37631 1.24915 m .42228 1.26075 L .38186 1.24744 L 0 .98 .007 0 k
F
.44858 .93509 m .41411 .92266 L .41709 .92534 L .43 .647 0 0 k
F
.44858 .93509 m .44849 .92055 L .44563 .93243 L .428 .651 0 0 k
F
.44858 .93509 m .45217 .92026 L .44849 .92055 L F
.41411 .92266 m .44858 .93509 L .44563 .93243 L .428 .65 0 0 k
F
.44858 .93509 m .48156 .93772 L .45244 .93405 L .437 .649 0 0 k
F
.45217 .92026 m .44858 .93509 L .45244 .93405 L .437 .648 0 0 k
F
.40137 1.66594 m .4671 1.67064 L .40887 1.66337 L .048 .966 .001 .001 k
F
.4318 .50887 m .44075 .40746 L .43204 .49613 L 0 .754 .996 0 k
F
.79411 .7244 m .75612 .78536 L .76097 .77941 L .117 .579 .238 .059 k
F
.75612 .78536 m .74563 .78438 L .74202 .78967 L .132 .574 .49 .074 k
F
.75612 .78536 m .78908 .73063 L .75871 .77941 L .114 .587 .284 .059 k
F
.75612 .78536 m .79411 .7244 L .78908 .73063 L F
.74563 .78438 m .75612 .78536 L .75871 .77941 L .111 .594 .324 .058 k
F
.79963 .561 m .78518 .57516 L .79456 .56844 L 0 .436 .996 .117 k
F
.54832 1.67333 m .48159 1.67826 L .5409 1.67691 L .19 .849 .007 .004 k
F
.4901 .64268 m .48889 .5508 L .48834 .63226 L 0 .996 .593 .013 k
F
.31317 1.28429 m .35986 1.30651 L .31903 1.28406 L 0 .91 .033 0 k
F
.64043 .82529 m .60933 .85243 L .63762 .82838 L 0 .301 .996 .19 k
F
.50783 .53804 m .52242 .51983 L .50912 .52573 L 0 .996 .737 .281 k
F
.32438 .72304 m .34601 .75765 L .32775 .7285 L 0 .996 .996 .179 k
F
.48582 .88984 m .45221 .88567 L .45535 .8861 L .996 0 .996 .301 k
F
.42651 .85823 m .42419 .84266 L .42898 .85749 L 0 .996 .996 .113 k
F
.40137 1.66594 m .33843 1.65142 L .39399 1.66731 L 0 .981 .013 0 k
F
.40137 1.66594 m .33191 1.64605 L .33843 1.65142 L F
.40137 1.66594 m .39773 1.63268 L .39495 1.66053 L 0 .995 .027 0 k
F
.40137 1.66594 m .40487 1.63116 L .39773 1.63268 L F
.33191 1.64605 m .40137 1.66594 L .39495 1.66053 L 0 .995 .028 0 k
F
.40487 1.63116 m .40137 1.66594 L .40887 1.66337 L .047 .966 .002 .001 k
F
.20539 .7049 m .19699 .70909 L .20692 .71122 L .594 .372 .154 .245 k
F
.20539 .7049 m .19296 .70225 L .19699 .70909 L F
.50783 .53804 m .49256 .5507 L .50621 .54845 L 0 .996 .489 .15 k
F
.37446 .91512 m .3705 .92838 L .37713 .91857 L .422 .647 0 0 k
F
.37446 .91512 m .36619 .9274 L .3705 .92838 L F
.52 .88641 m .48927 .88952 L .5166 .88678 L .686 0 .996 .301 k
F
.52 .88641 m .48582 .88984 L .48927 .88952 L F
.70173 .56166 m .67692 .61011 L .68045 .60295 L .5 .5 .5 1 k
F
.67692 .61011 m .66686 .63512 L .66477 .63668 L F
.67692 .61011 m .69813 .56918 L .67829 .60793 L F
.67692 .61011 m .70173 .56166 L .69813 .56918 L F
.66686 .63512 m .67692 .61011 L .67829 .60793 L F
.65673 .66281 m .629 .70007 L .63266 .6937 L F
.629 .70007 m .62071 .72892 L .61836 .72892 L F
.629 .70007 m .65301 .66954 L .63082 .69934 L F
.629 .70007 m .65673 .66281 L .65301 .66954 L F
.62071 .72892 m .629 .70007 L .63082 .69934 L F
.27704 .77265 m .2567 .72488 L .27374 .76713 L .613 .156 .396 .487 k
F
.27704 .77265 m .25574 .71982 L .2567 .72488 L F
.27704 .77265 m .28531 .76971 L .27614 .76782 L .5 .5 .5 1 k
F
.27704 .77265 m .28849 .77502 L .28531 .76971 L F
.25574 .71982 m .27704 .77265 L .27614 .76782 L F
.55193 1.74038 m .54245 1.71085 L .5439 1.73723 L .198 .832 .002 .001 k
F
.56426 .33541 m .54936 .21659 L .55045 .2302 L .5 .5 .5 1 k
F
.75075 .93455 m .70513 .98236 L .71059 .97865 L .531 .575 0 0 k
F
.70513 .98236 m .69628 .97151 L .69199 .9764 L .513 .595 0 0 k
F
.70513 .98236 m .74511 .9384 L .70862 .97667 L .535 .576 0 0 k
F
.70513 .98236 m .75075 .93455 L .74511 .9384 L F
.69628 .97151 m .70513 .98236 L .70862 .97667 L .529 .576 0 0 k
F
.51824 .86936 m .5228 .85267 L .52161 .86653 L 0 .996 .996 .763 k
F
.40487 1.63116 m .40887 1.66337 L .41168 1.63554 L .047 .966 .002 .001 k
F
.47041 .64059 m .47192 .54859 L .46905 .62974 L 0 .996 .782 0 k
F
.34634 .82242 m .3403 .8234 L .34833 .82523 L .5 .5 .5 1 k
F
.34634 .82242 m .3363 .82014 L .3403 .8234 L F
.53589 1.30282 m .52868 1.27325 L .53015 1.2998 L .197 .826 0 0 k
F
.36619 .9274 m .33735 .90108 L .36218 .9255 L .416 .646 0 0 k
F
.36619 .9274 m .33514 .89685 L .33735 .90108 L F
.36619 .9274 m .37065 .9134 L .36404 .92324 L .416 .647 0 0 k
F
.36619 .9274 m .37446 .91512 L .37065 .9134 L F
.33514 .89685 m .36619 .9274 L .36404 .92324 L .414 .649 0 0 k
F
.34851 1.05286 m .34527 1.07571 L .35192 1.05767 L .083 .996 0 0 k
F
.34851 1.05286 m .34021 1.07544 L .34527 1.07571 L F
.45221 .88567 m .4231 .87517 L .44855 .88446 L .5 .5 .5 1 k
F
.45217 .92026 m .45244 .93405 L .45532 .92219 L .437 .648 0 0 k
F
.658 .82551 m .66932 .82224 L .66237 .82145 L 0 .429 .996 .152 k
F
.85778 .27867 m .84526 .29458 L .8434 .30157 L 0 .516 .996 .078 k
F
.62882 1.08439 m .58654 1.10725 L .62458 1.08904 L .493 .646 0 0 k
F
.47501 1.63997 m .48148 1.67136 L .48218 1.6433 L .181 .868 .013 .009 k
F
.54346 .39214 m .55078 .36406 L .54325 .37751 L .5 .5 .5 1 k
F
.48591 .92444 m .48861 .93782 L .48938 .92563 L .447 .645 0 0 k
F
.59197 1.2898 m .53589 1.30282 L .54178 1.30471 L .323 .784 .022 .014 k
F
.53589 1.30282 m .53406 1.26962 L .52868 1.27325 L .197 .826 0 0 k
F
.53589 1.30282 m .58601 1.2878 L .54114 1.29824 L .312 .805 .033 .022 k
F
.53589 1.30282 m .59197 1.2898 L .58601 1.2878 L F
.53406 1.26962 m .53589 1.30282 L .54114 1.29824 L .312 .803 .032 .021 k
F
.44389 .52285 m .45748 .52062 L .44608 .51242 L 0 .996 .996 0 k
F
.44389 .52285 m .45815 .53308 L .45748 .52062 L F
.61993 .95834 m .60949 .94898 L .6149 .9593 L .487 .625 0 0 k
F
.53454 .4241 m .52453 .32189 L .53271 .41352 L 0 .996 .996 .805 k
F
.7095 1.13568 m .6563 1.17157 L .66234 1.16999 L .586 .624 .003 .001 k
F
.6563 1.17157 m .6495 1.15079 L .64446 1.15543 L .515 .644 0 0 k
F
.6563 1.17157 m .7033 1.13728 L .66074 1.16603 L .585 .634 .008 .004 k
F
.6563 1.17157 m .7095 1.13568 L .7033 1.13728 L F
.6495 1.15079 m .6563 1.17157 L .66074 1.16603 L .585 .631 .006 .003 k
F
.63092 1.72795 m .55193 1.74038 L .56006 1.74234 L .328 .798 .034 .023 k
F
.55193 1.74038 m .55013 1.70738 L .54245 1.71085 L .198 .832 .002 .001 k
F
.55193 1.74038 m .62263 1.7259 L .55943 1.73587 L .318 .814 .043 .029 k
F
.55193 1.74038 m .63092 1.72795 L .62263 1.7259 L F
.55013 1.70738 m .55193 1.74038 L .55943 1.73587 L F
.39208 .78669 m .36908 .76032 L .38874 .78085 L 0 .996 .996 .031 k
F
.48582 .88984 m .48348 .89031 L .48269 .88954 L .5 .5 .5 1 k
F
.48582 .88984 m .48682 .8908 L .48348 .89031 L F
.45221 .88567 m .48582 .88984 L .48269 .88954 L F
.48582 .88984 m .51655 .88686 L .48919 .8896 L F
.48582 .88984 m .52 .88641 L .51655 .88686 L F
.48682 .8908 m .48582 .88984 L .48919 .8896 L F
.51011 .63969 m .50783 .53804 L .50621 .54845 L 0 .996 .489 .151 k
F
.50783 .53804 m .51169 .62871 L .50986 .54737 L 0 .996 .583 .275 k
F
.50783 .53804 m .51011 .63969 L .51169 .62871 L F
.52448 .53069 m .50783 .53804 L .50986 .54737 L 0 .996 .583 .274 k
F
.50783 .53804 m .52448 .53069 L .52242 .51983 L 0 .996 .737 .281 k
F
.56266 .93921 m .57033 .94996 L .56688 .93857 L .477 .63 0 0 k
F
.35688 1.02943 m .39236 1.04808 L .36148 1.02929 L .056 .95 0 0 k
F
.69994 .67365 m .6871 .68793 L .69537 .67914 L 0 .354 .996 .206 k
F
.29649 1.3413 m .2948 1.36872 L .30142 1.34708 L 0 .875 0 0 k
F
.29649 1.3413 m .28823 1.36839 L .2948 1.36872 L F
.7364 .49217 m .74878 .46808 L .73961 .484 L 0 .543 .996 .101 k
F
.44702 .41766 m .45933 .30509 L .45776 .31504 L 0 .75 .996 0 k
F
.45933 .30509 m .45536 .30674 L .45776 .31504 L F
.45933 .30509 m .45633 .2947 L .45536 .30674 L F
.45933 .30509 m .4488 .40734 L .45865 .3173 L 0 .756 .996 0 k
F
.45933 .30509 m .44702 .41766 L .4488 .40734 L F
.39208 .78669 m .36748 .76103 L .36908 .76032 L 0 .996 .996 .031 k
F
.39208 .78669 m .39694 .81671 L .39054 .78782 L 0 .996 .996 .018 k
F
.39208 .78669 m .4001 .8228 L .39694 .81671 L F
.36748 .76103 m .39208 .78669 L .39054 .78782 L F
.4001 .8228 m .39208 .78669 L .39564 .79209 L 0 .996 .996 0 k
F
.65673 .66281 m .63266 .6937 L .65484 .66389 L .5 .5 .5 1 k
F
.71513 1.53784 m .70108 1.51937 L .70649 1.53821 L .505 .68 .01 .006 k
F
.3363 .82014 m .31304 .78542 L .33277 .81608 L .5 .5 .5 1 k
F
.3363 .82014 m .31162 .7818 L .31304 .78542 L F
.3363 .82014 m .34297 .8185 L .33494 .8167 L F
.3363 .82014 m .34634 .82242 L .34297 .8185 L F
.31162 .7818 m .3363 .82014 L .33494 .8167 L F
.41411 .92266 m .44563 .93243 L .41804 .92247 L .428 .65 0 0 k
F
.23951 .90751 m .23279 .91975 L .24202 .91351 L .408 .64 0 0 k
F
.23951 .90751 m .22796 .91535 L .23279 .91975 L F
.45221 .88567 m .42038 .87406 L .4231 .87517 L .5 .5 .5 1 k
F
.45221 .88567 m .45237 .88578 L .44952 .8847 L 0 .996 .996 .673 k
F
.45221 .88567 m .4558 .88704 L .45237 .88578 L F
.42038 .87406 m .45221 .88567 L .44952 .8847 L 0 .996 .996 .67 k
F
.45221 .88567 m .48269 .88954 L .45579 .88621 L .5 .5 .5 1 k
F
.4558 .88704 m .45221 .88567 L .45579 .88621 L F
.2266 1.35219 m .27569 1.38791 L .23295 1.35391 L 0 .856 .075 0 k
F
.27456 .88362 m .30278 .9225 L .27871 .88716 L .408 .644 0 0 k
F
.34021 1.07544 m .30543 1.04631 L .33555 1.0741 L .042 .87 0 0 k
F
.34021 1.07544 m .30255 1.04067 L .30543 1.04631 L F
.34021 1.07544 m .34406 1.05174 L .33741 1.06983 L .029 .85 0 0 k
F
.34021 1.07544 m .34851 1.05286 L .34406 1.05174 L F
.30255 1.04067 m .34021 1.07544 L .33741 1.06983 L .027 .848 0 0 k
F
.3918 .82087 m .4184 .83975 L .39538 .82467 L 0 .996 .996 .085 k
F
.15644 .44996 m .15178 .36769 L .15479 .43985 L .5 .5 .5 1 k
F
.15644 .44996 m .15271 .35977 L .15178 .36769 L F
.15644 .44996 m .16762 .45205 L .15736 .44251 L F
.15644 .44996 m .16923 .46187 L .16762 .45205 L F
.15271 .35977 m .15644 .44996 L .15736 .44251 L F
.7364 .49217 m .72312 .51694 L .73232 .49984 L 0 .479 .996 .181 k
F
.33191 1.64605 m .39495 1.66053 L .33937 1.64459 L 0 .995 .028 0 k
F
.24256 1.71035 m .30765 1.73645 L .25049 1.71052 L 0 .92 .066 0 k
F
.59848 .85491 m .60779 .85242 L .60253 .85204 L 0 .291 .996 .197 k
F
.57686 1.08281 m .5854 1.10255 L .58189 1.08302 L .488 .656 0 0 k
F
.51011 .63969 m .50621 .54845 L .50802 .62976 L 0 .996 .489 .151 k
F
.45182 .63355 m .45815 .53308 L .45598 .54197 L 0 .996 .996 0 k
F
.45815 .53308 m .44456 .5338 L .45598 .54197 L F
.45815 .53308 m .44389 .52285 L .44456 .5338 L F
.45815 .53308 m .45418 .6241 L .45924 .54373 L 0 .996 .781 0 k
F
.45815 .53308 m .45182 .63355 L .45418 .6241 L F
.84526 .29458 m .83101 .31782 L .84102 .30452 L 0 .518 .996 .08 k
F
.5299 .29934 m .52598 .31971 L .53045 .31157 L .5 .5 .5 1 k
F
.6739 1.38563 m .61669 1.41067 L .66797 1.39092 L .47 .744 .047 .031 k
F
.59197 1.2898 m .54178 1.30471 L .58663 1.29432 L .323 .784 .022 .014 k
F
.37631 1.24915 m .37604 1.27981 L .3809 1.25409 L 0 .963 0 0 k
F
.37631 1.24915 m .37023 1.28133 L .37604 1.27981 L F
.66037 .92644 m .61993 .95834 L .62471 .95639 L .506 .612 0 0 k
F
.61993 .95834 m .61317 .9454 L .60949 .94898 L .487 .625 0 0 k
F
.61993 .95834 m .65549 .92842 L .62313 .95397 L .508 .613 0 0 k
F
.61993 .95834 m .66037 .92644 L .65549 .92842 L F
.61317 .9454 m .61993 .95834 L .62313 .95397 L .501 .613 0 0 k
F
.29728 .58551 m .28813 .56382 L .29784 .58735 L .5 .5 .5 1 k
F
.29728 .58551 m .28513 .55609 L .28813 .56382 L F
.78168 1.276 m .77283 1.25995 L .76642 1.26595 L .596 .586 0 0 k
F
.13946 .34485 m .14457 .43082 L .14121 .35577 L .5 .5 .5 1 k
F
.70173 .56166 m .68045 .60295 L .7003 .56418 L F
.33662 .69308 m .35667 .72742 L .33979 .70001 L 0 .996 .996 .068 k
F
.4001 .8228 m .39564 .79209 L .40207 .82098 L 0 .996 .996 0 k
F
.74563 .78438 m .7317 .78874 L .74013 .78931 L .128 .585 .583 .073 k
F
.56426 .33541 m .55045 .2302 L .56236 .32523 L .5 .5 .5 1 k
F
.27169 1.0997 m .2671 1.12035 L .27523 1.10559 L .074 .921 0 0 k
F
.27169 1.0997 m .26153 1.11818 L .2671 1.12035 L F
.48084 1.23814 m .4352 1.23572 L .47557 1.24092 L .067 .937 0 0 k
F
.63881 .74915 m .62769 .76434 L .63454 .75351 L .5 .5 .5 1 k
F
.55385 .50299 m .54346 .39214 L .54323 .40463 L 0 .996 .996 .773 k
F
.54346 .39214 m .55384 .49001 L .54552 .4013 L .5 .5 .5 1 k
F
.54346 .39214 m .55385 .50299 L .55384 .49001 L F
.55288 .37536 m .54346 .39214 L .54552 .4013 L F
.54346 .39214 m .55288 .37536 L .55078 .36406 L F
.37023 1.28133 m .32577 1.26004 L .36468 1.28169 L 0 .91 .032 0 k
F
.37023 1.28133 m .32159 1.25423 L .32577 1.26004 L F
.37023 1.28133 m .37099 1.24972 L .36613 1.27549 L 0 .924 .055 0 k
F
.37023 1.28133 m .37631 1.24915 L .37099 1.24972 L F
.32159 1.25423 m .37023 1.28133 L .36613 1.27549 L 0 .924 .056 0 k
F
.3259 1.67929 m .32789 1.71033 L .33268 1.68459 L 0 .968 .003 0 k
F
.3259 1.67929 m .31993 1.71149 L .32789 1.71033 L F
.52448 .53069 m .50986 .54737 L .52318 .54151 L 0 .996 .583 .274 k
F
.5489 .84076 m .55538 .8082 L .5523 .83551 L .5 .5 .5 1 k
F
.4558 .88704 m .45579 .88621 L .45868 .8873 L F
.28823 1.36839 m .24125 1.33384 L .28225 1.36687 L 0 .856 .074 0 k
F
.28823 1.36839 m .23698 1.32706 L .24125 1.33384 L F
.28823 1.36839 m .29072 1.33997 L .28411 1.36169 L 0 .865 .093 0 k
F
.28823 1.36839 m .29649 1.3413 L .29072 1.33997 L F
.23698 1.32706 m .28823 1.36839 L .28411 1.36169 L 0 .866 .095 0 k
F
.48682 .8908 m .48919 .8896 L .49001 .89037 L .5 .5 .5 1 k
F
.18207 .47447 m .17219 .47111 L .18244 .48118 L F
.18207 .47447 m .16923 .46187 L .17219 .47111 L F
.63092 1.72795 m .56006 1.74234 L .62324 1.73243 L .328 .798 .034 .023 k
F
.48084 1.23814 m .43037 1.23163 L .4352 1.23572 L .067 .937 0 0 k
F
.23392 .53317 m .24626 .59201 L .23644 .54119 L .5 .5 .5 1 k
F
.60539 1.38175 m .61555 1.40511 L .61203 1.38218 L .462 .76 .057 .038 k
F
.53222 1.2351 m .48084 1.23814 L .48601 1.24129 L .186 .848 .005 .003 k
F
.48084 1.23814 m .47672 1.20516 L .47602 1.23392 L .047 .968 .002 .001 k
F
.48084 1.23814 m .48172 1.2022 L .47672 1.20516 L F
.43037 1.23163 m .48084 1.23814 L .47602 1.23392 L F
.48084 1.23814 m .52702 1.23181 L .48591 1.23425 L .175 .873 .013 .009 k
F
.48084 1.23814 m .53222 1.2351 L .52702 1.23181 L F
.48172 1.2022 m .48084 1.23814 L .48591 1.23425 L F
.60539 1.38175 m .59506 1.35651 L .59862 1.38015 L .346 .75 .007 .004 k
F
.33662 .69308 m .32874 .66744 L .3377 .6934 L 0 .996 .996 .082 k
F
.33662 .69308 m .32542 .66062 L .32874 .66744 L F
.48131 .44998 m .49161 .43874 L .48264 .43796 L 0 .996 .734 .011 k
F
.48131 .44998 m .49253 .45096 L .49161 .43874 L F
.78168 1.276 m .83905 1.22477 L .78703 1.26908 L .661 .587 .015 .009 k
F
.78168 1.276 m .84673 1.22066 L .83905 1.22477 L F
.77283 1.25995 m .78168 1.276 L .78703 1.26908 L .66 .585 .014 .008 k
F
.53406 1.26962 m .54114 1.29824 L .53968 1.27166 L .312 .803 .032 .021 k
F
.15912 .19653 m .14807 .18716 L .15821 .20407 L .5 .5 .5 1 k
F
.15912 .19653 m .14641 .17536 L .14807 .18716 L F
.49253 .45096 m .5027 .43687 L .49359 .43862 L 0 .996 .622 .153 k
F
.53222 1.2351 m .48601 1.24129 L .5271 1.23886 L .186 .848 .005 .003 k
F
.658 .82551 m .6462 .82839 L .65321 .82872 L 0 .307 .996 .19 k
F
.33514 .89685 m .36404 .92324 L .33919 .89879 L .414 .649 0 0 k
F
.77283 1.25995 m .75778 1.24947 L .7649 1.26257 L .595 .585 0 0 k
F
.42038 .87406 m .44952 .8847 L .42404 .87541 L 0 .996 .996 .67 k
F
.16334 .62256 m .18017 .69276 L .1664 .63085 L .68 .489 .104 .148 k
F
.18782 .85931 m .21487 .91621 L .19197 .86514 L .402 .639 0 0 k
F
.72843 .62179 m .69994 .67365 L .70386 .66745 L 0 .454 .996 .124 k
F
.69994 .67365 m .68961 .68464 L .6871 .68793 L 0 .354 .996 .206 k
F
.69994 .67365 m .72442 .62827 L .70164 .66975 L 0 .456 .996 .13 k
F
.69994 .67365 m .72843 .62179 L .72442 .62827 L F
.68961 .68464 m .69994 .67365 L .70164 .66975 L 0 .458 .996 .131 k
F
.47073 .44593 m .48073 .43752 L .47228 .43428 L 0 .996 .996 0 k
F
.47073 .44593 m .48131 .44998 L .48073 .43752 L F
.69628 .97151 m .68334 .96528 L .69046 .97407 L .513 .598 0 0 k
F
.42984 .36647 m .43575 .36897 L .43166 .35541 L 0 .757 .996 0 k
F
.42984 .36647 m .43496 .38338 L .43575 .36897 L F
.43037 1.23163 m .47602 1.23392 L .43564 1.22871 L .047 .968 .002 .001 k
F
.43037 1.23163 m .38675 1.22067 L .42511 1.23342 L 0 .98 .007 0 k
F
.43037 1.23163 m .38242 1.21568 L .38675 1.22067 L F
.43037 1.23163 m .42893 1.19805 L .42608 1.22653 L 0 .999 .025 0 k
F
.43037 1.23163 m .43394 1.19605 L .42893 1.19805 L F
.38242 1.21568 m .43037 1.23163 L .42608 1.22653 L 0 .999 .026 0 k
F
.43394 1.19605 m .43037 1.23163 L .43564 1.22871 L .047 .968 .002 .001 k
F
.21179 1.08398 m .24863 1.12931 L .21692 1.08756 L .019 .799 0 0 k
F
.31993 1.71149 m .25717 1.68602 L .31239 1.71143 L 0 .92 .066 0 k
F
.31993 1.71149 m .25089 1.67968 L .25717 1.68602 L F
.31993 1.71149 m .31859 1.67938 L .31382 1.70518 L 0 .931 .082 0 k
F
.31993 1.71149 m .3259 1.67929 L .31859 1.67938 L F
.25089 1.67968 m .31993 1.71149 L .31382 1.70518 L 0 .932 .083 0 k
F
.66875 .71055 m .63881 .74915 L .64272 .74405 L .5 .5 .5 1 k
F
.63881 .74915 m .63027 .76267 L .62769 .76434 L F
.63881 .74915 m .66477 .7159 L .64082 .74677 L F
.63881 .74915 m .66875 .71055 L .66477 .7159 L F
.63027 .76267 m .63881 .74915 L .64082 .74677 L F
.32542 .66062 m .30997 .619 L .32268 .6533 L F
.32542 .66062 m .30953 .61775 L .30997 .619 L F
.32542 .66062 m .33398 .68573 L .32502 .65975 L 0 .996 .996 .146 k
F
.32542 .66062 m .33662 .69308 L .33398 .68573 L F
.30953 .61775 m .32542 .66062 L .32502 .65975 L F
.55385 .50299 m .54323 .40463 L .55153 .49329 L 0 .996 .996 .773 k
F
.47501 1.63997 m .41168 1.63554 L .46778 1.64258 L .048 .966 .001 .001 k
F
.59184 .85535 m .55773 .87493 L .56167 .87299 L 0 .159 .996 .31 k
F
.55773 .87493 m .55044 .87647 L .55382 .87611 L 0 0 .996 .513 k
F
.55773 .87493 m .55352 .87537 L .55044 .87647 L F
.55773 .87493 m .58787 .85741 L .56057 .87309 L 0 .13 .996 .347 k
F
.55773 .87493 m .59184 .85535 L .58787 .85741 L F
.55352 .87537 m .55773 .87493 L .56057 .87309 L 0 .128 .996 .35 k
F
.45182 .63355 m .45598 .54197 L .4509 .62236 L 0 .996 .996 0 k
F
.19296 .70225 m .17706 .6351 L .19009 .69459 L .681 .49 .104 .147 k
F
.19296 .70225 m .1767 .62787 L .17706 .6351 L F
.19296 .70225 m .20261 .69749 L .19265 .69538 L .664 .471 .114 .177 k
F
.19296 .70225 m .20539 .7049 L .20261 .69749 L F
.1767 .62787 m .19296 .70225 L .19265 .69538 L .667 .474 .113 .173 k
F
.44219 .21109 m .42961 .3185 L .44075 .22446 L 0 .716 .996 .096 k
F
.44219 .21109 m .42826 .32867 L .42961 .3185 L F
.55013 1.70738 m .55943 1.73587 L .558 1.70944 L .318 .814 .043 .029 k
F
.84054 .4768 m .81542 .54484 L .8388 .48375 L 0 .5 .996 .076 k
F
.28513 .55609 m .27516 .50424 L .28293 .54785 L .5 .5 .5 1 k
F
.28513 .55609 m .27543 .50159 L .27516 .50424 L F
.28513 .55609 m .29514 .57735 L .28542 .55381 L F
.28513 .55609 m .29728 .58551 L .29514 .57735 L F
.27543 .50159 m .28513 .55609 L .28542 .55381 L F
.3249 .90727 m .3192 .91987 L .32733 .91165 L .414 .646 0 0 k
F
.3249 .90727 m .31474 .91757 L .3192 .91987 L F
.44702 .41766 m .45776 .31504 L .4479 .40512 L 0 .75 .996 0 k
F
.43394 1.19605 m .43564 1.22871 L .4385 1.20025 L .047 .968 .002 .001 k
F
.75075 .93455 m .71059 .97865 L .74709 .94043 L .531 .575 0 0 k
F
.22314 .31851 m .22574 .38741 L .22457 .32865 L .5 .5 .5 1 k
F
.7095 1.13568 m .66234 1.16999 L .70489 1.14132 L .586 .624 .003 .001 k
F
.47501 1.63997 m .40487 1.63116 L .41168 1.63554 L .048 .966 .001 .001 k
F
.54648 1.63814 m .47501 1.63997 L .48218 1.6433 L .181 .868 .013 .009 k
F
.47501 1.63997 m .46891 1.60647 L .46823 1.63548 L .033 .99 .006 .004 k
F
.47501 1.63997 m .47588 1.6037 L .46891 1.60647 L F
.40487 1.63116 m .47501 1.63997 L .46823 1.63548 L .033 .991 .006 .004 k
F
.47501 1.63997 m .53926 1.63469 L .48207 1.63617 L .172 .888 .021 .014 k
F
.47501 1.63997 m .54648 1.63814 L .53926 1.63469 L F
.47588 1.6037 m .47501 1.63997 L .48207 1.63617 L F
.48671 .85468 m .45869 .84793 L .48338 .85093 L 0 .996 .996 .117 k
F
.48419 1.01887 m .44862 1.01715 L .48003 1.02114 L .184 .955 0 0 k
F
.59184 .85535 m .56167 .87299 L .58894 .85733 L 0 .159 .996 .31 k
F
.56794 1.03124 m .52597 1.04331 L .53046 1.04476 L .381 .714 0 0 k
F
.52597 1.04331 m .52019 1.01865 L .52165 1.04088 L .274 .822 0 0 k
F
.52597 1.04331 m .52416 1.01552 L .52019 1.01865 L F
.52597 1.04331 m .56341 1.02969 L .52983 1.03937 L .365 .707 0 0 k
F
.52597 1.04331 m .56794 1.03124 L .56341 1.02969 L F
.52416 1.01552 m .52597 1.04331 L .52983 1.03937 L .366 .708 0 0 k
F
.48172 1.2022 m .48591 1.23425 L .48662 1.20549 L .175 .873 .013 .009 k
F
.79411 .7244 m .76097 .77941 L .79137 .73065 L .117 .579 .238 .059 k
F
.79963 .561 m .81296 .54662 L .80357 .5529 L 0 .495 .996 .076 k
F
.82739 .48747 m .79963 .561 L .80357 .5529 L 0 .497 .996 .075 k
F
.79963 .561 m .78788 .5694 L .78518 .57516 L 0 .436 .996 .117 k
F
.79963 .561 m .82329 .49597 L .80111 .55479 L 0 .494 .996 .076 k
F
.79963 .561 m .82739 .48747 L .82329 .49597 L F
.78788 .5694 m .79963 .561 L .80111 .55479 L 0 .495 .996 .076 k
F
.62071 .72892 m .63082 .69934 L .6242 .72243 L .5 .5 .5 1 k
F
.6495 1.15079 m .63788 1.13401 L .64336 1.15112 L .508 .643 0 0 k
F
.66037 .92644 m .62471 .95639 L .65706 .93089 L .506 .612 0 0 k
F
.49253 .45096 m .50393 .44878 L .5027 .43687 L 0 .996 .622 .153 k
F
.25574 .71982 m .27614 .76782 L .25912 .72555 L .5 .5 .5 1 k
F
.22796 .91535 m .20229 .86084 L .22407 .90997 L .403 .64 0 0 k
F
.22796 .91535 m .20075 .85391 L .20229 .86084 L F
.22796 .91535 m .23575 .90237 L .2265 .90866 L .406 .638 0 0 k
F
.22796 .91535 m .23951 .90751 L .23575 .90237 L F
.20075 .85391 m .22796 .91535 L .2265 .90866 L .402 .64 0 0 k
F
.48671 .85468 m .45582 .85092 L .45869 .84793 L 0 .996 .996 .117 k
F
.57686 1.08281 m .56823 1.06134 L .57179 1.08155 L .395 .715 0 0 k
F
.14135 1.17284 m .13625 1.19149 L .14547 1.18062 L .09 .846 0 0 k
F
.14135 1.17284 m .1298 1.18647 L .13625 1.19149 L F
.66687 1.35746 m .60539 1.38175 L .61203 1.38218 L .461 .761 .057 .038 k
F
.60539 1.38175 m .60095 1.35217 L .59506 1.35651 L .346 .75 .007 .004 k
F
.60539 1.38175 m .66007 1.35697 L .61088 1.37644 L .452 .781 .069 .046 k
F
.60539 1.38175 m .66687 1.35746 L .66007 1.35697 L F
.60095 1.35217 m .60539 1.38175 L .61088 1.37644 L .452 .779 .068 .045 k
F
.30255 1.04067 m .33741 1.06983 L .30729 1.04199 L .027 .848 0 0 k
F
.48419 1.01887 m .44491 1.01388 L .44862 1.01715 L .184 .955 0 0 k
F
.51812 .8513 m .48988 .85098 L .51498 .84828 L 0 .996 .996 .256 k
F
.51812 .8513 m .48671 .85468 L .48988 .85098 L F
.54211 .4107 m .5299 .29934 L .53045 .31157 L .5 .5 .5 1 k
F
.5299 .29934 m .54137 .39813 L .53159 .30903 L F
.5299 .29934 m .54211 .4107 L .54137 .39813 L F
.53404 .28786 m .5299 .29934 L .53159 .30903 L F
.66686 .63512 m .67829 .60793 L .67024 .62794 L F
.40487 1.63116 m .46823 1.63548 L .4121 1.62843 L .033 .991 .006 .004 k
F
.71513 1.53784 m .70837 1.51424 L .70108 1.51937 L .505 .68 .01 .006 k
F
.71513 1.53784 m .78133 1.50051 L .72163 1.53173 L .594 .724 .086 .057 k
F
.71513 1.53784 m .78976 1.49888 L .78133 1.50051 L F
.70837 1.51424 m .71513 1.53784 L .72163 1.53173 L .594 .722 .085 .057 k
F
.54648 1.63814 m .48218 1.6433 L .53935 1.64185 L .181 .868 .013 .009 k
F
.27082 .62584 m .26177 .61749 L .27164 .62964 L .5 .5 .5 1 k
F
.27082 .62584 m .25848 .61065 L .26177 .61749 L F
.26153 1.11818 m .22646 1.07462 L .25671 1.11491 L .02 .8 0 0 k
F
.26153 1.11818 m .22373 1.06776 L .22646 1.07462 L F
.26153 1.11818 m .26705 1.09666 L .25891 1.11147 L .011 .787 0 0 k
F
.26153 1.11818 m .27169 1.0997 L .26705 1.09666 L F
.22373 1.06776 m .26153 1.11818 L .25891 1.11147 L .01 .784 0 0 k
F
.49185 .54975 m .49253 .45096 L .4912 .46068 L 0 .996 .581 .012 k
F
.49253 .45096 m .48222 .4599 L .4912 .46068 L F
.49253 .45096 m .48131 .44998 L .48222 .4599 L F
.49253 .45096 m .49321 .53959 L .49374 .46055 L 0 .996 .473 .149 k
F
.49253 .45096 m .49185 .54975 L .49321 .53959 L F
.50393 .44878 m .49253 .45096 L .49374 .46055 L 0 .996 .474 .149 k
F
.75685 .43061 m .7364 .49217 L .73961 .484 L 0 .543 .996 .098 k
F
.71871 .52506 m .7249 .51357 L .72558 .5102 L 0 .555 .996 .11 k
F
.7249 .51357 m .71174 .5396 L .72098 .52115 L .5 .5 .5 1 k
F
.71916 .52493 m .71335 .53665 L .71174 .5396 L F
.7249 .51357 m .71335 .53665 L .71916 .52493 L F
.70743 .54857 m .71335 .53665 L .7139 .53373 L 0 .562 .996 .114 k
F
.71335 .53665 m .7003 .56418 L .70959 .54418 L .5 .5 .5 1 k
F
.70726 .54949 m .70173 .56166 L .7003 .56418 L F
.71335 .53665 m .70173 .56166 L .70726 .54949 L F
.69612 .57401 m .70173 .56166 L .70216 .55919 L 0 .57 .996 .119 k
F
.70173 .56166 m .6888 .59095 L .69813 .56918 L .5 .5 .5 1 k
F
.69528 .57627 m .69006 .5889 L .6888 .59095 L F
.70173 .56166 m .69006 .5889 L .69528 .57627 L F
.69006 .5889 m .66686 .63512 L .67024 .62794 L F
.66686 .63512 m .69006 .5889 L .68662 .59644 L F
.69006 .5889 m .67024 .62794 L .6888 .59095 L F
.68478 .60165 m .69006 .5889 L .69037 .58689 L 0 .58 .996 .123 k
F
.69006 .5889 m .67724 .62028 L .68662 .59644 L .5 .5 .5 1 k
F
.68322 .60563 m .67833 .61871 L .67724 .62028 L F
.69006 .5889 m .67833 .61871 L .68322 .60563 L F
.67833 .61871 m .65673 .66281 L .65996 .65557 L F
.65673 .66281 m .67833 .61871 L .67505 .62635 L F
.67833 .61871 m .65996 .65557 L .67724 .62028 L F
.67833 .61871 m .66562 .65264 L .67505 .62635 L F
.6734 .63186 m .67833 .61871 L .67851 .61719 L 0 .59 .996 .127 k
F
.67108 .63805 m .66654 .65159 L .66562 .65264 L .5 .5 .5 1 k
F
.67833 .61871 m .66654 .65159 L .67108 .63805 L F
.66654 .65159 m .64652 .69365 L .64961 .6863 L F
.64652 .69365 m .66654 .65159 L .66341 .65939 L F
.66654 .65159 m .64961 .6863 L .66562 .65264 L F
.66654 .65159 m .65393 .68864 L .66341 .65939 L F
.66654 .65159 m .65468 .68818 L .65393 .68864 L F
.66199 .66512 m .66654 .65159 L .6666 .65058 L 0 .603 .996 .13 k
F
.65468 .68818 m .66654 .65159 L .66199 .66512 L F
.66654 .65159 m .67833 .61871 L .6734 .63186 L 0 .59 .996 .127 k
F
.67833 .61871 m .69006 .5889 L .68478 .60165 L 0 .58 .996 .123 k
F
.69006 .5889 m .70173 .56166 L .69612 .57401 L 0 .57 .996 .119 k
F
.70173 .56166 m .71335 .53665 L .70743 .54857 L 0 .562 .996 .114 k
F
.71335 .53665 m .7249 .51357 L .71871 .52506 L 0 .555 .996 .11 k
F
.73098 .50229 m .7249 .51357 L .72312 .51694 L 0 .479 .996 .181 k
F
.7364 .49217 m .7249 .51357 L .73098 .50229 L F
.7364 .49217 m .75355 .43916 L .73721 .48839 L 0 .547 .996 .105 k
F
.7364 .49217 m .75685 .43061 L .75355 .43916 L F
.7249 .51357 m .7364 .49217 L .73721 .48839 L 0 .549 .996 .105 k
F
.52416 1.01552 m .48823 1.02132 L .52019 1.01865 L .275 .823 0 0 k
F
.52416 1.01552 m .48419 1.01887 L .48823 1.02132 L F
.50393 .44878 m .51354 .43195 L .50466 .43621 L 0 .996 .807 .283 k
F
.83721 1.00391 m .82127 1.00259 L .82977 1.00915 L .522 .557 0 0 k
F
.5583 .92479 m .52198 .93623 L .5259 .93656 L .459 .643 0 0 k
F
.52198 .93623 m .51683 .92295 L .51823 .93506 L .446 .65 0 0 k
F
.52198 .93623 m .52024 .92108 L .51683 .92295 L F
.52198 .93623 m .55435 .92445 L .52528 .93362 L .459 .645 0 0 k
F
.52198 .93623 m .5583 .92479 L .55435 .92445 L F
.52024 .92108 m .52198 .93623 L .52528 .93362 L .457 .643 0 0 k
F
.31162 .7818 m .33494 .8167 L .3152 .78601 L .5 .5 .5 1 k
F
.48419 1.01887 m .48121 .99224 L .48049 1.01549 L .164 .945 0 0 k
F
.48419 1.01887 m .4851 .9898 L .48121 .99224 L F
.44491 1.01388 m .48419 1.01887 L .48049 1.01549 L .165 .945 0 0 k
F
.48419 1.01887 m .52011 1.01296 L .48813 1.01564 L .257 .817 0 0 k
F
.48419 1.01887 m .52416 1.01552 L .52011 1.01296 L F
.4851 .9898 m .48419 1.01887 L .48813 1.01564 L .257 .818 0 0 k
F
.52448 .53069 m .5378 .50863 L .52537 .51806 L 0 .996 .996 .452 k
F
.40487 1.63116 m .34422 1.61715 L .39773 1.63268 L 0 .995 .027 0 k
F
.40487 1.63116 m .33796 1.61172 L .34422 1.61715 L F
.40487 1.63116 m .40151 1.59687 L .3987 1.62567 L 0 .996 .031 .002 k
F
.40487 1.63116 m .40839 1.59518 L .40151 1.59687 L F
.33796 1.61172 m .40487 1.63116 L .3987 1.62567 L 0 .996 .032 .002 k
F
.40839 1.59518 m .40487 1.63116 L .4121 1.62843 L .033 .991 .006 .004 k
F
.56794 1.03124 m .53046 1.04476 L .56403 1.03511 L .381 .714 0 0 k
F
.38242 1.21568 m .42608 1.22653 L .38771 1.21375 L 0 .999 .026 0 k
F
.36748 .76103 m .39054 .78782 L .37084 .7673 L 0 .996 .996 .018 k
F
.24988 .44294 m .23968 .42566 L .24979 .4467 L .5 .5 .5 1 k
F
.24988 .44294 m .23722 .41661 L .23968 .42566 L F
.32159 1.25423 m .36613 1.27549 L .32721 1.25379 L 0 .924 .056 0 k
F
.47775 .54842 m .48131 .44998 L .47977 .45932 L 0 .996 .763 0 k
F
.48131 .44998 m .4713 .45609 L .47977 .45932 L F
.48131 .44998 m .47073 .44593 L .4713 .45609 L F
.48131 .44998 m .47938 .53865 L .48222 .4599 L 0 .996 .58 .012 k
F
.48131 .44998 m .47775 .54842 L .47938 .53865 L F
.6495 1.15079 m .66074 1.16603 L .6553 1.14937 L .585 .631 .006 .003 k
F
.5583 .92479 m .5259 .93656 L .55495 .92742 L .459 .643 0 0 k
F
.69628 .97151 m .70862 .97667 L .70154 .96797 L .529 .576 0 0 k
F
.45582 .85092 m .42906 .83782 L .45242 .84641 L 0 .996 .996 .005 k
F
.69236 .78422 m .658 .82551 L .66237 .82145 L 0 .458 .996 .151 k
F
.658 .82551 m .64925 .82508 L .6462 .82839 L 0 .307 .996 .19 k
F
.658 .82551 m .6879 .78845 L .66042 .82149 L 0 .415 .996 .15 k
F
.658 .82551 m .69236 .78422 L .6879 .78845 L F
.64925 .82508 m .658 .82551 L .66042 .82149 L 0 .404 .996 .147 k
F
.55013 1.70738 m .5409 1.67691 L .54237 1.70414 L .19 .849 .007 .004 k
F
.74563 .78438 m .75871 .77941 L .7503 .77861 L .111 .594 .324 .058 k
F
.4224 .49165 m .43496 .38338 L .43315 .39227 L 0 .746 .996 0 k
F
.43496 .38338 m .42904 .37877 L .43315 .39227 L F
.43496 .38338 m .42984 .36647 L .42904 .37877 L F
.43496 .38338 m .42453 .48232 L .43457 .39573 L 0 .754 .996 0 k
F
.43496 .38338 m .4224 .49165 L .42453 .48232 L F
.40839 1.59518 m .4121 1.62843 L .41493 1.59966 L .033 .991 .006 .004 k
F
.44491 1.01388 m .41092 1.00475 L .4407 1.01528 L .083 .996 0 0 k
F
.44491 1.01388 m .40766 1.00071 L .41092 1.00475 L F
.44491 1.01388 m .44455 .98681 L .44168 1.00976 L .056 .996 0 0 k
F
.44491 1.01388 m .4485 .98521 L .44455 .98681 L F
.40766 1.00071 m .44491 1.01388 L .44168 1.00976 L F
.44491 1.01388 m .48049 1.01549 L .44906 1.0115 L .165 .945 0 0 k
F
.4485 .98521 m .44491 1.01388 L .44906 1.0115 L .165 .946 0 0 k
F
.62183 1.06072 m .57686 1.08281 L .58189 1.08302 L .486 .659 0 0 k
F
.57686 1.08281 m .57242 1.05752 L .56823 1.06134 L .395 .715 0 0 k
F
.57686 1.08281 m .61672 1.06045 L .58074 1.07815 L .48 .673 .001 0 k
F
.57686 1.08281 m .62183 1.06072 L .61672 1.06045 L F
.57242 1.05752 m .57686 1.08281 L .58074 1.07815 L .48 .67 0 0 k
F
.31474 .91757 m .28815 .8807 L .31085 .91432 L .409 .645 0 0 k
F
.31474 .91757 m .28638 .87551 L .28815 .8807 L F
.31474 .91757 m .32117 .90424 L .31304 .9125 L .41 .644 0 0 k
F
.31474 .91757 m .3249 .90727 L .32117 .90424 L F
.28638 .87551 m .31474 .91757 L .31304 .9125 L .407 .646 0 0 k
F
.66875 .71055 m .64272 .74405 L .66667 .71318 L .5 .5 .5 1 k
F
.55288 .37536 m .54552 .4013 L .55307 .3879 L F
.40766 1.00071 m .40602 1.02604 L .41092 1.00475 L .083 .996 0 0 k
F
.40766 1.00071 m .40155 1.02734 L .40602 1.02604 L F
.46123 .43899 m .47052 .43332 L .46293 .42775 L 0 .996 .996 0 k
F
.46123 .43899 m .47073 .44593 L .47052 .43332 L F
.47588 1.6037 m .48207 1.63617 L .48278 1.60714 L .172 .888 .021 .014 k
F
.53406 1.26962 m .5271 1.23886 L .52859 1.26648 L .186 .849 .005 .003 k
F
.40155 1.02734 m .36823 1.00982 L .39722 1.02762 L .056 .951 0 0 k
F
.40155 1.02734 m .36531 1.00507 L .36823 1.00982 L F
.40155 1.02734 m .40356 1.00121 L .39867 1.02254 L .039 .924 0 0 k
F
.40155 1.02734 m .40766 1.00071 L .40356 1.00121 L F
.36531 1.00507 m .40155 1.02734 L .39867 1.02254 L .039 .923 0 0 k
F
.61317 .9454 m .62313 .95397 L .61773 .9436 L .501 .613 0 0 k
F
.55352 .87537 m .52364 .8853 L .55044 .87647 L 0 0 .996 .511 k
F
.55352 .87537 m .52 .88641 L .52364 .8853 L F
.62642 1.69497 m .55013 1.70738 L .558 1.70944 L .318 .814 .043 .029 k
F
.55013 1.70738 m .54832 1.67333 L .5409 1.67691 L .19 .849 .007 .004 k
F
.55013 1.70738 m .6184 1.69281 L .55736 1.70277 L .308 .832 .052 .036 k
F
.55013 1.70738 m .62642 1.69497 L .6184 1.69281 L F
.54832 1.67333 m .55013 1.70738 L .55736 1.70277 L F
.49185 .54975 m .4912 .46068 L .49065 .53971 L 0 .996 .581 .012 k
F
.78788 .5694 m .77357 .58384 L .78299 .57665 L 0 .438 .996 .117 k
F
.38327 .85291 m .35825 .82817 L .37969 .84997 L .5 .5 .5 1 k
F
.38327 .85291 m .35647 .82564 L .35825 .82817 L F
.38327 .85291 m .38811 .85247 L .38153 .85054 L F
.38327 .85291 m .3915 .85533 L .38811 .85247 L F
.35647 .82564 m .38327 .85291 L .38153 .85054 L F
.3915 .85533 m .38327 .85291 L .3871 .8551 L F
.52966 .63158 m .52448 .53069 L .52318 .54151 L 0 .996 .585 .275 k
F
.52448 .53069 m .53083 .62021 L .52667 .53947 L 0 .996 .996 .438 k
F
.52448 .53069 m .52966 .63158 L .53083 .62021 L F
.54003 .51893 m .52448 .53069 L .52667 .53947 L 0 .996 .996 .437 k
F
.52448 .53069 m .54003 .51893 L .5378 .50863 L 0 .996 .996 .452 k
F
.78177 .72556 m .74563 .78438 L .7503 .77861 L .113 .588 .276 .058 k
F
.74563 .78438 m .73508 .78367 L .7317 .78874 L .128 .585 .583 .073 k
F
.74563 .78438 m .77694 .73159 L .74804 .77866 L .11 .597 .336 .057 k
F
.74563 .78438 m .78177 .72556 L .77694 .73159 L F
.73508 .78367 m .74563 .78438 L .74804 .77866 L .107 .605 .388 .056 k
F
.4485 .98521 m .44906 1.0115 L .45194 .98857 L .165 .946 0 0 k
F
.58743 1.25684 m .53406 1.26962 L .53968 1.27166 L .311 .804 .032 .022 k
F
.53406 1.26962 m .53222 1.2351 L .5271 1.23886 L .186 .849 .005 .003 k
F
.53406 1.26962 m .58174 1.25468 L .53904 1.26493 L .299 .827 .045 .031 k
F
.53406 1.26962 m .58743 1.25684 L .58174 1.25468 L F
.53222 1.2351 m .53406 1.26962 L .53904 1.26493 L .299 .826 .044 .03 k
F
.3915 .85533 m .3871 .8551 L .3937 .85705 L .5 .5 .5 1 k
F
.50393 .44878 m .49374 .46055 L .50287 .45881 L 0 .996 .474 .149 k
F
.32438 .72304 m .31652 .71143 L .32562 .72512 L .5 .5 .5 1 k
F
.32438 .72304 m .313 .70593 L .31652 .71143 L F
.84526 .29458 m .83272 .31122 L .83101 .31782 L 0 .518 .996 .08 k
F
.52 .88641 m .51523 .88772 L .51655 .88686 L .5 .5 .5 1 k
F
.52 .88641 m .51836 .88749 L .51523 .88772 L F
.52 .88641 m .54987 .87661 L .52304 .88545 L F
.52 .88641 m .55352 .87537 L .54987 .87661 L F
.4851 .9898 m .48813 1.01564 L .48886 .99238 L .257 .818 0 0 k
F
.30481 1.31329 m .30283 1.34145 L .30948 1.31907 L 0 .886 .002 0 k
F
.30481 1.31329 m .29649 1.3413 L .30283 1.34145 L F
.70837 1.51424 m .69454 1.49514 L .69999 1.5145 L .499 .691 .016 .009 k
F
.41411 .92266 m .38523 .90601 L .41027 .92198 L .421 .649 0 0 k
F
.41411 .92266 m .3828 .90268 L .38523 .90601 L F
.41411 .92266 m .41659 .90818 L .41172 .91936 L .42 .651 0 0 k
F
.41411 .92266 m .42021 .9087 L .41659 .90818 L F
.3828 .90268 m .41411 .92266 L .41172 .91936 L .419 .652 0 0 k
F
.42021 .9087 m .41411 .92266 L .41804 .92247 L .428 .65 0 0 k
F
.52416 1.01552 m .52983 1.03937 L .52839 1.01712 L .366 .708 0 0 k
F
.21789 .70794 m .20929 .71151 L .21927 .71395 L .568 .326 .17 .298 k
F
.21789 .70794 m .20539 .7049 L .20929 .71151 L F
.50618 .54725 m .50393 .44878 L .50287 .45881 L 0 .996 .474 .149 k
F
.50393 .44878 m .5072 .53678 L .5054 .45799 L 0 .996 .559 .273 k
F
.50393 .44878 m .50618 .54725 L .5072 .53678 L F
.51504 .44347 m .50393 .44878 L .5054 .45799 L 0 .996 .558 .272 k
F
.50393 .44878 m .51504 .44347 L .51354 .43195 L 0 .996 .807 .283 k
F
.73973 .92523 m .69628 .97151 L .70154 .96797 L .532 .579 0 0 k
F
.69628 .97151 m .68739 .9605 L .68334 .96528 L .513 .598 0 0 k
F
.69628 .97151 m .73431 .92891 L .69956 .96596 L .536 .579 0 0 k
F
.69628 .97151 m .73973 .92523 L .73431 .92891 L F
.68739 .9605 m .69628 .97151 L .69956 .96596 L .529 .58 0 0 k
F
.54211 .4107 m .53045 .31157 L .54021 .40063 L .5 .5 .5 1 k
F
.47775 .54842 m .47977 .45932 L .47691 .53808 L 0 .996 .763 0 k
F
.48676 .8727 m .45868 .86757 L .48343 .87057 L 0 .996 .996 .191 k
F
.47832 .87116 m .45581 .86894 L .45868 .86757 L F
.48676 .8727 m .47766 .8716 L .47832 .87116 L F
.47766 .8716 m .45581 .86894 L .47832 .87116 L F
.45581 .86894 m .48676 .8727 L .48391 .87439 L 0 .996 .996 .172 k
F
.48682 .8908 m .45868 .8873 L .48348 .89031 L .5 .5 .5 1 k
F
.48682 .8908 m .4558 .88704 L .45868 .8873 L F
.4558 .88704 m .48682 .8908 L .48396 .89069 L 0 .996 .996 .754 k
F
.4558 .88704 m .48396 .89069 L .45912 .88768 L F
.45943 .88992 m .4558 .88704 L .45912 .88768 L 0 .996 .996 .748 k
F
.45581 .86894 m .45943 .88992 L .45626 .88679 L 0 .996 .996 .088 k
F
.45581 .86894 m .48391 .87439 L .45913 .87138 L 0 .996 .996 .172 k
F
.45943 .88992 m .45912 .88768 L .46205 .88999 L 0 .996 .996 .748 k
F
.45943 .88992 m .45581 .86894 L .45913 .87138 L 0 .996 .996 .172 k
F
.45582 .85092 m .4589 .88414 L .45626 .88496 L 0 .996 .996 0 k
F
.4589 .88414 m .45943 .88992 L .45668 .88563 L F
.4589 .88414 m .45668 .88563 L .45626 .88496 L F
.48682 .8908 m .48475 .89268 L .48396 .89069 L 0 .996 .996 .767 k
F
.48676 .8727 m .48475 .89085 L .48391 .87439 L 0 .996 .996 .172 k
F
.48671 .85468 m .48474 .88903 L .48387 .85815 L 0 .996 .996 .104 k
F
.50975 .86974 m .48676 .8727 L .48994 .87063 L 0 .996 .996 .355 k
F
.51824 .86936 m .50901 .87034 L .50975 .86974 L F
.50901 .87034 m .48676 .8727 L .50975 .86974 L F
.51836 .88749 m .48682 .8908 L .49001 .89037 L .5 .5 .5 1 k
F
.48682 .8908 m .48784 .89328 L .48475 .89268 L 0 .996 .996 .767 k
F
.48682 .8908 m .51518 .88807 L .48993 .89073 L .5 .5 .5 1 k
F
.48682 .8908 m .51836 .88749 L .51518 .88807 L F
.48784 .89328 m .48682 .8908 L .48993 .89073 L F
.48676 .8727 m .48784 .89328 L .48475 .89085 L 0 .996 .996 .172 k
F
.48676 .8727 m .51508 .87174 L .48987 .87442 L 0 .996 .996 .323 k
F
.48676 .8727 m .51824 .86936 L .51508 .87174 L F
.48784 .89328 m .48676 .8727 L .48987 .87442 L F
.48671 .85468 m .48767 .88751 L .48474 .88903 L 0 .996 .996 .104 k
F
.48767 .88751 m .48784 .89328 L .48513 .88955 L F
.48767 .88751 m .48513 .88955 L .48474 .88903 L F
.45582 .85092 m .48671 .85468 L .48387 .85815 L F
.48671 .85468 m .51498 .85547 L .48982 .85817 L 0 .996 .996 .244 k
F
.48671 .85468 m .51812 .8513 L .51498 .85547 L F
.48784 .89328 m .48671 .85468 L .48982 .85817 L F
.23698 1.32706 m .28411 1.36169 L .24311 1.32858 L 0 .866 .095 0 k
F
.70026 1.11587 m .6495 1.15079 L .6553 1.14937 L .584 .634 .007 .003 k
F
.6495 1.15079 m .64265 1.12936 L .63788 1.13401 L .508 .643 0 0 k
F
.6495 1.15079 m .6943 1.11731 L .6537 1.14527 L .582 .645 .014 .008 k
F
.6495 1.15079 m .70026 1.11587 L .6943 1.11731 L F
.64265 1.12936 m .6495 1.15079 L .6537 1.14527 L .581 .642 .011 .006 k
F
.72843 .62179 m .70386 .66745 L .72666 .62596 L 0 .454 .996 .124 k
F
.42021 .9087 m .41804 .92247 L .42293 .91131 L .428 .65 0 0 k
F
.4318 .50887 m .44367 .5102 L .43401 .499 L 0 .799 .996 0 k
F
.4318 .50887 m .44389 .52285 L .44367 .5102 L F
.33796 1.61172 m .3987 1.62567 L .34516 1.6101 L 0 .996 .032 .002 k
F
.55352 .87537 m .56057 .87309 L .55722 .87343 L 0 .128 .996 .35 k
F
.40766 1.00071 m .44168 1.00976 L .41188 .99921 L .056 .996 0 0 k
F
.25089 1.67968 m .31382 1.70518 L .25859 1.67969 L 0 .932 .083 0 k
F
.52966 .63158 m .52318 .54151 L .52732 .6222 L 0 .996 .585 .275 k
F
.45582 .85092 m .42659 .84019 L .42906 .83782 L 0 .996 .996 .005 k
F
.45581 .86894 m .44771 .86548 L .4524 .86605 L 0 .996 .996 .114 k
F
.44771 .86548 m .42898 .85749 L .44896 .86479 L F
.44771 .86548 m .44896 .86479 L .4524 .86605 L F
.45581 .86894 m .42651 .85823 L .42898 .85749 L F
.42651 .85823 m .45581 .86894 L .45338 .87 L 0 .996 .996 .087 k
F
.42651 .85823 m .45338 .87 L .42992 .86143 L F
.4558 .88704 m .4289 .87724 L .45237 .88578 L 0 .996 .996 .671 k
F
.4558 .88704 m .42644 .87635 L .4289 .87724 L F
.42644 .87635 m .4558 .88704 L .45336 .88631 L 0 .996 .996 .483 k
F
.42644 .87635 m .45336 .88631 L .42986 .87775 L F
.43257 .88018 m .42986 .87775 L .43478 .88082 L 0 .996 .996 .482 k
F
.42651 .85823 m .43257 .88018 L .42942 .87632 L 0 .996 .996 .061 k
F
.43257 .88018 m .42651 .85823 L .42992 .86143 L 0 .996 .996 .087 k
F
.42659 .84019 m .43169 .87429 L .42942 .87449 L 0 .996 .996 0 k
F
.43169 .87429 m .43257 .88018 L .42987 .87529 L F
.43169 .87429 m .42987 .87529 L .42942 .87449 L F
.45581 .86894 m .45626 .88679 L .45338 .87 L 0 .996 .996 .088 k
F
.45582 .85092 m .45626 .88496 L .45339 .85376 L 0 .996 .996 0 k
F
.42659 .84019 m .45582 .85092 L .45339 .85376 L F
.45582 .85092 m .48387 .85815 L .45913 .85514 L 0 .996 .996 .104 k
F
.45943 .88992 m .45913 .87138 L .46205 .88817 L 0 .996 .996 .172 k
F
.45943 .88992 m .45582 .85092 L .45913 .85514 L 0 .996 .996 .104 k
F
.18565 1.44558 m .18299 1.46994 L .19106 1.45256 L 0 .818 .002 0 k
F
.18565 1.44558 m .17556 1.46735 L .18299 1.46994 L F
.30001 .77804 m .29238 .77955 L .3016 .78197 L .5 .5 .5 1 k
F
.30001 .77804 m .28849 .77502 L .29238 .77955 L F
.35688 1.02943 m .35335 1.05293 L .36005 1.03421 L .07 .975 0 0 k
F
.35688 1.02943 m .34851 1.05286 L .35335 1.05293 L F
.44293 .40411 m .45633 .2947 L .45486 .30421 L 0 .724 .996 .025 k
F
.45633 .2947 m .45383 .29516 L .45486 .30421 L 0 .724 .996 .024 k
F
.45633 .2947 m .45505 .28336 L .45383 .29516 L F
.45633 .2947 m .44464 .39425 L .45536 .30674 L 0 .75 .996 0 k
F
.45633 .2947 m .44293 .40411 L .44464 .39425 L F
.52024 .92108 m .52528 .93362 L .5239 .92148 L .457 .643 0 0 k
F
.56266 .93921 m .55495 .92742 L .55845 .93894 L .462 .644 0 0 k
F
.62183 1.06072 m .58189 1.08302 L .61785 1.06537 L .486 .659 0 0 k
F
.77283 1.25995 m .76393 1.24352 L .75778 1.24947 L .595 .585 0 0 k
F
.46445 .54338 m .47073 .44593 L .46904 .45485 L 0 .996 .996 0 k
F
.47073 .44593 m .46143 .44931 L .46904 .45485 L F
.47073 .44593 m .46123 .43899 L .46143 .44931 L F
.47073 .44593 m .46628 .53404 L .4713 .45609 L 0 .996 .762 0 k
F
.47073 .44593 m .46445 .54338 L .46628 .53404 L F
.66687 1.35746 m .61203 1.38218 L .66121 1.36279 L .461 .761 .057 .038 k
F
.42038 .87406 m .3937 .85705 L .41679 .87202 L .5 .5 .5 1 k
F
.25848 .61065 m .24691 .55495 L .25609 .60317 L F
.25848 .61065 m .24702 .55039 L .24691 .55495 L F
.25848 .61065 m .2685 .61855 L .25861 .6064 L F
.25848 .61065 m .27082 .62584 L .2685 .61855 L F
.24702 .55039 m .25848 .61065 L .25861 .6064 L F
.58743 1.25684 m .53968 1.27166 L .58237 1.26146 L .311 .804 .032 .022 k
F
.313 .70593 m .2963 .66353 L .3101 .69977 L .5 .5 .5 1 k
F
.313 .70593 m .29575 .66063 L .2963 .66353 L F
.313 .70593 m .32159 .71698 L .31249 .7033 L F
.313 .70593 m .32438 .72304 L .32159 .71698 L F
.29575 .66063 m .313 .70593 L .31249 .7033 L F
.59952 .91898 m .56266 .93921 L .56688 .93857 L .477 .635 0 0 k
F
.56266 .93921 m .5583 .92479 L .55495 .92742 L .462 .644 0 0 k
F
.56266 .93921 m .59525 .91962 L .56575 .93582 L .478 .637 0 0 k
F
.56266 .93921 m .59952 .91898 L .59525 .91962 L F
.5583 .92479 m .56266 .93921 L .56575 .93582 L .473 .636 0 0 k
F
.50618 .54725 m .50287 .45881 L .50466 .53758 L 0 .996 .474 .149 k
F
.38242 1.21568 m .38186 1.24744 L .38675 1.22067 L 0 .98 .007 0 k
F
.38242 1.21568 m .37631 1.24915 L .38186 1.24744 L F
.16923 .46187 m .16499 .3828 L .16762 .45205 L .5 .5 .5 1 k
F
.16923 .46187 m .16598 .37532 L .16499 .3828 L F
.16923 .46187 m .1805 .46492 L .1702 .45484 L F
.16923 .46187 m .18207 .47447 L .1805 .46492 L F
.16598 .37532 m .16923 .46187 L .1702 .45484 L F
.83272 .31122 m .81859 .33485 L .82862 .32092 L 0 .521 .996 .082 k
F
.42038 .87406 m .3915 .85533 L .3937 .85705 L .5 .5 .5 1 k
F
.42038 .87406 m .42306 .87432 L .41823 .8725 L F
.42644 .87635 m .42038 .87406 L .42404 .87541 L 0 .996 .996 .668 k
F
.42038 .87406 m .42644 .87635 L .42306 .87432 L .5 .5 .5 1 k
F
.3915 .85533 m .42038 .87406 L .41823 .8725 L F
.25113 .89961 m .24417 .91171 L .25345 .90541 L .407 .642 0 0 k
F
.25113 .89961 m .23951 .90751 L .24417 .91171 L F
.33191 1.64605 m .33361 1.67798 L .33843 1.65142 L 0 .981 .014 0 k
F
.33191 1.64605 m .3259 1.67929 L .33361 1.67798 L F
.48172 1.2022 m .4385 1.20025 L .47672 1.20516 L .047 .968 .002 .001 k
F
.43505 .62184 m .44389 .52285 L .44171 .53119 L 0 .806 .996 0 k
F
.44389 .52285 m .43202 .52003 L .44171 .53119 L F
.44389 .52285 m .4318 .50887 L .43202 .52003 L F
.44389 .52285 m .4375 .61298 L .44456 .5338 L 0 .996 .996 0 k
F
.44389 .52285 m .43505 .62184 L .4375 .61298 L F
.15271 .35977 m .15736 .44251 L .15441 .37037 L .5 .5 .5 1 k
F
.53404 .28786 m .53159 .30903 L .53491 .29986 L F
.69236 .78422 m .66237 .82145 L .68985 .78843 L 0 .458 .996 .151 k
F
.63027 .76267 m .64082 .74677 L .63399 .75759 L .5 .5 .5 1 k
F
.77283 1.25995 m .78703 1.26908 L .77994 1.2562 L .66 .585 .014 .008 k
F
.83554 1.2058 m .77283 1.25995 L .77994 1.2562 L .661 .587 .015 .009 k
F
.77283 1.25995 m .8281 1.20975 L .77795 1.25311 L .663 .593 .02 .012 k
F
.77283 1.25995 m .83554 1.2058 L .8281 1.20975 L F
.76393 1.24352 m .77283 1.25995 L .77795 1.25311 L .662 .592 .018 .011 k
F
.36531 1.00507 m .39867 1.02254 L .36968 1.0047 L .039 .923 0 0 k
F
.37631 1.24915 m .33399 1.22884 L .37099 1.24972 L 0 .925 .055 0 k
F
.37631 1.24915 m .33006 1.22301 L .33399 1.22884 L F
.37631 1.24915 m .37733 1.21647 L .37245 1.24328 L 0 .94 .08 0 k
F
.37631 1.24915 m .38242 1.21568 L .37733 1.21647 L F
.33006 1.22301 m .37631 1.24915 L .37245 1.24328 L 0 .941 .081 0 k
F
.29649 1.3413 m .25146 1.30786 L .29072 1.33997 L 0 .866 .094 0 k
F
.29649 1.3413 m .24742 1.30111 L .25146 1.30786 L F
.29649 1.3413 m .29924 1.31217 L .29259 1.33461 L 0 .876 .114 0 k
F
.29649 1.3413 m .30481 1.31329 L .29924 1.31217 L F
.24742 1.30111 m .29649 1.3413 L .29259 1.33461 L 0 .877 .115 0 k
F
.51504 .44347 m .5054 .45799 L .51429 .45375 L 0 .996 .558 .272 k
F
.58463 .82216 m .55681 .83741 L .58198 .82245 L .5 .5 .5 1 k
F
.58463 .82216 m .55315 .84086 L .55681 .83741 L F
.34851 1.05286 m .31561 1.02517 L .34406 1.05174 L .028 .85 0 0 k
F
.34851 1.05286 m .31296 1.01962 L .31561 1.02517 L F
.34851 1.05286 m .35262 1.02855 L .34593 1.04732 L .014 .829 0 0 k
F
.34851 1.05286 m .35688 1.02943 L .35262 1.02855 L F
.31296 1.01962 m .34851 1.05286 L .34593 1.04732 L .013 .827 0 0 k
F
.62642 1.69497 m .558 1.70944 L .61902 1.69955 L .318 .814 .043 .029 k
F
.59107 .8058 m .58198 .82245 L .58715 .80937 L .5 .5 .5 1 k
F
.55315 .84086 m .54626 .85815 L .54953 .84373 L 0 .996 .996 .775 k
F
.55315 .84086 m .54909 .85888 L .54626 .85815 L F
.55315 .84086 m .58095 .82589 L .55575 .84085 L .5 .5 .5 1 k
F
.55315 .84086 m .58463 .82216 L .58095 .82589 L F
.54909 .85888 m .55315 .84086 L .55575 .84085 L F
.62166 .77821 m .59107 .8058 L .59486 .80158 L F
.59107 .8058 m .58463 .82216 L .58198 .82245 L F
.59107 .8058 m .61783 .7827 L .59335 .80477 L F
.59107 .8058 m .62166 .77821 L .61783 .7827 L F
.58463 .82216 m .59107 .8058 L .59335 .80477 L F
.30953 .61775 m .32502 .65975 L .31231 .62547 L 0 .996 .996 .146 k
F
.23722 .41661 m .23489 .35137 L .23584 .40713 L .5 .5 .5 1 k
F
.23722 .41661 m .23606 .34695 L .23489 .35137 L F
.23722 .41661 m .24852 .43365 L .23837 .41257 L F
.23722 .41661 m .24988 .44294 L .24852 .43365 L F
.23606 .34695 m .23722 .41661 L .23837 .41257 L F
.28192 1.08065 m .27706 1.10167 L .28523 1.08646 L .064 .904 0 0 k
F
.28192 1.08065 m .27169 1.0997 L .27706 1.10167 L F
.60095 1.35217 m .61088 1.37644 L .60734 1.35274 L .452 .779 .068 .045 k
F
.48172 1.2022 m .43394 1.19605 L .4385 1.20025 L .047 .968 .002 .001 k
F
.53035 1.19911 m .48172 1.2022 L .48662 1.20549 L .175 .874 .013 .009 k
F
.48172 1.2022 m .47787 1.16782 L .47717 1.19785 L 0 .996 0 .036 k
F
.48172 1.2022 m .4826 1.16465 L .47787 1.16782 L F
.43394 1.19605 m .48172 1.2022 L .47717 1.19785 L F
.48172 1.2022 m .52543 1.19567 L .48651 1.19815 L .163 .902 .024 .017 k
F
.48172 1.2022 m .53035 1.19911 L .52543 1.19567 L F
.4826 1.16465 m .48172 1.2022 L .48651 1.19815 L .163 .901 .023 .017 k
F
.60095 1.35217 m .59086 1.32597 L .59445 1.35044 L .335 .767 .014 .009 k
F
.54003 .51893 m .52667 .53947 L .53913 .53009 L 0 .996 .996 .437 k
F
.76393 1.24352 m .74909 1.23259 L .75625 1.24601 L .593 .587 0 0 k
F
.57242 1.05752 m .58074 1.07815 L .57719 1.05789 L .48 .67 0 0 k
F
.51504 .44347 m .52369 .42408 L .51542 .43074 L 0 .996 .996 .458 k
F
.53222 1.2351 m .53904 1.26493 L .53757 1.23729 L .299 .826 .044 .03 k
F
.68961 .68464 m .70164 .66975 L .69336 .67854 L 0 .458 .996 .131 k
F
.59952 .91898 m .56688 .93857 L .59636 .9224 L .477 .635 0 0 k
F
.43257 .88018 m .42644 .87635 L .42986 .87775 L 0 .996 .996 .482 k
F
.42644 .87635 m .42941 .87814 L .42684 .87654 L .5 .5 .5 1 k
F
.42644 .87635 m .42684 .87654 L .42452 .87509 L F
.42644 .87635 m .42404 .87541 L .426 .87614 L 0 .996 .996 .668 k
F
.42644 .87635 m .426 .87614 L .4289 .87724 L F
.83721 1.00391 m .82656 .99568 L .82127 1.00259 L .522 .557 0 0 k
F
.53035 1.19911 m .48662 1.20549 L .52552 1.20303 L .175 .874 .013 .009 k
F
.75685 .43061 m .73961 .484 L .75598 .43474 L 0 .543 .996 .098 k
F
.3828 .90268 m .41172 .91936 L .38666 .90336 L .419 .652 0 0 k
F
.4224 .49165 m .43315 .39227 L .42309 .47891 L 0 .746 .996 0 k
F
.3259 1.67929 m .2653 1.65443 L .31859 1.67938 L 0 .932 .083 0 k
F
.3259 1.67929 m .25928 1.64806 L .2653 1.65443 L F
.3259 1.67929 m .32484 1.64631 L .32003 1.67293 L 0 .944 .099 0 k
F
.3259 1.67929 m .33191 1.64605 L .32484 1.64631 L F
.25928 1.64806 m .3259 1.67929 L .32003 1.67293 L 0 .944 .1 0 k
F
.47588 1.6037 m .41493 1.59966 L .46891 1.60647 L .033 .991 .006 .004 k
F
.17185 .21865 m .16073 .20803 L .1709 .22569 L .5 .5 .5 1 k
F
.17185 .21865 m .15912 .19653 L .16073 .20803 L F
.51836 .88749 m .52304 .88545 L .52174 .88631 L F
.27543 .50159 m .28542 .55381 L .27766 .51023 L F
.43394 1.19605 m .47717 1.19785 L .43894 1.19293 L 0 .996 0 .036 k
F
.43394 1.19605 m .39264 1.18585 L .42893 1.19805 L 0 .999 .026 0 k
F
.43394 1.19605 m .38857 1.18078 L .39264 1.18585 L F
.43394 1.19605 m .43278 1.16111 L .42991 1.19086 L 0 .996 .036 .002 k
F
.43394 1.19605 m .43753 1.15887 L .43278 1.16111 L F
.38857 1.18078 m .43394 1.19605 L .42991 1.19086 L F
.43753 1.15887 m .43394 1.19605 L .43894 1.19293 L .027 1 .009 .007 k
F
.59848 .85491 m .58894 .85733 L .59426 .85698 L 0 .161 .996 .308 k
F
.48591 .92444 m .45532 .92219 L .48231 .92553 L .436 .649 0 0 k
F
.62166 .77821 m .59486 .80158 L .61932 .77952 L .5 .5 .5 1 k
F
.46445 .54338 m .46904 .45485 L .46401 .53282 L 0 .996 .996 0 k
F
.61317 .9454 m .60295 .93579 L .6084 .94626 L .485 .63 0 0 k
F
.54832 1.67333 m .55736 1.70277 L .55592 1.6755 L .308 .832 .052 .036 k
F
.28849 .77502 m .2693 .72961 L .28531 .76971 L .5 .5 .5 1 k
F
.28849 .77502 m .26849 .72489 L .2693 .72961 L F
.28849 .77502 m .29695 .77293 L .28772 .77052 L F
.28849 .77502 m .30001 .77804 L .29695 .77293 L F
.26849 .72489 m .28849 .77502 L .28772 .77052 L F
.73508 .78367 m .72132 .78811 L .72979 .78844 L .124 .597 .707 .071 k
F
.47588 1.6037 m .40839 1.59518 L .41493 1.59966 L .033 .991 .006 .004 k
F
.54463 1.60176 m .47588 1.6037 L .48278 1.60714 L .172 .888 .021 .014 k
F
.47588 1.6037 m .47004 1.56908 L .46936 1.59912 L 0 .996 0 .037 k
F
.47588 1.6037 m .47674 1.56615 L .47004 1.56908 L F
.40839 1.59518 m .47588 1.6037 L .46936 1.59912 L F
.47588 1.6037 m .53768 1.59819 L .48267 1.59976 L .163 .91 .029 .021 k
F
.47588 1.6037 m .54463 1.60176 L .53768 1.59819 L F
.47674 1.56615 m .47588 1.6037 L .48267 1.59976 L F
.35647 .82564 m .38153 .85054 L .36008 .82872 L .5 .5 .5 1 k
F
.22373 1.06776 m .25891 1.11147 L .22868 1.07111 L .01 .784 0 0 k
F
.28638 .87551 m .31304 .9125 L .29035 .87884 L .407 .646 0 0 k
F
.43753 1.15887 m .43894 1.19293 L .44182 1.1632 L .027 1 .009 .007 k
F
.19495 .48782 m .18493 .48345 L .19522 .49412 L .5 .5 .5 1 k
F
.19495 .48782 m .18207 .47447 L .18493 .48345 L F
.48591 .92444 m .45217 .92026 L .45532 .92219 L .436 .649 0 0 k
F
.15295 1.15891 m .1476 1.17767 L .15687 1.16656 L .076 .85 0 0 k
F
.15295 1.15891 m .14135 1.17284 L .1476 1.17767 L F
.1298 1.18647 m .13635 1.1669 L .12709 1.17785 L .029 .743 0 0 k
F
.1298 1.18647 m .14135 1.17284 L .13635 1.1669 L F
.08948 1.11083 m .1298 1.18647 L .12709 1.17785 L .024 .743 0 0 k
F
.3828 .90268 m .37855 .91595 L .38523 .90601 L .42 .65 0 0 k
F
.3828 .90268 m .37446 .91512 L .37855 .91595 L F
.52024 .92108 m .48938 .92563 L .51683 .92295 L .445 .648 0 0 k
F
.52024 .92108 m .48591 .92444 L .48938 .92563 L F
.45943 .88992 m .45913 .85514 L .46205 .88634 L 0 .996 .996 .104 k
F
.47041 .64059 m .48834 .63226 L .4726 .63058 L 0 .996 .593 .013 k
F
.47041 .64059 m .4901 .64268 L .48834 .63226 L F
.1767 .62787 m .19265 .69538 L .17966 .63588 L .667 .474 .113 .173 k
F
.20075 .85391 m .2265 .90866 L .20475 .85949 L .402 .64 0 0 k
F
.64925 .82508 m .66042 .82149 L .65341 .82113 L 0 .404 .996 .147 k
F
.4826 1.16465 m .48651 1.19815 L .48723 1.1681 L .163 .901 .023 .017 k
F
.51824 .86936 m .4941 .87044 L .5151 .86795 L 0 .996 .996 .355 k
F
.4941 .87044 m .48994 .87063 L .49374 .87023 L F
.4941 .87044 m .49374 .87023 L .5151 .86795 L F
.52577 .86537 m .51824 .86936 L .52161 .86653 L 0 .996 .996 .776 k
F
.54909 .85888 m .52753 .8662 L .52577 .86537 L F
.52753 .8662 m .51824 .86936 L .52577 .86537 L F
.54909 .85888 m .52577 .86537 L .54626 .85815 L F
.52577 .86537 m .52161 .86653 L .52546 .86522 L F
.52577 .86537 m .52546 .86522 L .54626 .85815 L F
.54909 .85888 m .55575 .84085 L .55252 .85526 L .5 .5 .5 1 k
F
.55663 .85303 m .54909 .85888 L .55252 .85526 L F
.57814 .84136 m .55802 .85349 L .55663 .85303 L F
.55802 .85349 m .54909 .85888 L .55663 .85303 L F
.58463 .82216 m .57574 .84125 L .58095 .82589 L F
.58463 .82216 m .57814 .84136 L .57574 .84125 L F
.57814 .84136 m .55663 .85303 L .57574 .84125 L F
.55663 .85303 m .55252 .85526 L .55637 .85294 L F
.55663 .85303 m .55637 .85294 L .57574 .84125 L F
.54909 .85888 m .57814 .84136 L .5747 .84531 L F
.57814 .84136 m .56944 .86344 L .5747 .84531 L F
.55352 .87537 m .54646 .87798 L .54987 .87661 L F
.54882 .87711 m .54928 .87707 L .54646 .87798 L F
.55352 .87537 m .54928 .87707 L .54882 .87711 L F
.54928 .87707 m .55611 .87376 L .55273 .87511 L 0 .095 .996 .394 k
F
.54972 .87703 m .54928 .87707 L .55161 .87572 L .5 .5 .5 1 k
F
.54499 .88032 m .54928 .87707 L .54972 .87703 L F
.57839 .85964 m .54928 .87707 L .55273 .87511 L 0 .108 .996 .38 k
F
.54928 .87707 m .57492 .86177 L .55161 .87572 L .5 .5 .5 1 k
F
.54928 .87707 m .57839 .85964 L .57492 .86177 L F
.57839 .85964 m .55273 .87511 L .57601 .86117 L 0 .108 .996 .38 k
F
.57839 .85964 m .56946 .86528 L .57492 .86177 L .5 .5 .5 1 k
F
.57205 .86365 m .57158 .86403 L .56946 .86528 L F
.57839 .85964 m .57158 .86403 L .57205 .86365 L F
.57814 .84136 m .57158 .86403 L .57094 .85963 L F
.57019 .86154 m .57158 .86403 L .56944 .86344 L F
.57789 .82316 m .5523 .83551 L .57547 .82142 L F
.57789 .82316 m .5489 .84076 L .5523 .83551 L F
.5489 .84076 m .57448 .82892 L .55127 .84299 L F
.5489 .84076 m .57789 .82316 L .57448 .82892 L F
.54909 .85888 m .5747 .84531 L .55144 .85932 L F
.57789 .82316 m .56941 .8616 L .57448 .82892 L F
.57789 .82316 m .57158 .86403 L .56941 .8616 L F
.57158 .86403 m .56198 .79821 L .56826 .85809 L 0 .996 .576 .412 k
F
.57158 .86403 m .56373 .78914 L .56198 .79821 L F
.56373 .78914 m .57158 .86403 L .57304 .85434 L 0 .996 .996 .636 k
F
.54928 .87707 m .52174 .88631 L .54646 .87798 L .5 .5 .5 1 k
F
.54928 .87707 m .51836 .88749 L .52174 .88631 L F
.51836 .88749 m .54589 .8784 L .52114 .88674 L F
.51836 .88749 m .54928 .87707 L .54589 .8784 L F
.54928 .87707 m .54244 .88101 L .54589 .8784 L F
.54928 .87707 m .54499 .88032 L .54244 .88101 L F
.54499 .88032 m .54909 .85888 L .55144 .85932 L F
.54499 .88032 m .55144 .85932 L .54818 .87648 L F
.54758 .87568 m .55127 .84299 L .54816 .87464 L F
.54909 .85888 m .54499 .88032 L .54243 .87917 L 0 .996 .996 .675 k
F
.54499 .88032 m .5459 .87489 L .54758 .87568 L .5 .5 .5 1 k
F
.51824 .86936 m .54909 .85888 L .54572 .86202 L 0 .996 .996 .667 k
F
.54909 .85888 m .54243 .87917 L .54572 .86202 L 0 .996 .996 .675 k
F
.5459 .87489 m .55127 .84299 L .54758 .87568 L .5 .5 .5 1 k
F
.57158 .86403 m .54818 .87648 L .56944 .86344 L F
.57158 .86403 m .54816 .87464 L .56941 .8616 L F
.54928 .87707 m .55352 .87537 L .55611 .87376 L 0 .095 .996 .394 k
F
.54499 .88032 m .55161 .87572 L .5482 .87831 L .5 .5 .5 1 k
F
.57158 .86403 m .5482 .87831 L .56946 .86528 L F
.57158 .86403 m .54499 .88032 L .5482 .87831 L F
.57158 .86403 m .54499 .88032 L .54818 .87648 L F
.57158 .86403 m .54499 .88032 L .54816 .87464 L F
.54499 .88032 m .56826 .85809 L .54699 .87116 L 0 .996 .575 .413 k
F
.54499 .88032 m .57158 .86403 L .56826 .85809 L F
.57158 .86403 m .5622 .81638 L .56828 .86013 L 0 .996 .188 .372 k
F
.57158 .86403 m .56398 .80931 L .5622 .81638 L F
.57275 .8584 m .57789 .82316 L .57973 .82487 L .5 .5 .5 1 k
F
.57158 .86403 m .57247 .8583 L .57275 .8584 L F
.57247 .8583 m .57789 .82316 L .57275 .8584 L F
.57158 .86403 m .57814 .84136 L .57996 .84127 L F
.57158 .86403 m .57996 .84127 L .57473 .85941 L F
.57409 .85884 m .57973 .82487 L .5747 .85757 L F
.57158 .86403 m .57275 .8584 L .57409 .85884 L F
.57275 .8584 m .57973 .82487 L .57409 .85884 L F
.59542 .84135 m .57473 .85941 L .59379 .84126 L F
.60424 .81698 m .59379 .84126 L .60085 .82177 L F
.60424 .81698 m .59542 .84135 L .59379 .84126 L F
.59542 .84135 m .5747 .85757 L .59376 .83941 L F
.59542 .84135 m .57158 .86403 L .57473 .85941 L F
.59542 .84135 m .57158 .86403 L .5747 .85757 L F
.57158 .86403 m .5921 .83616 L .57304 .85434 L 0 .996 .996 .64 k
F
.56398 .80931 m .57158 .86403 L .57307 .85638 L 0 .996 .482 .543 k
F
.61298 .79615 m .58463 .82216 L .58821 .81785 L .5 .5 .5 1 k
F
.58463 .82216 m .60937 .80076 L .58668 .82157 L F
.58463 .82216 m .61298 .79615 L .60937 .80076 L F
.61298 .79615 m .58821 .81785 L .61088 .79705 L F
.58554 .83338 m .57814 .84136 L .5815 .83693 L F
.60424 .81698 m .58649 .83356 L .58554 .83338 L F
.58649 .83356 m .57814 .84136 L .58554 .83338 L F
.57814 .84136 m .60085 .82177 L .57996 .84127 L F
.57814 .84136 m .60424 .81698 L .60085 .82177 L F
.60424 .81698 m .58554 .83338 L .60237 .81742 L F
.58554 .83338 m .5815 .83693 L .58533 .83334 L F
.58554 .83338 m .58533 .83334 L .60237 .81742 L F
.59542 .84135 m .60424 .81698 L .60545 .81642 L F
.59542 .84135 m .60545 .81642 L .5984 .83592 L F
.59773 .83564 m .60516 .79992 L .59837 .83406 L F
.59542 .84135 m .59681 .83547 L .59773 .83564 L F
.59681 .83547 m .60516 .79992 L .59773 .83564 L F
.59681 .83547 m .60393 .79868 L .60516 .79992 L F
.59542 .84135 m .5966 .83543 L .59681 .83547 L F
.5966 .83543 m .60393 .79868 L .59681 .83547 L F
.60393 .79868 m .59376 .83941 L .60058 .80529 L F
.60393 .79868 m .59542 .84135 L .59376 .83941 L F
.57158 .86403 m .59542 .84135 L .5921 .83616 L 0 .996 .996 .64 k
F
.57158 .86403 m .59542 .84135 L .59213 .83821 L 0 .996 .502 .547 k
F
.57158 .86403 m .59542 .84135 L .59217 .84025 L .284 .908 .099 .192 k
F
.57158 .86403 m .59542 .84135 L .5922 .8423 L .46 .667 0 0 k
F
.57113 .8644 m .57158 .86403 L .57315 .8625 L 0 .255 .996 .276 k
F
.58514 .85684 m .55352 .87537 L .55722 .87343 L 0 .138 .996 .339 k
F
.55352 .87537 m .58142 .85893 L .55611 .87376 L 0 .096 .996 .391 k
F
.55352 .87537 m .58514 .85684 L .58142 .85893 L F
.58514 .85684 m .55722 .87343 L .5825 .85862 L 0 .138 .996 .339 k
F
.54499 .88032 m .55179 .89218 L .54822 .88015 L .454 .656 0 0 k
F
.54947 .89534 m .51848 .9057 L .52189 .90618 L .45 .654 0 0 k
F
.51848 .9057 m .54947 .89534 L .54605 .89485 L .45 .656 0 0 k
F
.54947 .89534 m .52189 .90618 L .54666 .8979 L .45 .654 0 0 k
F
.5539 .91017 m .54666 .8979 L .55022 .90975 L .453 .655 0 0 k
F
.5539 .91017 m .54947 .89534 L .54666 .8979 L F
.54947 .89534 m .5539 .91017 L .55648 .90692 L .462 .649 0 0 k
F
.54947 .89534 m .55648 .90692 L .55294 .89505 L F
.54947 .89534 m .54246 .88284 L .54605 .89485 L .448 .661 0 0 k
F
.57865 .87799 m .54947 .89534 L .55294 .89505 L .46 .655 0 0 k
F
.54947 .89534 m .54499 .88032 L .54246 .88284 L .448 .661 0 0 k
F
.54947 .89534 m .57514 .87829 L .55179 .89218 L .461 .656 0 0 k
F
.54947 .89534 m .57865 .87799 L .57514 .87829 L F
.54499 .88032 m .54947 .89534 L .55179 .89218 L .454 .656 0 0 k
F
.54499 .88032 m .55197 .9087 L .54824 .88198 L .397 .817 .076 .052 k
F
.5539 .91017 m .52024 .92108 L .5239 .92148 L .455 .648 0 0 k
F
.52024 .92108 m .55022 .90975 L .52328 .9185 L .455 .65 0 0 k
F
.52024 .92108 m .5539 .91017 L .55022 .90975 L F
.5539 .91017 m .5239 .92148 L .55082 .91276 L .455 .648 0 0 k
F
.5583 .92479 m .55082 .91276 L .55435 .92445 L .458 .649 0 0 k
F
.5583 .92479 m .5539 .91017 L .55082 .91276 L F
.54966 .91369 m .55428 .94526 L .55686 .94036 L .417 .78 .055 .037 k
F
.54966 .91369 m .55686 .94036 L .55316 .91509 L F
.5539 .91017 m .5583 .92479 L .56114 .92147 L .468 .642 0 0 k
F
.5539 .91017 m .56114 .92147 L .55763 .90976 L F
.58565 .89182 m .5539 .91017 L .55763 .90976 L .467 .648 0 0 k
F
.58565 .89182 m .55763 .90976 L .58302 .89509 L F
.5789 .89643 m .54966 .91369 L .55316 .91509 L .413 .783 .056 .038 k
F
.5539 .91017 m .58189 .89223 L .55648 .90692 L .467 .649 0 0 k
F
.5539 .91017 m .58565 .89182 L .58189 .89223 L F
.54966 .91369 m .57536 .89487 L .55197 .9087 L .397 .823 .08 .055 k
F
.54966 .91369 m .5789 .89643 L .57536 .89487 L F
.54499 .88032 m .54966 .91369 L .55197 .9087 L .397 .817 .076 .052 k
F
.54499 .88032 m .55214 .92529 L .54825 .88382 L 0 .996 .13 .362 k
F
.57158 .86403 m .54499 .88032 L .54822 .88015 L .452 .663 0 0 k
F
.57158 .86403 m .54822 .88015 L .56949 .86713 L F
.57158 .86403 m .54499 .88032 L .54824 .88198 L .393 .82 .077 .053 k
F
.57865 .87799 m .56949 .86713 L .57514 .87829 L .459 .662 0 0 k
F
.57865 .87799 m .57158 .86403 L .56949 .86713 L F
.57158 .86403 m .54824 .88198 L .56951 .86897 L .393 .82 .077 .053 k
F
.57158 .86403 m .54499 .88032 L .54825 .88382 L 0 .996 .131 .361 k
F
.57865 .87799 m .55294 .89505 L .57628 .88118 L .46 .655 0 0 k
F
.5789 .89643 m .56951 .86897 L .57536 .89487 L .394 .826 .081 .056 k
F
.5789 .89643 m .57158 .86403 L .56951 .86897 L F
.57158 .86403 m .54825 .88382 L .56953 .87081 L 0 .996 .131 .361 k
F
.57158 .86403 m .54499 .88032 L .54827 .88566 L 0 .996 .455 .404 k
F
.59261 .90549 m .5583 .92479 L .56227 .92427 L .472 .641 0 0 k
F
.5583 .92479 m .5886 .90601 L .56114 .92147 L .473 .642 0 0 k
F
.5583 .92479 m .59261 .90549 L .5886 .90601 L F
.59261 .90549 m .56227 .92427 L .58972 .90884 L .472 .641 0 0 k
F
.5789 .89643 m .55316 .91509 L .57655 .90129 L .413 .783 .056 .038 k
F
.57916 .91495 m .56953 .87081 L .57558 .91153 L 0 .996 .135 .364 k
F
.58617 .92709 m .57655 .90129 L .58237 .9258 L .413 .789 .06 .041 k
F
.58617 .92709 m .5789 .89643 L .57655 .90129 L F
.57916 .91495 m .57158 .86403 L .56953 .87081 L 0 .996 .135 .364 k
F
.57158 .86403 m .54827 .88566 L .56956 .87266 L 0 .996 .455 .404 k
F
.54499 .88032 m .56841 .87032 L .54712 .88334 L .178 .996 .996 .507 k
F
.54499 .88032 m .57158 .86403 L .56841 .87032 L F
.54499 .88032 m .56839 .86828 L .5471 .88131 L .5 .5 .5 1 k
F
.54499 .88032 m .57158 .86403 L .56839 .86828 L F
.57158 .86403 m .56472 .87042 L .56286 .87136 L F
.56472 .87042 m .57158 .86403 L .57113 .8644 L 0 .255 .996 .276 k
F
.5459 .87489 m .5489 .84076 L .55127 .84299 L .5 .5 .5 1 k
F
.54499 .88032 m .54554 .87472 L .5459 .87489 L F
.54554 .87472 m .5489 .84076 L .5459 .87489 L F
.51836 .88749 m .49001 .89037 L .51523 .88772 L F
.51824 .86936 m .51383 .88833 L .51508 .87174 L 0 .996 .996 .325 k
F
.51836 .88749 m .51384 .89016 L .51518 .88807 L .5 .5 .5 1 k
F
.51836 .88749 m .51671 .89009 L .51384 .89016 L F
.51824 .86936 m .51671 .89009 L .51383 .88833 L 0 .996 .996 .325 k
F
.51824 .86936 m .54572 .86202 L .52103 .8704 L 0 .996 .996 .667 k
F
.51671 .89009 m .51824 .86936 L .52103 .8704 L 0 .996 .996 .669 k
F
.51733 .8848 m .51812 .8513 L .52091 .85413 L 0 .996 .996 .475 k
F
.51671 .89009 m .51692 .88454 L .51733 .8848 L F
.51692 .88454 m .51812 .8513 L .51733 .8848 L F
.48784 .89328 m .48987 .87442 L .49075 .89088 L 0 .996 .996 .323 k
F
.48784 .89328 m .48982 .85817 L .49075 .88906 L 0 .996 .996 .244 k
F
.63155 .82624 m .59848 .85491 L .60253 .85204 L 0 .298 .996 .192 k
F
.59848 .85491 m .59184 .85535 L .58894 .85733 L 0 .161 .996 .308 k
F
.59848 .85491 m .62744 .82925 L .60098 .85219 L 0 .286 .996 .201 k
F
.59848 .85491 m .63155 .82624 L .62744 .82925 L F
.59184 .85535 m .59848 .85491 L .60098 .85219 L 0 .287 .996 .202 k
F
.82656 .99568 m .81081 .9941 L .81935 1.00075 L .524 .559 0 0 k
F
.82739 .48747 m .80357 .5529 L .8258 .49407 L 0 .497 .996 .075 k
F
.40839 1.59518 m .46936 1.59912 L .41536 1.5923 L 0 .996 0 .037 k
F
.4901 .64268 m .50802 .62976 L .49202 .63216 L 0 .996 .489 .151 k
F
.45321 .42945 m .4614 .42631 L .45499 .41865 L 0 .796 .996 0 k
F
.45321 .42945 m .46123 .43899 L .4614 .42631 L F
.37446 .91512 m .34744 .89038 L .37065 .9134 L .415 .649 0 0 k
F
.37446 .91512 m .34545 .88632 L .34744 .89038 L F
.37446 .91512 m .37918 .90115 L .37251 .91112 L .414 .65 0 0 k
F
.37446 .91512 m .3828 .90268 L .37918 .90115 L F
.34545 .88632 m .37446 .91512 L .37251 .91112 L .413 .651 0 0 k
F
.70837 1.51424 m .72163 1.53173 L .71623 1.5128 L .594 .722 .085 .057 k
F
.78046 1.47587 m .70837 1.51424 L .71623 1.5128 L .593 .723 .086 .057 k
F
.70837 1.51424 m .70156 1.48999 L .69454 1.49514 L .499 .691 .016 .009 k
F
.70837 1.51424 m .77229 1.47737 L .71462 1.50812 L .588 .739 .095 .064 k
F
.70837 1.51424 m .78046 1.47587 L .77229 1.47737 L F
.70156 1.48999 m .70837 1.51424 L .71462 1.50812 L .589 .737 .094 .063 k
F
.54463 1.60176 m .48278 1.60714 L .53777 1.6056 L .172 .888 .021 .014 k
F
.6598 1.32834 m .60095 1.35217 L .60734 1.35274 L .451 .78 .069 .046 k
F
.60095 1.35217 m .59648 1.32154 L .59086 1.32597 L .335 .767 .014 .009 k
F
.60095 1.35217 m .65326 1.3277 L .60619 1.3468 L .441 .802 .081 .055 k
F
.60095 1.35217 m .6598 1.32834 L .65326 1.3277 L F
.59648 1.32154 m .60095 1.35217 L .60619 1.3468 L .441 .8 .08 .054 k
F
.70026 1.11587 m .6553 1.14937 L .69591 1.12146 L .584 .634 .007 .003 k
F
.52015 .54093 m .51504 .44347 L .51429 .45375 L 0 .996 .56 .273 k
F
.51504 .44347 m .5208 .53022 L .51671 .45224 L 0 .996 .996 .435 k
F
.51504 .44347 m .52015 .54093 L .5208 .53022 L F
.52539 .43516 m .51504 .44347 L .51671 .45224 L 0 .996 .996 .434 k
F
.51504 .44347 m .52539 .43516 L .52369 .42408 L 0 .996 .996 .458 k
F
.55288 .37536 m .55788 .34542 L .55226 .36082 L .5 .5 .5 1 k
F
.40839 1.59518 m .35004 1.58171 L .40151 1.59687 L 0 .996 .032 .002 k
F
.40839 1.59518 m .34405 1.57622 L .35004 1.58171 L F
.40839 1.59518 m .4053 1.55979 L .40248 1.58961 L 0 .996 .049 .002 k
F
.40839 1.59518 m .41193 1.55793 L .4053 1.55979 L F
.34405 1.57622 m .40839 1.59518 L .40248 1.58961 L 0 .996 .05 .002 k
F
.41193 1.55793 m .40839 1.59518 L .41536 1.5923 L 0 .996 0 .037 k
F
.48591 .92444 m .48353 .91014 L .48277 .92251 L .433 .655 0 0 k
F
.48591 .92444 m .48687 .90898 L .48353 .91014 L F
.45217 .92026 m .48591 .92444 L .48277 .92251 L .435 .653 0 0 k
F
.48591 .92444 m .51677 .91988 L .48929 .92257 L .444 .651 0 0 k
F
.48591 .92444 m .52024 .92108 L .51677 .91988 L F
.48687 .90898 m .48591 .92444 L .48929 .92257 L .443 .65 0 0 k
F
.45217 .92026 m .42293 .91131 L .44849 .92055 L .428 .651 0 0 k
F
.68739 .9605 m .67463 .95399 L .6818 .96292 L .513 .602 0 0 k
F
.42659 .84019 m .45339 .85376 L .42998 .84517 L 0 .996 .996 0 k
F
.43505 .62184 m .44171 .53119 L .43463 .61041 L 0 .806 .996 0 k
F
.45182 .63355 m .46905 .62974 L .45418 .6241 L 0 .996 .781 0 k
F
.45182 .63355 m .47041 .64059 L .46905 .62974 L F
.5489 .84076 m .52147 .84684 L .54607 .83841 L 0 .996 .996 .501 k
F
.5489 .84076 m .51812 .8513 L .52147 .84684 L F
.38857 1.18078 m .42991 1.19086 L .39361 1.17863 L 0 .996 .036 .002 k
F
.3915 .85533 m .41823 .8725 L .39511 .85751 L .5 .5 .5 1 k
F
.20539 .7049 m .19035 .64042 L .20261 .69749 L .668 .475 .112 .172 k
F
.20539 .7049 m .1901 .63355 L .19035 .64042 L F
.20539 .7049 m .21519 .70078 L .20518 .69836 L .648 .449 .124 .208 k
F
.20539 .7049 m .21789 .70794 L .21519 .70078 L F
.1901 .63355 m .20539 .7049 L .20518 .69836 L .65 .452 .123 .203 k
F
.5583 .92479 m .56575 .93582 L .56227 .92427 L .473 .636 0 0 k
F
.7249 .51357 m .73721 .48839 L .728 .50551 L 0 .549 .996 .105 k
F
.65125 .91473 m .61317 .9454 L .61773 .9436 L .503 .617 0 0 k
F
.61317 .9454 m .60637 .93228 L .60295 .93579 L .485 .63 0 0 k
F
.61317 .9454 m .64661 .91657 L .61614 .94113 L .505 .618 0 0 k
F
.61317 .9454 m .65125 .91473 L .64661 .91657 L F
.60637 .93228 m .61317 .9454 L .61614 .94113 L .498 .619 0 0 k
F
.73973 .92523 m .70154 .96797 L .7363 .93097 L .532 .579 0 0 k
F
.64265 1.12936 m .63125 1.11189 L .63677 1.12956 L .5 .641 0 0 k
F
.54832 1.67333 m .53935 1.64185 L .54082 1.66999 L .181 .868 .013 .009 k
F
.33006 1.22301 m .37245 1.24328 L .33544 1.22234 L 0 .941 .081 0 k
F
.44293 .40411 m .45486 .30421 L .44413 .39176 L 0 .724 .996 .025 k
F
.3918 .82087 m .36867 .79611 L .38843 .81651 L 0 .996 .996 .113 k
F
.3918 .82087 m .36709 .79537 L .36867 .79611 L F
.3918 .82087 m .39678 .83644 L .39025 .82043 L 0 .996 .996 .092 k
F
.3918 .82087 m .39997 .84089 L .39678 .83644 L F
.36709 .79537 m .3918 .82087 L .39025 .82043 L F
.39997 .84089 m .3918 .82087 L .39538 .82467 L 0 .996 .996 .085 k
F
.41193 1.55793 m .41536 1.5923 L .4182 1.5625 L 0 .996 0 .037 k
F
.45217 .92026 m .42021 .9087 L .42293 .91131 L .428 .651 0 0 k
F
.45217 .92026 m .45235 .90561 L .44947 .91766 L .425 .654 0 0 k
F
.45217 .92026 m .45578 .90521 L .45235 .90561 L F
.42021 .9087 m .45217 .92026 L .44947 .91766 L .426 .654 0 0 k
F
.45217 .92026 m .48277 .92251 L .45576 .91916 L .435 .653 0 0 k
F
.45578 .90521 m .45217 .92026 L .45576 .91916 L .434 .651 0 0 k
F
.27169 1.0997 m .23826 1.05778 L .26705 1.09666 L .01 .786 0 0 k
F
.27169 1.0997 m .23572 1.05106 L .23826 1.05778 L F
.27169 1.0997 m .27744 1.07784 L .26926 1.09311 L .004 .781 0 0 k
F
.27169 1.0997 m .28192 1.08065 L .27744 1.07784 L F
.23572 1.05106 m .27169 1.0997 L .26926 1.09311 L .003 .781 0 0 k
F
.78788 .5694 m .80111 .55479 L .79169 .56151 L 0 .495 .996 .076 k
F
.81421 .49865 m .78788 .5694 L .79169 .56151 L 0 .496 .996 .075 k
F
.78788 .5694 m .77608 .57839 L .77357 .58384 L 0 .438 .996 .117 k
F
.78788 .5694 m .81026 .50692 L .78921 .56351 L 0 .495 .996 .076 k
F
.78788 .5694 m .81421 .49865 L .81026 .50692 L F
.77608 .57839 m .78788 .5694 L .78921 .56351 L 0 .496 .996 .075 k
F
.78177 .72556 m .7503 .77861 L .77923 .73156 L .113 .588 .276 .058 k
F
.83721 1.00391 m .88345 .93898 L .84119 .99624 L .535 .534 0 0 k
F
.83721 1.00391 m .89006 .93236 L .88345 .93898 L F
.82656 .99568 m .83721 1.00391 L .84119 .99624 L .531 .534 0 0 k
F
.11132 .89106 m .10393 .90377 L .11397 .89964 L .401 .634 0 0 k
F
.11132 .89106 m .09873 .89625 L .10393 .90377 L F
.48938 .73398 m .4901 .64268 L .48792 .65155 L 0 .996 .513 .014 k
F
.4901 .64268 m .47216 .64987 L .48792 .65155 L F
.4901 .64268 m .47041 .64059 L .47216 .64987 L F
.4901 .64268 m .4916 .72451 L .49217 .65147 L 0 .996 .406 .149 k
F
.4901 .64268 m .48938 .73398 L .4916 .72451 L F
.51011 .63969 m .4901 .64268 L .49217 .65147 L 0 .996 .407 .149 k
F
.4901 .64268 m .51011 .63969 L .50802 .62976 L 0 .996 .489 .151 k
F
.23951 .90751 m .21511 .85516 L .23575 .90237 L .403 .641 0 0 k
F
.23951 .90751 m .21372 .84847 L .21511 .85516 L F
.23951 .90751 m .2475 .89471 L .2382 .90105 L .405 .64 0 0 k
F
.23951 .90751 m .25113 .89961 L .2475 .89471 L F
.21372 .84847 m .23951 .90751 L .2382 .90105 L .402 .642 0 0 k
F
.47674 1.56615 m .48267 1.59976 L .48337 1.56971 L .163 .91 .029 .021 k
F
.17556 1.46735 m .17944 1.44196 L .17135 1.45943 L 0 .824 .134 0 k
F
.17556 1.46735 m .18565 1.44558 L .17944 1.44196 L F
.12136 1.40772 m .17556 1.46735 L .17135 1.45943 L 0 .825 .137 0 k
F
.52015 .54093 m .51429 .45375 L .51837 .53171 L 0 .996 .56 .273 k
F
.64265 1.12936 m .6537 1.14527 L .64822 1.1281 L .581 .642 .011 .006 k
F
.63155 .82624 m .60253 .85204 L .62898 .82912 L 0 .298 .996 .192 k
F
.53222 1.2351 m .52552 1.20303 L .52702 1.23181 L .175 .874 .013 .009 k
F
.68961 .68464 m .67692 .69984 L .68523 .69005 L 0 .355 .996 .217 k
F
.54775 .3955 m .53404 .28786 L .53491 .29986 L .5 .5 .5 1 k
F
.53404 .28786 m .54666 .38321 L .53569 .29708 L F
.53404 .28786 m .54775 .3955 L .54666 .38321 L F
.53655 .27563 m .53404 .28786 L .53569 .29708 L F
.39997 .84089 m .39538 .82467 L .40193 .84069 L 0 .996 .996 .085 k
F
.6219 1.66094 m .54832 1.67333 L .55592 1.6755 L .308 .832 .052 .036 k
F
.54832 1.67333 m .54648 1.63814 L .53935 1.64185 L .181 .868 .013 .009 k
F
.54832 1.67333 m .61415 1.65866 L .55528 1.66861 L .297 .852 .062 .043 k
F
.54832 1.67333 m .6219 1.66094 L .61415 1.65866 L F
.54648 1.63814 m .54832 1.67333 L .55528 1.66861 L .297 .851 .062 .043 k
F
.31296 1.01962 m .34593 1.04732 L .31749 1.0207 L .013 .827 0 0 k
F
.46678 .73147 m .47041 .64059 L .46806 .64889 L 0 .996 .663 .001 k
F
.47041 .64059 m .45318 .64326 L .46806 .64889 L F
.47041 .64059 m .45182 .63355 L .45318 .64326 L F
.47041 .64059 m .46926 .72258 L .47216 .64987 L 0 .996 .512 .014 k
F
.47041 .64059 m .46678 .73147 L .46926 .72258 L F
.36709 .79537 m .36067 .78078 L .36867 .79611 L 0 .996 .996 .113 k
F
.36709 .79537 m .35709 .77621 L .36067 .78078 L F
.57242 1.05752 m .56403 1.03511 L .56762 1.05612 L .38 .712 0 0 k
F
.35709 .77621 m .33694 .74387 L .35392 .77103 L 0 .996 .996 .179 k
F
.35709 .77621 m .33587 .74224 L .33694 .74387 L F
.35709 .77621 m .36406 .79019 L .35606 .77487 L 0 .996 .996 .155 k
F
.35709 .77621 m .36709 .79537 L .36406 .79019 L F
.33587 .74224 m .35709 .77621 L .35606 .77487 L F
.45249 .53484 m .46123 .43899 L .45946 .44746 L 0 .806 .996 0 k
F
.46123 .43899 m .45304 .43983 L .45946 .44746 L F
.46123 .43899 m .45321 .42945 L .45304 .43983 L F
.46123 .43899 m .45445 .52598 L .46143 .44931 L 0 .996 .996 0 k
F
.46123 .43899 m .45249 .53484 L .45445 .52598 L F
.70156 1.48999 m .68796 1.47023 L .69345 1.49014 L .493 .703 .022 .014 k
F
.58286 1.22257 m .53222 1.2351 L .53757 1.23729 L .298 .827 .044 .03 k
F
.53222 1.2351 m .53035 1.19911 L .52552 1.20303 L .175 .874 .013 .009 k
F
.53222 1.2351 m .57744 1.22024 L .53692 1.23028 L .285 .853 .058 .041 k
F
.53222 1.2351 m .58286 1.22257 L .57744 1.22024 L F
.53035 1.19911 m .53222 1.2351 L .53692 1.23028 L .285 .852 .057 .04 k
F
.56342 1.00385 m .52416 1.01552 L .52839 1.01712 L .364 .709 0 0 k
F
.52416 1.01552 m .51864 .98973 L .52011 1.01296 L .255 .817 0 0 k
F
.52416 1.01552 m .52233 .98648 L .51864 .98973 L F
.52416 1.01552 m .55916 1.00214 L .52775 1.01149 L .349 .716 0 0 k
F
.52416 1.01552 m .56342 1.00385 L .55916 1.00214 L F
.52233 .98648 m .52416 1.01552 L .52775 1.01149 L .349 .714 0 0 k
F
.68739 .9605 m .69956 .96596 L .69244 .95712 L .529 .58 0 0 k
F
.31317 1.28429 m .31091 1.31325 L .3176 1.29008 L 0 .898 .015 0 k
F
.31317 1.28429 m .30481 1.31329 L .31091 1.31325 L F
.51812 .8513 m .51382 .8865 L .51498 .85547 L 0 .996 .996 .244 k
F
.51812 .8513 m .51671 .89009 L .51382 .8865 L F
.51812 .8513 m .54556 .8457 L .52091 .85413 L 0 .996 .996 .474 k
F
.51812 .8513 m .5489 .84076 L .54556 .8457 L F
.45578 .90521 m .45576 .91916 L .45867 .90712 L .434 .651 0 0 k
F
.4851 .9898 m .45194 .98857 L .48121 .99224 L .164 .946 0 0 k
F
.42659 .84019 m .40207 .82098 L .42324 .83489 L 0 .996 .996 0 k
F
.48687 .90898 m .48929 .92257 L .49007 .9102 L .443 .65 0 0 k
F
.48938 .73398 m .48792 .65155 L .48733 .72458 L 0 .996 .513 .014 k
F
.73508 .78367 m .74804 .77866 L .73959 .77807 L .107 .605 .388 .056 k
F
.34405 1.57622 m .40248 1.58961 L .351 1.57442 L 0 .996 .05 .002 k
F
.29575 .66063 m .31249 .7033 L .29869 .66706 L .5 .5 .5 1 k
F
.52539 .43516 m .51671 .45224 L .52499 .4456 L 0 .996 .996 .434 k
F
.24742 1.30111 m .29259 1.33461 L .25333 1.30242 L 0 .877 .115 0 k
F
.25928 1.64806 m .32003 1.67293 L .26673 1.64791 L 0 .944 .1 0 k
F
.1958 1.42321 m .19287 1.44801 L .20099 1.43016 L 0 .824 .011 0 k
F
.1958 1.42321 m .18565 1.44558 L .19287 1.44801 L F
.4851 .9898 m .4485 .98521 L .45194 .98857 L .164 .946 0 0 k
F
.58463 .82216 m .59335 .80477 L .58821 .81785 L .5 .5 .5 1 k
F
.56532 .48325 m .55288 .37536 L .55307 .3879 L F
.55288 .37536 m .56485 .47027 L .55489 .38394 L F
.55288 .37536 m .56532 .48325 L .56485 .47027 L F
.55993 .35614 m .55288 .37536 L .55489 .38394 L F
.55288 .37536 m .55993 .35614 L .55788 .34542 L F
.51011 .63969 m .49217 .65147 L .50819 .64908 L 0 .996 .407 .149 k
F
.35647 .82564 m .35014 .82558 L .35825 .82817 L .5 .5 .5 1 k
F
.35647 .82564 m .34634 .82242 L .35014 .82558 L F
.61479 1.03616 m .57242 1.05752 L .57719 1.05789 L .477 .673 0 0 k
F
.57242 1.05752 m .56794 1.03124 L .56403 1.03511 L .38 .712 0 0 k
F
.57242 1.05752 m .60994 1.03572 L .57604 1.05283 L .471 .689 .006 .003 k
F
.57242 1.05752 m .61479 1.03616 L .60994 1.03572 L F
.56794 1.03124 m .57242 1.05752 L .57604 1.05283 L .471 .686 .004 .002 k
F
.56342 1.00385 m .52839 1.01712 L .55979 1.0078 L .364 .709 0 0 k
F
.83272 .31122 m .82016 .32865 L .81859 .33485 L 0 .521 .996 .082 k
F
.52233 .98648 m .48886 .99238 L .51864 .98973 L .256 .819 0 0 k
F
.52233 .98648 m .4851 .9898 L .48886 .99238 L F
.76393 1.24352 m .75498 1.2267 L .74909 1.23259 L .593 .587 0 0 k
F
.42021 .9087 m .44947 .91766 L .42389 .90841 L .426 .654 0 0 k
F
.33514 .89685 m .32916 .90939 L .33735 .90108 L .414 .648 0 0 k
F
.33514 .89685 m .3249 .90727 L .32916 .90939 L F
.66686 .63512 m .65484 .66389 L .66295 .64175 L .5 .5 .5 1 k
F
.4851 .9898 m .48239 .96194 L .48167 .98633 L .142 .933 0 0 k
F
.4851 .9898 m .48601 .95933 L .48239 .96194 L F
.4485 .98521 m .4851 .9898 L .48167 .98633 L .143 .933 0 0 k
F
.4851 .9898 m .51856 .98377 L .48876 .98644 L .235 .805 0 0 k
F
.4851 .9898 m .52233 .98648 L .51856 .98377 L F
.48601 .95933 m .4851 .9898 L .48876 .98644 L .235 .807 0 0 k
F
.24702 .55039 m .25861 .6064 L .24946 .55819 L .5 .5 .5 1 k
F
.65125 .91473 m .61773 .9436 L .64819 .91908 L .503 .617 0 0 k
F
.46678 .73147 m .46806 .64889 L .46515 .7216 L 0 .996 .663 .001 k
F
.6598 1.32834 m .60734 1.35274 L .65441 1.33371 L .451 .78 .069 .046 k
F
.69096 1.09543 m .64265 1.12936 L .64822 1.1281 L .58 .645 .013 .007 k
F
.64265 1.12936 m .63576 1.10725 L .63125 1.11189 L .5 .641 0 0 k
F
.64265 1.12936 m .68525 1.0967 L .64661 1.12388 L .578 .658 .021 .013 k
F
.64265 1.12936 m .69096 1.09543 L .68525 1.0967 L F
.63576 1.10725 m .64265 1.12936 L .64661 1.12388 L .577 .654 .018 .011 k
F
.58286 1.22257 m .53757 1.23729 L .57807 1.22729 L .298 .827 .044 .03 k
F
.38857 1.18078 m .38771 1.21375 L .39264 1.18585 L 0 .999 .026 0 k
F
.38857 1.18078 m .38242 1.21568 L .38771 1.21375 L F
.34545 .88632 m .37251 .91112 L .3493 .88807 L .413 .651 0 0 k
F
.77608 .57839 m .76191 .59319 L .77137 .58546 L 0 .441 .996 .119 k
F
.4485 .98521 m .41682 .97694 L .44455 .98681 L .056 .996 0 0 k
F
.4485 .98521 m .41383 .97286 L .41682 .97694 L F
.4485 .98521 m .44843 .95696 L .44554 .98103 L .038 .996 0 0 k
F
.4485 .98521 m .45212 .95514 L .44843 .95696 L F
.41383 .97286 m .4485 .98521 L .44554 .98103 L F
.4485 .98521 m .48167 .98633 L .45238 .98265 L .143 .933 0 0 k
F
.45212 .95514 m .4485 .98521 L .45238 .98265 L .144 .934 0 0 k
F
.7694 .72697 m .73508 .78367 L .73959 .77807 L .108 .598 .324 .056 k
F
.73508 .78367 m .72448 .78325 L .72132 .78811 L .124 .597 .707 .071 k
F
.73508 .78367 m .76475 .73281 L .73731 .77817 L .105 .608 .401 .055 k
F
.73508 .78367 m .7694 .72697 L .76475 .73281 L F
.72448 .78325 m .73508 .78367 L .73731 .77817 L .102 .618 .466 .054 k
F
.34634 .82242 m .32456 .78971 L .34297 .8185 L .5 .5 .5 1 k
F
.34634 .82242 m .32332 .78641 L .32456 .78971 L F
.34634 .82242 m .35325 .82186 L .34515 .8193 L F
.34634 .82242 m .35647 .82564 L .35325 .82186 L F
.32332 .78641 m .34634 .82242 L .34515 .8193 L F
.54003 .51893 m .55153 .49329 L .54049 .50607 L 0 .996 .996 .775 k
F
.33796 1.61172 m .33937 1.64459 L .34422 1.61715 L 0 .996 .028 0 k
F
.33796 1.61172 m .33191 1.64605 L .33937 1.64459 L F
.76393 1.24352 m .77795 1.25311 L .77082 1.23992 L .662 .592 .018 .011 k
F
.82431 1.19059 m .76393 1.24352 L .77082 1.23992 L .662 .593 .019 .012 k
F
.76393 1.24352 m .81711 1.19437 L .76883 1.23675 L .665 .601 .025 .016 k
F
.76393 1.24352 m .82431 1.19059 L .81711 1.19437 L F
.75498 1.2267 m .76393 1.24352 L .76883 1.23675 L .664 .599 .023 .014 k
F
.41383 .97286 m .41188 .99921 L .41682 .97694 L .056 .996 0 0 k
F
.41383 .97286 m .40766 1.00071 L .41188 .99921 L F
.4826 1.16465 m .44182 1.1632 L .47787 1.16782 L 0 .996 0 .036 k
F
.42659 .84019 m .4001 .8228 L .40207 .82098 L 0 .996 .996 0 k
F
.42659 .84019 m .42942 .87449 L .42466 .84249 L F
.4001 .8228 m .42659 .84019 L .42466 .84249 L F
.43257 .88018 m .42992 .86143 L .43478 .87899 L 0 .996 .996 .087 k
F
.43257 .88018 m .42659 .84019 L .42998 .84517 L 0 .996 .996 0 k
F
.64925 .82508 m .63762 .82838 L .64468 .82821 L 0 .301 .996 .19 k
F
.40766 1.00071 m .37646 .98439 L .40356 1.00121 L .039 .924 0 0 k
F
.40766 1.00071 m .37379 .97965 L .37646 .98439 L F
.40766 1.00071 m .40995 .97361 L .40503 .99591 L .021 .895 0 0 k
F
.40766 1.00071 m .41383 .97286 L .40995 .97361 L F
.37379 .97965 m .40766 1.00071 L .40503 .99591 L F
.72866 .91575 m .68739 .9605 L .69244 .95712 L .533 .583 0 0 k
F
.68739 .9605 m .67843 .94932 L .67463 .95399 L .513 .602 0 0 k
F
.68739 .9605 m .72346 .91925 L .69045 .95507 L .536 .583 0 0 k
F
.68739 .9605 m .72866 .91575 L .72346 .91925 L F
.67843 .94932 m .68739 .9605 L .69045 .95507 L .529 .585 0 0 k
F
.54775 .3955 m .53491 .29986 L .54587 .38595 L .5 .5 .5 1 k
F
.51011 .63969 m .52732 .6222 L .51169 .62871 L 0 .996 .585 .275 k
F
.6219 1.66094 m .55592 1.6755 L .61478 1.66562 L .308 .832 .052 .036 k
F
.38242 1.21568 m .34226 1.19638 L .37733 1.21647 L 0 .941 .08 0 k
F
.38242 1.21568 m .33857 1.19053 L .34226 1.19638 L F
.38242 1.21568 m .38372 1.18182 L .3788 1.20976 L 0 .958 .105 0 k
F
.38242 1.21568 m .38857 1.18078 L .38372 1.18182 L F
.33857 1.19053 m .38242 1.21568 L .3788 1.20976 L 0 .959 .106 0 k
F
.59184 .85535 m .60098 .85219 L .59567 .85253 L 0 .287 .996 .202 k
F
.30481 1.31329 m .26172 1.28099 L .29924 1.31217 L 0 .877 .115 0 k
F
.30481 1.31329 m .25791 1.27428 L .26172 1.28099 L F
.30481 1.31329 m .30781 1.28339 L .30112 1.30662 L 0 .889 .134 0 k
F
.30481 1.31329 m .31317 1.28429 L .30781 1.28339 L F
.25791 1.27428 m .30481 1.31329 L .30112 1.30662 L 0 .889 .136 0 k
F
.82656 .99568 m .81587 .98734 L .81081 .9941 L .524 .559 0 0 k
F
.23044 .7114 m .22165 .71432 L .23168 .71711 L .537 .266 .193 .369 k
F
.23044 .7114 m .21789 .70794 L .22165 .71432 L F
.56532 .48325 m .55307 .3879 L .56301 .47418 L .5 .5 .5 1 k
F
.45249 .53484 m .45946 .44746 L .45246 .52415 L 0 .806 .996 0 k
F
.4826 1.16465 m .43753 1.15887 L .44182 1.1632 L 0 .996 0 .036 k
F
.52846 1.16153 m .4826 1.16465 L .48723 1.1681 L .162 .902 .024 .017 k
F
.4826 1.16465 m .47902 1.12872 L .47832 1.16017 L 0 .996 .002 .035 k
F
.4826 1.16465 m .48348 1.12534 L .47902 1.12872 L F
.43753 1.15887 m .4826 1.16465 L .47832 1.16017 L F
.4826 1.16465 m .52382 1.15791 L .48712 1.16042 L .149 .934 .037 .027 k
F
.4826 1.16465 m .52846 1.16153 L .52382 1.15791 L F
.48348 1.12534 m .4826 1.16465 L .48712 1.16042 L .149 .933 .036 .027 k
F
.75498 1.2267 m .74035 1.21528 L .74754 1.22905 L .593 .593 0 0 k
F
.52233 .98648 m .52775 1.01149 L .52629 .98825 L .349 .714 0 0 k
F
.59648 1.32154 m .60619 1.3468 L .60261 1.32226 L .441 .8 .08 .054 k
F
.45212 .95514 m .45238 .98265 L .45529 .9586 L .144 .934 0 0 k
F
.7164 .63496 m .68961 .68464 L .69336 .67854 L 0 .46 .996 .127 k
F
.68961 .68464 m .67921 .69687 L .67692 .69984 L 0 .355 .996 .217 k
F
.68961 .68464 m .71256 .64133 L .69113 .68107 L 0 .461 .996 .134 k
F
.68961 .68464 m .7164 .63496 L .71256 .64133 L F
.67921 .69687 m .68961 .68464 L .69113 .68107 L 0 .464 .996 .135 k
F
.59648 1.32154 m .58663 1.29432 L .59024 1.31969 L .323 .785 .023 .015 k
F
.26849 .72489 m .28772 .77052 L .27174 .73041 L .5 .5 .5 1 k
F
.52539 .43516 m .53271 .41352 L .52539 .42238 L 0 .996 .996 .806 k
F
.82016 .32865 m .80613 .35274 L .81619 .33813 L 0 .524 .996 .085 k
F
.53035 1.19911 m .53692 1.23028 L .53543 1.20148 L .285 .852 .057 .04 k
F
.48601 .95933 m .48876 .98644 L .4895 .96205 L .235 .807 0 0 k
F
.52846 1.16153 m .48723 1.1681 L .52391 1.16562 L .162 .902 .024 .017 k
F
.47674 1.56615 m .4182 1.5625 L .47004 1.56908 L 0 .996 0 .037 k
F
.23606 .34695 m .23837 .41257 L .23746 .35686 L .5 .5 .5 1 k
F
.42755 .34799 m .431 .35221 L .42918 .3374 L 0 .73 .996 .027 k
F
.42755 .34799 m .42984 .36647 L .431 .35221 L F
.3249 .90727 m .29986 .87231 L .32117 .90424 L .408 .647 0 0 k
F
.3249 .90727 m .29827 .86734 L .29986 .87231 L F
.3249 .90727 m .33157 .89405 L .32337 .9024 L .41 .646 0 0 k
F
.3249 .90727 m .33514 .89685 L .33157 .89405 L F
.29827 .86734 m .3249 .90727 L .32337 .9024 L .407 .648 0 0 k
F
.36531 1.00507 m .36148 1.02929 L .36823 1.00982 L .056 .95 0 0 k
F
.36531 1.00507 m .35688 1.02943 L .36148 1.02929 L F
.61479 1.03616 m .57719 1.05789 L .61109 1.04083 L .477 .673 0 0 k
F
.33191 1.64605 m .27349 1.62185 L .32484 1.64631 L 0 .944 .1 0 k
F
.33191 1.64605 m .26772 1.61544 L .27349 1.62185 L F
.33191 1.64605 m .33112 1.61214 L .32629 1.63965 L 0 .957 .117 0 k
F
.33191 1.64605 m .33796 1.61172 L .33112 1.61214 L F
.26772 1.61544 m .33191 1.64605 L .32629 1.63965 L 0 .958 .118 0 k
F
.83554 1.2058 m .77994 1.2562 L .83012 1.21293 L .661 .587 .015 .009 k
F
.16598 .37532 m .1702 .45484 L .16763 .38562 L .5 .5 .5 1 k
F
.66686 .63512 m .65673 .66281 L .65484 .66389 L F
.66686 .63512 m .68662 .59644 L .66806 .63341 L F
.65673 .66281 m .66686 .63512 L .66806 .63341 L F
.44115 .38931 m .45505 .28336 L .45374 .29247 L 0 .708 .996 .091 k
F
.45505 .28336 m .45414 .28303 L .45374 .29247 L F
.45505 .28336 m .45556 .27155 L .45414 .28303 L F
.45505 .28336 m .44271 .3799 L .45383 .29516 L 0 .724 .996 .025 k
F
.45505 .28336 m .44115 .38931 L .44271 .3799 L F
.51235 .73087 m .51011 .63969 L .50819 .64908 L 0 .996 .407 .149 k
F
.51011 .63969 m .51422 .72089 L .51243 .64792 L 0 .996 .472 .27 k
F
.51011 .63969 m .51235 .73087 L .51422 .72089 L F
.52966 .63158 m .51011 .63969 L .51243 .64792 L F
.51011 .63969 m .52966 .63158 L .52732 .6222 L 0 .996 .585 .275 k
F
.18207 .47447 m .17823 .39859 L .1805 .46492 L .5 .5 .5 1 k
F
.18207 .47447 m .17927 .39156 L .17823 .39859 L F
.18207 .47447 m .19342 .47855 L .18309 .46786 L F
.18207 .47447 m .19495 .48782 L .19342 .47855 L F
.17927 .39156 m .18207 .47447 L .18309 .46786 L F
.43753 1.15887 m .47832 1.16017 L .44226 1.15555 L 0 .996 .002 .035 k
F
.54795 .61845 m .54003 .51893 L .53913 .53009 L 0 .996 .996 .438 k
F
.54003 .51893 m .54866 .60676 L .54231 .52712 L 0 .996 .996 .723 k
F
.54003 .51893 m .54795 .61845 L .54866 .60676 L F
.55385 .50299 m .54003 .51893 L .54231 .52712 L 0 .996 .996 .721 k
F
.54003 .51893 m .55385 .50299 L .55153 .49329 L 0 .996 .996 .775 k
F
.43753 1.15887 m .39857 1.14947 L .43278 1.16111 L 0 .996 .036 .002 k
F
.43753 1.15887 m .39476 1.14432 L .39857 1.14947 L F
.43753 1.15887 m .43665 1.12242 L .43376 1.15358 L 0 .996 .063 .002 k
F
.43753 1.15887 m .44114 1.11994 L .43665 1.12242 L F
.39476 1.14432 m .43753 1.15887 L .43376 1.15358 L F
.44114 1.11994 m .43753 1.15887 L .44226 1.15555 L 0 .996 .002 .035 k
F
.36709 .79537 m .39025 .82043 L .37048 .80002 L 0 .996 .996 .092 k
F
.60637 .93228 m .61614 .94113 L .61071 .93062 L .498 .619 0 0 k
F
.47674 1.56615 m .41193 1.55793 L .4182 1.5625 L 0 .996 0 .037 k
F
.54277 1.56409 m .47674 1.56615 L .48337 1.56971 L .162 .91 .029 .021 k
F
.47674 1.56615 m .47118 1.53032 L .47049 1.56146 L 0 .996 .003 .035 k
F
.47674 1.56615 m .47761 1.52723 L .47118 1.53032 L F
.41193 1.55793 m .47674 1.56615 L .47049 1.56146 L F
.47674 1.56615 m .53609 1.5604 L .48326 1.56206 L .153 .934 .039 .029 k
F
.47674 1.56615 m .54277 1.56409 L .53609 1.5604 L F
.47761 1.52723 m .47674 1.56615 L .48326 1.56206 L .153 .933 .039 .029 k
F
.54648 1.63814 m .55528 1.66861 L .55382 1.64043 L .297 .851 .062 .043 k
F
.2922 1.061 m .28707 1.08242 L .2953 1.06672 L .053 .887 0 0 k
F
.2922 1.061 m .28192 1.08065 L .28707 1.08242 L F
.14135 1.17284 m .10536 1.10797 L .13635 1.1669 L .025 .744 0 0 k
F
.14135 1.17284 m .10264 1.09913 L .10536 1.10797 L F
.14135 1.17284 m .14809 1.15319 L .1388 1.16437 L .015 .746 0 0 k
F
.14135 1.17284 m .15295 1.15891 L .14809 1.15319 L F
.10264 1.09913 m .14135 1.17284 L .1388 1.16437 L .011 .749 0 0 k
F
.41383 .97286 m .44554 .98103 L .41779 .97114 L .038 .996 0 0 k
F
.1646 1.14466 m .15901 1.16354 L .16832 1.15218 L .06 .853 0 0 k
F
.1646 1.14466 m .15295 1.15891 L .15901 1.16354 L F
.26281 .89165 m .25561 .9036 L .26495 .89724 L .407 .644 0 0 k
F
.26281 .89165 m .25113 .89961 L .25561 .9036 L F
.43505 .62184 m .4509 .62236 L .4375 .61298 L 0 .996 .996 0 k
F
.43505 .62184 m .45182 .63355 L .4509 .62236 L F
.44114 1.11994 m .44226 1.15555 L .44516 1.1244 L 0 .996 .002 .035 k
F
.81587 .98734 m .80031 .98549 L .80889 .99223 L .526 .561 0 0 k
F
.51235 .73087 m .50819 .64908 L .50997 .72202 L 0 .996 .407 .149 k
F
.48348 1.12534 m .48712 1.16042 L .48783 1.12896 L .149 .933 .036 .027 k
F
.53655 .27563 m .53569 .29708 L .5377 .28731 L .5 .5 .5 1 k
F
.41193 1.55793 m .47049 1.56146 L .41863 1.55489 L 0 .996 .003 .035 k
F
.54795 .61845 m .53913 .53009 L .54545 .60968 L 0 .996 .996 .438 k
F
.35688 1.02943 m .32586 1.00323 L .35262 1.02855 L .014 .828 0 0 k
F
.35688 1.02943 m .32343 .99775 L .32586 1.00323 L F
.35688 1.02943 m .36125 1.00443 L .35451 1.02395 L .003 .819 0 0 k
F
.35688 1.02943 m .36531 1.00507 L .36125 1.00443 L F
.32343 .99775 m .35688 1.02943 L .35451 1.02395 L .002 .82 0 0 k
F
.54277 1.56409 m .48337 1.56971 L .53618 1.56807 L .162 .91 .029 .021 k
F
.68154 .7855 m .64925 .82508 L .65341 .82113 L 0 .426 .996 .146 k
F
.64925 .82508 m .64043 .82529 L .63762 .82838 L 0 .301 .996 .19 k
F
.64925 .82508 m .67729 .78961 L .65146 .82129 L 0 .395 .996 .145 k
F
.64925 .82508 m .68154 .7855 L .67729 .78961 L F
.64043 .82529 m .64925 .82508 L .65146 .82129 L 0 .391 .996 .144 k
F
.78046 1.47587 m .71623 1.5128 L .7739 1.48215 L .593 .723 .086 .057 k
F
.70156 1.48999 m .71462 1.50812 L .70918 1.48867 L .589 .737 .094 .063 k
F
.77111 1.45223 m .70156 1.48999 L .70918 1.48867 L .588 .738 .095 .064 k
F
.70156 1.48999 m .69471 1.46505 L .68796 1.47023 L .493 .703 .022 .014 k
F
.70156 1.48999 m .7632 1.4536 L .70757 1.48386 L .582 .755 .105 .071 k
F
.70156 1.48999 m .77111 1.45223 L .7632 1.4536 L F
.69471 1.46505 m .70156 1.48999 L .70757 1.48386 L .582 .753 .104 .07 k
F
.41193 1.55793 m .3559 1.54503 L .4053 1.55979 L 0 .996 .049 .002 k
F
.41193 1.55793 m .35018 1.53946 L .3559 1.54503 L F
.41193 1.55793 m .40912 1.52136 L .40628 1.55228 L 0 .996 .068 .002 k
F
.41193 1.55793 m .4155 1.51932 L .40912 1.52136 L F
.35018 1.53946 m .41193 1.55793 L .40628 1.55228 L 0 .996 .069 .002 k
F
.4155 1.51932 m .41193 1.55793 L .41863 1.55489 L 0 .996 .004 .035 k
F
.74409 .45474 m .7249 .51357 L .728 .50551 L 0 .549 .996 .102 k
F
.7249 .51357 m .74091 .46316 L .72558 .5102 L 0 .553 .996 .109 k
F
.7249 .51357 m .74409 .45474 L .74091 .46316 L F
.18462 .2418 m .17343 .22985 L .18362 .24834 L .5 .5 .5 1 k
F
.18462 .2418 m .17185 .21865 L .17343 .22985 L F
.43257 .88018 m .42998 .84517 L .43479 .87717 L 0 .996 .996 0 k
F
.56794 1.03124 m .57604 1.05283 L .57246 1.03178 L .471 .686 .004 .002 k
F
.23572 1.05106 m .26926 1.09311 L .24049 1.05417 L .003 .781 0 0 k
F
.44543 .7235 m .45182 .63355 L .44939 .64126 L 0 .996 .996 0 k
F
.45182 .63355 m .43597 .63191 L .44939 .64126 L F
.45182 .63355 m .43505 .62184 L .43597 .63191 L F
.45182 .63355 m .44807 .71521 L .45318 .64326 L 0 .996 .663 .001 k
F
.45182 .63355 m .44543 .7235 L .44807 .71521 L F
.37379 .97965 m .40503 .99591 L .37792 .97904 L .021 .895 0 0 k
F
.65268 1.2982 m .59648 1.32154 L .60261 1.32226 L .44 .802 .08 .055 k
F
.59648 1.32154 m .59197 1.2898 L .58663 1.29432 L .323 .785 .023 .015 k
F
.59648 1.32154 m .64641 1.2974 L .60145 1.31611 L .429 .826 .094 .064 k
F
.59648 1.32154 m .65268 1.2982 L .64641 1.2974 L F
.59197 1.2898 m .59648 1.32154 L .60145 1.31611 L .429 .823 .092 .063 k
F
.51671 .89009 m .52103 .8704 L .51982 .88699 L 0 .996 .996 .669 k
F
.51671 .89009 m .52091 .85413 L .51981 .88517 L 0 .996 .996 .475 k
F
.53318 .53091 m .52539 .43516 L .52499 .4456 L 0 .996 .996 .435 k
F
.52539 .43516 m .53343 .52006 L .52719 .44344 L 0 .996 .996 .716 k
F
.52539 .43516 m .53318 .53091 L .53343 .52006 L F
.53454 .4241 m .52539 .43516 L .52719 .44344 L 0 .996 .996 .715 k
F
.52539 .43516 m .53454 .4241 L .53271 .41352 L 0 .996 .996 .806 k
F
.28324 .64243 m .274 .63252 L .28393 .6458 L .5 .5 .5 1 k
F
.28324 .64243 m .27082 .62584 L .274 .63252 L F
.4155 1.51932 m .41863 1.55489 L .42149 1.524 L 0 .996 .004 .035 k
F
.39476 1.14432 m .43376 1.15358 L .39954 1.14192 L 0 .996 .063 .002 k
F
.33587 .74224 m .35606 .77487 L .33908 .7477 L 0 .996 .996 .155 k
F
.12394 .88584 m .11635 .89835 L .12644 .8942 L .401 .635 0 0 k
F
.12394 .88584 m .11132 .89106 L .11635 .89835 L F
.61235 .76154 m .58413 .78775 L .58767 .78196 L .5 .5 .5 1 k
F
.58413 .78775 m .57547 .82142 L .58049 .7931 L F
.58413 .78775 m .57789 .82316 L .57547 .82142 L F
.58413 .78775 m .60879 .76778 L .5862 .78875 L F
.58413 .78775 m .61235 .76154 L .60879 .76778 L F
.57789 .82316 m .58413 .78775 L .5862 .78875 L F
.82656 .99568 m .84119 .99624 L .83266 .98963 L .531 .534 0 0 k
F
.87736 .92603 m .82656 .99568 L .83266 .98963 L .534 .535 0 0 k
F
.82656 .99568 m .87096 .93243 L .83035 .98818 L .538 .536 0 0 k
F
.82656 .99568 m .87736 .92603 L .87096 .93243 L F
.81587 .98734 m .82656 .99568 L .83035 .98818 L .534 .536 0 0 k
F
.54648 1.63814 m .53777 1.6056 L .53926 1.63469 L .172 .888 .021 .014 k
F
.61235 .76154 m .58767 .78196 L .61023 .76098 L .5 .5 .5 1 k
F
.4224 .49165 m .43204 .49613 L .42453 .48232 L 0 .754 .996 0 k
F
.4224 .49165 m .4318 .50887 L .43204 .49613 L F
.33857 1.19053 m .3788 1.20976 L .34372 1.18962 L 0 .959 .106 0 k
F
.47775 .54842 m .49065 .53971 L .47938 .53865 L 0 .996 .58 .012 k
F
.47775 .54842 m .49185 .54975 L .49065 .53971 L F
.52966 .63158 m .51243 .64792 L .52807 .64145 L 0 .996 .472 .27 k
F
.55993 .35614 m .55489 .38394 L .56054 .36859 L .5 .5 .5 1 k
F
.26262 .47118 m .25226 .45182 L .26243 .4744 L F
.26262 .47118 m .24988 .44294 L .25226 .45182 L F
.44702 .41766 m .45375 .41678 L .4488 .40734 L 0 .756 .996 0 k
F
.44702 .41766 m .45321 .42945 L .45375 .41678 L F
.47761 1.52723 m .48326 1.56206 L .48397 1.53091 L .153 .933 .039 .029 k
F
.52024 .92108 m .51535 .90758 L .51677 .91988 L .442 .655 0 0 k
F
.52024 .92108 m .51848 .9057 L .51535 .90758 L F
.51848 .9057 m .52024 .92108 L .52328 .9185 L .452 .649 0 0 k
F
.69096 1.09543 m .64822 1.1281 L .68687 1.10099 L .58 .645 .013 .007 k
F
.49185 .54975 m .50466 .53758 L .49321 .53959 L 0 .996 .473 .15 k
F
.18565 1.44558 m .13766 1.39532 L .17944 1.44196 L 0 .825 .136 0 k
F
.18565 1.44558 m .13344 1.38722 L .13766 1.39532 L F
.18565 1.44558 m .18978 1.41978 L .18164 1.43772 L .001 .831 .149 0 k
F
.18565 1.44558 m .1958 1.42321 L .18978 1.41978 L F
.13344 1.38722 m .18565 1.44558 L .18164 1.43772 L .001 .832 .152 0 k
F
.41611 .47181 m .42984 .36647 L .42822 .37489 L 0 .721 .996 .021 k
F
.42984 .36647 m .42639 .36013 L .42822 .37489 L F
.42984 .36647 m .42755 .34799 L .42639 .36013 L F
.42984 .36647 m .41807 .46301 L .42904 .37877 L 0 .746 .996 0 k
F
.42984 .36647 m .41611 .47181 L .41807 .46301 L F
.21372 .84847 m .2382 .90105 L .21758 .8538 L .402 .642 0 0 k
F
.81421 .49865 m .79169 .56151 L .81277 .50491 L 0 .496 .996 .075 k
F
.1901 .63355 m .20518 .69836 L .19296 .64128 L .65 .452 .123 .203 k
F
.53318 .53091 m .52499 .4456 L .53122 .52219 L 0 .996 .996 .435 k
F
.6398 1.791 m .62742 1.76433 L .63097 1.78914 L .338 .783 .027 .017 k
F
.61734 1.62579 m .54648 1.63814 L .55382 1.64043 L .297 .852 .062 .043 k
F
.54648 1.63814 m .54463 1.60176 L .53777 1.6056 L .172 .888 .021 .014 k
F
.54648 1.63814 m .60987 1.62339 L .55318 1.63331 L .286 .873 .073 .051 k
F
.54648 1.63814 m .61734 1.62579 L .60987 1.62339 L F
.54463 1.60176 m .54648 1.63814 L .55318 1.63331 L .286 .872 .073 .051 k
F
.53035 1.19911 m .52391 1.16562 L .52543 1.19567 L .162 .903 .024 .017 k
F
.46445 .54338 m .47691 .53808 L .46628 .53404 L 0 .996 .762 0 k
F
.46445 .54338 m .47775 .54842 L .47691 .53808 L F
.63027 .76267 m .61932 .77952 L .62621 .76708 L .5 .5 .5 1 k
F
.20789 .50199 m .19773 .49654 L .20806 .50787 L F
.20789 .50199 m .19495 .48782 L .19773 .49654 L F
.08948 1.11083 m .12709 1.17785 L .09486 1.1173 L .024 .743 0 0 k
F
.72448 .78325 m .71088 .78782 L .7194 .78787 L .081 .583 .856 .098 k
F
.63576 1.10725 m .62458 1.08904 L .63013 1.1073 L .493 .648 0 0 k
F
.69471 1.46505 m .68134 1.44458 L .68686 1.46508 L .486 .716 .03 .019 k
F
.57824 1.18685 m .53035 1.19911 L .53543 1.20148 L .284 .853 .058 .04 k
F
.53035 1.19911 m .52846 1.16153 L .52391 1.16562 L .162 .903 .024 .017 k
F
.53035 1.19911 m .5731 1.18433 L .53478 1.19417 L .27 .883 .073 .052 k
F
.53035 1.19911 m .57824 1.18685 L .5731 1.18433 L F
.52846 1.16153 m .53035 1.19911 L .53478 1.19417 L .27 .881 .072 .051 k
F
.28192 1.08065 m .25011 1.04041 L .27744 1.07784 L .003 .781 0 0 k
F
.28192 1.08065 m .24777 1.03383 L .25011 1.04041 L F
.28192 1.08065 m .2879 1.05843 L .27966 1.07418 L 0 .787 0 0 k
F
.28192 1.08065 m .2922 1.061 L .2879 1.05843 L F
.24777 1.03383 m .28192 1.08065 L .27966 1.07418 L 0 .788 0 0 k
F
.42081 .60588 m .4318 .50887 L .42969 .51666 L 0 .747 .996 0 k
F
.4318 .50887 m .42216 .50291 L .42969 .51666 L F
.4318 .50887 m .4224 .49165 L .42216 .50291 L F
.4318 .50887 m .42324 .59761 L .43202 .52003 L 0 .806 .996 0 k
F
.4318 .50887 m .42081 .60588 L .42324 .59761 L F
.32332 .78641 m .34515 .8193 L .32674 .79048 L .5 .5 .5 1 k
F
.35018 1.53946 m .40628 1.55228 L .35687 1.53748 L 0 .996 .069 .002 k
F
.7164 .63496 m .69336 .67854 L .71481 .6388 L 0 .46 .996 .127 k
F
.30953 .61775 m .30017 .59321 L .30997 .619 L .5 .5 .5 1 k
F
.30953 .61775 m .29728 .58551 L .30017 .59321 L F
.4001 .8228 m .42466 .84249 L .40345 .82858 L 0 .996 .996 0 k
F
.55385 .50299 m .54231 .52712 L .55337 .51439 L 0 .996 .996 .721 k
F
.32159 1.25423 m .31903 1.28406 L .32577 1.26004 L 0 .911 .033 0 k
F
.32159 1.25423 m .31317 1.28429 L .31903 1.28406 L F
.09873 .89625 m .10774 .88283 L .09765 .88701 L .4 .632 0 0 k
F
.09873 .89625 m .11132 .89106 L .10774 .88283 L F
.07424 .80512 m .09873 .89625 L .09765 .88701 L .396 .634 0 0 k
F
.63576 1.10725 m .64661 1.12388 L .64109 1.10615 L .577 .654 .018 .011 k
F
.49111 .63437 m .49185 .54975 L .49022 .55803 L 0 .996 .467 .013 k
F
.49185 .54975 m .47894 .55697 L .49022 .55803 L F
.49185 .54975 m .47775 .54842 L .47894 .55697 L F
.49185 .54975 m .49276 .62563 L .49335 .55792 L 0 .996 .357 .147 k
F
.49185 .54975 m .49111 .63437 L .49276 .62563 L F
.50618 .54725 m .49185 .54975 L .49335 .55792 L 0 .996 .358 .146 k
F
.49185 .54975 m .50618 .54725 L .50466 .53758 L 0 .996 .473 .15 k
F
.72866 .91575 m .69244 .95712 L .72547 .92135 L .533 .583 0 0 k
F
.44543 .7235 m .44939 .64126 L .44427 .71324 L 0 .996 .996 0 k
F
.31162 .7818 m .30375 .78241 L .31304 .78542 L .5 .5 .5 1 k
F
.31162 .7818 m .30001 .77804 L .30375 .78241 L F
.12136 1.40772 m .17135 1.45943 L .12802 1.41168 L 0 .825 .137 0 k
F
.4558 .88704 m .45626 .88861 L .45336 .88631 L 0 .996 .996 .485 k
F
.4558 .88704 m .45943 .88992 L .45626 .88861 L F
.20601 1.40022 m .2028 1.42548 L .21097 1.40712 L 0 .831 .023 0 k
F
.20601 1.40022 m .1958 1.42321 L .2028 1.42548 L F
.67843 .94932 m .66588 .94253 L .67308 .95159 L .513 .607 0 0 k
F
.26772 1.61544 m .32629 1.63965 L .27493 1.61512 L 0 .958 .118 0 k
F
.77608 .57839 m .78921 .56351 L .77976 .57071 L 0 .496 .996 .075 k
F
.25791 1.27428 m .30112 1.30662 L .2636 1.27537 L 0 .889 .136 0 k
F
.21789 .70794 m .20369 .64615 L .21519 .70078 L .651 .454 .122 .202 k
F
.21789 .70794 m .20353 .63964 L .20369 .64615 L F
.21789 .70794 m .22783 .7045 L .21777 .70174 L .629 .419 .136 .249 k
F
.21789 .70794 m .23044 .7114 L .22783 .7045 L F
.20353 .63964 m .21789 .70794 L .21777 .70174 L .631 .424 .134 .243 k
F
.42021 .9087 m .3934 .89329 L .41659 .90818 L .42 .652 0 0 k
F
.42021 .9087 m .39121 .89008 L .3934 .89329 L F
.42021 .9087 m .42297 .89418 L .41805 .90552 L .418 .655 0 0 k
F
.42021 .9087 m .42636 .89455 L .42297 .89418 L F
.39121 .89008 m .42021 .9087 L .41805 .90552 L .417 .655 0 0 k
F
.42636 .89455 m .42021 .9087 L .42389 .90841 L .426 .653 0 0 k
F
.47413 .63267 m .47775 .54842 L .47593 .55627 L 0 .996 .604 .001 k
F
.47775 .54842 m .46528 .55224 L .47593 .55627 L F
.47775 .54842 m .46445 .54338 L .46528 .55224 L F
.47775 .54842 m .47605 .62437 L .47894 .55697 L 0 .996 .466 .013 k
F
.47775 .54842 m .47413 .63267 L .47605 .62437 L F
.41905 .8529 m .40193 .84069 L .41998 .85249 L 0 .996 .996 .085 k
F
.42651 .85823 m .39997 .84089 L .40193 .84069 L F
.39997 .84089 m .42651 .85823 L .42459 .85876 L 0 .996 .996 .061 k
F
.39997 .84089 m .42459 .85876 L .40334 .84488 L F
.39997 .84089 m .40825 .86437 L .40525 .85977 L 0 .996 .996 .072 k
F
.40825 .86437 m .39997 .84089 L .40334 .84488 L 0 .996 .996 .061 k
F
.40825 .86437 m .40334 .84488 L .40998 .86367 L F
.4001 .8228 m .40706 .85828 L .40526 .85794 L 0 .996 .996 .007 k
F
.40706 .85828 m .40825 .86437 L .4057 .85888 L F
.40706 .85828 m .4057 .85888 L .40526 .85794 L F
.42651 .85823 m .41905 .8529 L .42315 .85456 L 0 .996 .996 .085 k
F
.41905 .8529 m .41998 .85249 L .42315 .85456 L F
.65822 .72593 m .63027 .76267 L .63399 .75759 L .5 .5 .5 1 k
F
.63027 .76267 m .62166 .77821 L .61932 .77952 L F
.63027 .76267 m .65444 .73128 L .63207 .76068 L F
.63027 .76267 m .65822 .72593 L .65444 .73128 L F
.62166 .77821 m .63027 .76267 L .63207 .76068 L F
.44237 .52314 m .45321 .42945 L .45144 .43744 L 0 .746 .996 0 k
F
.45321 .42945 m .44648 .42803 L .45144 .43744 L F
.45321 .42945 m .44702 .41766 L .44648 .42803 L F
.45321 .42945 m .44437 .51477 L .45304 .43983 L 0 .806 .996 0 k
F
.45321 .42945 m .44237 .52314 L .44437 .51477 L F
.801 .5104 m .77608 .57839 L .77976 .57071 L 0 .497 .996 .074 k
F
.77608 .57839 m .76424 .58805 L .76191 .59319 L 0 .441 .996 .119 k
F
.77608 .57839 m .7972 .51845 L .77728 .57283 L 0 .497 .996 .075 k
F
.77608 .57839 m .801 .5104 L .7972 .51845 L F
.76424 .58805 m .77608 .57839 L .77728 .57283 L 0 .499 .996 .075 k
F
.75498 1.2267 m .74599 1.20945 L .74035 1.21528 L .593 .593 0 0 k
F
.7694 .72697 m .73959 .77807 L .76706 .73272 L .108 .598 .324 .056 k
F
.68154 .7855 m .65341 .82113 L .67925 .78948 L 0 .426 .996 .146 k
F
.25113 .89961 m .22798 .84944 L .2475 .89471 L .402 .643 0 0 k
F
.25113 .89961 m .22674 .843 L .22798 .84944 L F
.25113 .89961 m .25932 .88699 L .24996 .89338 L .405 .641 0 0 k
F
.25113 .89961 m .26281 .89165 L .25932 .88699 L F
.22674 .843 m .25113 .89961 L .24996 .89338 L .401 .644 0 0 k
F
.62071 .72892 m .61023 .76098 L .61693 .73489 L .5 .5 .5 1 k
F
.53454 .4241 m .52719 .44344 L .53452 .43462 L 0 .996 .996 .715 k
F
.29827 .86734 m .32337 .9024 L .30207 .87043 L .407 .648 0 0 k
F
.44115 .38931 m .45374 .29247 L .44261 .37725 L 0 .708 .996 .091 k
F
.42636 .89455 m .42389 .90841 L .42882 .89709 L .426 .653 0 0 k
F
.60637 .93228 m .59636 .9224 L .60185 .93304 L .481 .636 0 0 k
F
.49111 .63437 m .49022 .55803 L .48963 .62573 L 0 .996 .467 .013 k
F
.64652 .69365 m .62071 .72892 L .6242 .72243 L .5 .5 .5 1 k
F
.62071 .72892 m .61235 .76154 L .61023 .76098 L F
.62071 .72892 m .64299 .70056 L .62234 .72876 L F
.62071 .72892 m .64652 .69365 L .64299 .70056 L F
.61235 .76154 m .62071 .72892 L .62234 .72876 L F
.65268 1.2982 m .60261 1.32226 L .64757 1.30362 L .44 .802 .08 .055 k
F
.57824 1.18685 m .53543 1.20148 L .57374 1.19169 L .284 .853 .058 .04 k
F
.32343 .99775 m .35451 1.02395 L .32775 .99858 L .002 .82 0 0 k
F
.27082 .62584 m .25997 .57296 L .2685 .61855 L .5 .5 .5 1 k
F
.27082 .62584 m .26018 .56887 L .25997 .57296 L F
.27082 .62584 m .28099 .63532 L .27104 .62204 L F
.27082 .62584 m .28324 .64243 L .28099 .63532 L F
.26018 .56887 m .27082 .62584 L .27104 .62204 L F
.48348 1.12534 m .44516 1.1244 L .47902 1.12872 L 0 .996 .002 .035 k
F
.39476 1.14432 m .39361 1.17863 L .39857 1.14947 L 0 .996 .036 .002 k
F
.39476 1.14432 m .38857 1.18078 L .39361 1.17863 L F
.34405 1.57622 m .34516 1.6101 L .35004 1.58171 L 0 .996 .032 .002 k
F
.34405 1.57622 m .33796 1.61172 L .34516 1.6101 L F
.50618 .54725 m .49335 .55792 L .50482 .55592 L 0 .996 .358 .146 k
F
.75498 1.2267 m .76883 1.23675 L .76166 1.22325 L .664 .599 .023 .014 k
F
.81303 1.17498 m .75498 1.2267 L .76166 1.22325 L .664 .6 .025 .015 k
F
.75498 1.2267 m .80607 1.17859 L .75965 1.22 L .667 .608 .032 .02 k
F
.75498 1.2267 m .81303 1.17498 L .80607 1.17859 L F
.74599 1.20945 m .75498 1.2267 L .75965 1.22 L .665 .606 .029 .018 k
F
.51848 .9057 m .52328 .9185 L .52189 .90618 L .452 .649 0 0 k
F
.67843 .94932 m .69045 .95507 L .68328 .9461 L .529 .585 0 0 k
F
.56794 1.03124 m .55979 1.0078 L .56341 1.02969 L .363 .707 0 0 k
F
.42651 .85823 m .42942 .87632 L .42459 .85876 L 0 .996 .996 .061 k
F
.55119 .37921 m .53655 .27563 L .5377 .28731 L .5 .5 .5 1 k
F
.50618 .54725 m .51837 .53171 L .5072 .53678 L 0 .996 .56 .273 k
F
.61734 1.62579 m .55382 1.64043 L .6105 1.63057 L .297 .852 .062 .043 k
F
.48348 1.12534 m .44114 1.11994 L .44516 1.1244 L 0 .996 .002 .035 k
F
.52656 1.12218 m .48348 1.12534 L .48783 1.12896 L .149 .934 .037 .027 k
F
.48348 1.12534 m .48017 1.08766 L .47948 1.1207 L 0 .996 .024 .033 k
F
.48348 1.12534 m .48436 1.08405 L .48017 1.08766 L F
.44114 1.11994 m .48348 1.12534 L .47948 1.1207 L F
.48348 1.12534 m .52219 1.11837 L .48772 1.12091 L .134 .97 .052 .039 k
F
.48348 1.12534 m .52656 1.12218 L .52219 1.11837 L F
.48436 1.08405 m .48348 1.12534 L .48772 1.12091 L .134 .969 .051 .039 k
F
.81587 .98734 m .80513 .97888 L .80031 .98549 L .526 .561 0 0 k
F
.38857 1.18078 m .35057 1.16255 L .38372 1.18182 L 0 .959 .106 0 k
F
.38857 1.18078 m .34714 1.15666 L .35057 1.16255 L F
.38857 1.18078 m .39014 1.14561 L .3852 1.17481 L 0 .979 .131 0 k
F
.38857 1.18078 m .39476 1.14432 L .39014 1.14561 L F
.34714 1.15666 m .38857 1.18078 L .3852 1.17481 L F
.29728 .58551 m .28796 .53651 L .29514 .57735 L .5 .5 .5 1 k
F
.29728 .58551 m .28832 .53447 L .28796 .53651 L F
.29728 .58551 m .30746 .60965 L .29764 .58384 L F
.29728 .58551 m .30953 .61775 L .30746 .60965 L F
.28832 .53447 m .29728 .58551 L .29764 .58384 L F
.47413 .63267 m .47593 .55627 L .47303 .62367 L 0 .996 .604 .001 k
F
.31317 1.28429 m .27203 1.25319 L .30781 1.28339 L 0 .889 .135 0 k
F
.31317 1.28429 m .26845 1.2465 L .27203 1.25319 L F
.31317 1.28429 m .31643 1.25355 L .3097 1.27764 L 0 .902 .156 0 k
F
.31317 1.28429 m .32159 1.25423 L .31643 1.25355 L F
.26845 1.2465 m .31317 1.28429 L .3097 1.27764 L 0 .903 .157 0 k
F
.47761 1.52723 m .42149 1.524 L .47118 1.53032 L 0 .996 .003 .035 k
F
.52656 1.12218 m .48783 1.12896 L .52229 1.12645 L .149 .934 .037 .027 k
F
.72448 .78325 m .73731 .77817 L .72882 .77782 L .102 .618 .466 .054 k
F
.74599 1.20945 m .73156 1.19754 L .73879 1.21166 L .592 .6 0 0 k
F
.68162 1.07432 m .63576 1.10725 L .64109 1.10615 L .575 .657 .02 .012 k
F
.63576 1.10725 m .62882 1.08439 L .62458 1.08904 L .493 .648 0 0 k
F
.63576 1.10725 m .67616 1.07541 L .63947 1.10179 L .573 .672 .03 .019 k
F
.63576 1.10725 m .68162 1.07432 L .67616 1.07541 L F
.62882 1.08439 m .63576 1.10725 L .63947 1.10179 L .572 .668 .027 .016 k
F
.67921 .69687 m .69113 .68107 L .68281 .69085 L 0 .464 .996 .135 k
F
.82016 .32865 m .80756 .34695 L .80613 .35274 L 0 .524 .996 .085 k
F
.55887 .97524 m .52233 .98648 L .52629 .98825 L .347 .716 0 0 k
F
.52233 .98648 m .51707 .95943 L .51856 .98377 L .233 .806 0 0 k
F
.52233 .98648 m .52048 .95604 L .51707 .95943 L F
.52233 .98648 m .55488 .97335 L .52564 .98236 L .334 .738 0 0 k
F
.52233 .98648 m .55887 .97524 L .55488 .97335 L F
.52048 .95604 m .52233 .98648 L .52564 .98236 L .334 .735 0 0 k
F
.36748 .76103 m .34886 .72904 L .36448 .75437 L 0 .996 .996 .068 k
F
.36748 .76103 m .34795 .72937 L .34886 .72904 L F
.36748 .76103 m .37453 .79239 L .36661 .76181 L 0 .996 .996 .055 k
F
.36748 .76103 m .37739 .79925 L .37453 .79239 L F
.34795 .72937 m .36748 .76103 L .36661 .76181 L F
.37739 .79925 m .36748 .76103 L .37084 .7673 L 0 .996 .996 .019 k
F
.74409 .45474 m .728 .50551 L .74336 .45843 L 0 .549 .996 .102 k
F
.59197 1.2898 m .60145 1.31611 L .59785 1.29068 L .429 .823 .092 .063 k
F
.52846 1.16153 m .53478 1.19417 L .53328 1.16408 L .27 .881 .072 .051 k
F
.6398 1.791 m .63538 1.75994 L .62742 1.76433 L .338 .783 .027 .017 k
F
.6398 1.791 m .71264 1.7668 L .64726 1.78562 L .445 .836 .106 .073 k
F
.6398 1.791 m .72153 1.76753 L .71264 1.7668 L F
.63538 1.75994 m .6398 1.791 L .64726 1.78562 L .445 .836 .105 .073 k
F
.48784 .89328 m .48993 .89073 L .49076 .89271 L .5 .5 .5 1 k
F
.59197 1.2898 m .58237 1.26146 L .58601 1.2878 L .311 .806 .033 .022 k
F
.44114 1.11994 m .47948 1.1207 L .4456 1.11638 L 0 .996 .024 .033 k
F
.24988 .44294 m .24781 .38094 L .24852 .43365 L .5 .5 .5 1 k
F
.24988 .44294 m .24902 .37708 L .24781 .38094 L F
.24988 .44294 m .26128 .46207 L .25107 .43945 L F
.24988 .44294 m .26262 .47118 L .26128 .46207 L F
.24902 .37708 m .24988 .44294 L .25107 .43945 L F
.82431 1.19059 m .77082 1.23992 L .81913 1.19762 L .662 .593 .019 .012 k
F
.64652 .69365 m .6242 .72243 L .64484 .69421 L .5 .5 .5 1 k
F
.33796 1.61172 m .28172 1.5882 L .33112 1.61214 L 0 .958 .117 0 k
F
.33796 1.61172 m .27621 1.58175 L .28172 1.5882 L F
.33796 1.61172 m .33745 1.57682 L .33258 1.60526 L 0 .972 .134 0 k
F
.33796 1.61172 m .34405 1.57622 L .33745 1.57682 L F
.27621 1.58175 m .33796 1.61172 L .33258 1.60526 L 0 .973 .135 0 k
F
.60771 1.01063 m .56794 1.03124 L .57246 1.03178 L .468 .688 .005 .002 k
F
.56794 1.03124 m .56342 1.00385 L .55979 1.0078 L .363 .707 0 0 k
F
.56794 1.03124 m .60312 1.01 L .5713 1.02651 L .46 .707 .014 .008 k
F
.56794 1.03124 m .60771 1.01063 L .60312 1.01 L F
.56342 1.00385 m .56794 1.03124 L .5713 1.02651 L .46 .704 .012 .007 k
F
.44114 1.11994 m .40453 1.11137 L .43665 1.12242 L 0 .996 .063 .002 k
F
.44114 1.11994 m .40099 1.10612 L .40453 1.11137 L F
.44114 1.11994 m .44054 1.08179 L .43764 1.11452 L 0 .996 .091 .003 k
F
.44114 1.11994 m .44477 1.07904 L .44054 1.08179 L F
.40099 1.10612 m .44114 1.11994 L .43764 1.11452 L F
.44477 1.07904 m .44114 1.11994 L .4456 1.11638 L 0 .996 .024 .033 k
F
.65673 .66281 m .66806 .63341 L .65996 .65557 L .5 .5 .5 1 k
F
.47761 1.52723 m .4155 1.51932 L .42149 1.524 L 0 .996 .003 .035 k
F
.54088 1.52505 m .47761 1.52723 L .48397 1.53091 L .153 .934 .039 .029 k
F
.47761 1.52723 m .47232 1.4901 L .47163 1.52242 L 0 .996 .019 .034 k
F
.47761 1.52723 m .47848 1.48683 L .47232 1.4901 L F
.4155 1.51932 m .47761 1.52723 L .47163 1.52242 L F
.47761 1.52723 m .53448 1.52122 L .48386 1.52298 L .142 .959 .05 .038 k
F
.47761 1.52723 m .54088 1.52505 L .53448 1.52122 L F
.47848 1.48683 m .47761 1.52723 L .48386 1.52298 L F
.30001 .77804 m .28198 .73501 L .29695 .77293 L .5 .5 .5 1 k
F
.30001 .77804 m .28131 .73064 L .28198 .73501 L F
.30001 .77804 m .30868 .77688 L .29938 .77388 L F
.30001 .77804 m .31162 .7818 L .30868 .77688 L F
.28131 .73064 m .30001 .77804 L .29938 .77388 L F
.64208 .90284 m .60637 .93228 L .61071 .93062 L .499 .624 0 0 k
F
.60637 .93228 m .59952 .91898 L .59636 .9224 L .481 .636 0 0 k
F
.60637 .93228 m .63767 .90454 L .6091 .92812 L .501 .625 0 0 k
F
.60637 .93228 m .64208 .90284 L .63767 .90454 L F
.59952 .91898 m .60637 .93228 L .6091 .92812 L .493 .625 0 0 k
F
.8794 .72141 m .86338 .72912 L .87301 .72912 L .133 .54 .104 .065 k
F
.65822 .72593 m .63399 .75759 L .65635 .7282 L .5 .5 .5 1 k
F
.48601 .95933 m .45529 .9586 L .48239 .96194 L .143 .934 0 0 k
F
.15295 1.15891 m .1184 1.09582 L .14809 1.15319 L .012 .749 0 0 k
F
.15295 1.15891 m .11585 1.08715 L .1184 1.09582 L F
.15295 1.15891 m .1599 1.13915 L .15056 1.15059 L .004 .758 0 0 k
F
.15295 1.15891 m .1646 1.14466 L .1599 1.13915 L F
.11585 1.08715 m .15295 1.15891 L .15056 1.15059 L .001 .762 0 0 k
F
.50836 .63163 m .50618 .54725 L .50482 .55592 L 0 .996 .358 .147 k
F
.50618 .54725 m .50968 .62249 L .50793 .55498 L 0 .996 .402 .265 k
F
.50618 .54725 m .50836 .63163 L .50968 .62249 L F
.52015 .54093 m .50618 .54725 L .50793 .55498 L 0 .996 .402 .264 k
F
.50618 .54725 m .52015 .54093 L .51837 .53171 L 0 .996 .56 .273 k
F
.54463 1.60176 m .55318 1.63331 L .55171 1.60417 L .286 .872 .073 .051 k
F
.37739 .79925 m .37084 .7673 L .37878 .79787 L 0 .996 .996 .019 k
F
.64043 .82529 m .65146 .82129 L .6444 .82144 L 0 .391 .996 .144 k
F
.44477 1.07904 m .4456 1.11638 L .44851 1.08366 L 0 .996 .024 .033 k
F
.17632 1.13006 m .17048 1.14909 L .17984 1.13745 L .051 .846 0 0 k
F
.17632 1.13006 m .1646 1.14466 L .17048 1.14909 L F
.55887 .97524 m .52629 .98825 L .55552 .97927 L .347 .716 0 0 k
F
.45249 .53484 m .46401 .53282 L .45445 .52598 L 0 .996 .996 0 k
F
.45249 .53484 m .46445 .54338 L .46401 .53282 L F
.4155 1.51932 m .47163 1.52242 L .42193 1.51609 L 0 .996 .019 .034 k
F
.48436 1.08405 m .48772 1.12091 L .48843 1.08786 L .134 .969 .051 .039 k
F
.48601 .95933 m .45212 .95514 L .45529 .9586 L .143 .934 0 0 k
F
.80513 .97888 m .78976 .97675 L .79838 .9836 L .529 .563 0 0 k
F
.42081 .60588 m .42969 .51666 L .42089 .5943 L 0 .747 .996 0 k
F
.54088 1.52505 m .48397 1.53091 L .53457 1.52918 L .153 .934 .039 .029 k
F
.39121 .89008 m .41805 .90552 L .39485 .89061 L .417 .655 0 0 k
F
.39121 .89008 m .38666 .90336 L .3934 .89329 L .419 .653 0 0 k
F
.39121 .89008 m .3828 .90268 L .38666 .90336 L F
.52048 .95604 m .4895 .96205 L .51707 .95943 L .233 .807 0 0 k
F
.52048 .95604 m .48601 .95933 L .4895 .96205 L F
.4155 1.51932 m .3618 1.50701 L .40912 1.52136 L 0 .996 .069 .002 k
F
.4155 1.51932 m .35634 1.50136 L .3618 1.50701 L F
.4155 1.51932 m .41296 1.48148 L .4101 1.51357 L 0 .996 .088 .003 k
F
.4155 1.51932 m .41908 1.47924 L .41296 1.48148 L F
.35634 1.50136 m .4155 1.51932 L .4101 1.51357 L 0 .996 .089 .003 k
F
.41908 1.47924 m .4155 1.51932 L .42193 1.51609 L 0 .996 .019 .034 k
F
.41611 .47181 m .42822 .37489 L .41724 .45919 L 0 .721 .996 .021 k
F
.46678 .73147 m .48733 .72458 L .46926 .72258 L 0 .996 .512 .015 k
F
.46678 .73147 m .48938 .73398 L .48733 .72458 L F
.50836 .63163 m .50482 .55592 L .50656 .62342 L 0 .996 .358 .147 k
F
.44237 .52314 m .45144 .43744 L .44276 .51242 L 0 .746 .996 0 k
F
.48601 .95933 m .48358 .93006 L .48285 .95573 L .118 .919 0 0 k
F
.48601 .95933 m .48692 .92724 L .48358 .93006 L F
.45212 .95514 m .48601 .95933 L .48285 .95573 L .119 .919 0 0 k
F
.48601 .95933 m .51698 .95317 L .4894 .95581 L .211 .791 0 0 k
F
.48601 .95933 m .52048 .95604 L .51698 .95317 L F
.48692 .92724 m .48601 .95933 L .4894 .95581 L .212 .793 0 0 k
F
.57789 .82316 m .5862 .78875 L .58122 .81708 L .5 .5 .5 1 k
F
.71755 .9061 m .67843 .94932 L .68328 .9461 L .533 .588 0 0 k
F
.67843 .94932 m .66943 .93797 L .66588 .94253 L .513 .607 0 0 k
F
.67843 .94932 m .71257 .90942 L .68128 .94402 L .537 .588 0 0 k
F
.67843 .94932 m .71755 .9061 L .71257 .90942 L F
.66943 .93797 m .67843 .94932 L .68128 .94402 L .528 .59 0 0 k
F
.3828 .90268 m .35761 .87956 L .37918 .90115 L .413 .651 0 0 k
F
.3828 .90268 m .35583 .87568 L .35761 .87956 L F
.3828 .90268 m .38779 .88875 L .38106 .89885 L .413 .652 0 0 k
F
.3828 .90268 m .39121 .89008 L .38779 .88875 L F
.35583 .87568 m .3828 .90268 L .38106 .89885 L .411 .654 0 0 k
F
.77111 1.45223 m .70918 1.48867 L .76482 1.45851 L .588 .738 .095 .064 k
F
.52966 .63158 m .54545 .60968 L .53083 .62021 L 0 .996 .996 .439 k
F
.69471 1.46505 m .70757 1.48386 L .70209 1.46385 L .582 .753 .104 .07 k
F
.76171 1.42791 m .69471 1.46505 L .70209 1.46385 L .582 .755 .105 .071 k
F
.69471 1.46505 m .68782 1.43937 L .68134 1.44458 L .486 .716 .03 .019 k
F
.69471 1.46505 m .75406 1.42914 L .70047 1.4589 L .575 .774 .115 .078 k
F
.69471 1.46505 m .76171 1.42791 L .75406 1.42914 L F
.68782 1.43937 m .69471 1.46505 L .70047 1.4589 L .576 .771 .114 .077 k
F
.75699 .72865 m .72448 .78325 L .72882 .77782 L .103 .61 .384 .054 k
F
.72448 .78325 m .71383 .78317 L .71088 .78782 L .081 .583 .856 .098 k
F
.72448 .78325 m .75253 .7343 L .72653 .77799 L .1 .621 .48 .053 k
F
.72448 .78325 m .75699 .72865 L .75253 .7343 L F
.71383 .78317 m .72448 .78325 L .72653 .77799 L .096 .632 .562 .051 k
F
.48938 .73398 m .50997 .72202 L .4916 .72451 L 0 .996 .407 .15 k
F
.41908 1.47924 m .42193 1.51609 L .4248 1.48403 L 0 .996 .019 .034 k
F
.76424 .58805 m .75021 .60327 L .75971 .59495 L 0 .444 .996 .12 k
F
.40099 1.10612 m .43764 1.11452 L .40551 1.10345 L 0 .996 .091 .003 k
F
.45811 .62665 m .46445 .54338 L .4625 .55074 L 0 .996 .996 0 k
F
.46445 .54338 m .45293 .54392 L .4625 .55074 L F
.46445 .54338 m .45249 .53484 L .45293 .54392 L F
.46445 .54338 m .46021 .61884 L .46528 .55224 L 0 .996 .603 .001 k
F
.46445 .54338 m .45811 .62665 L .46021 .61884 L F
.13662 .8806 m .12883 .89289 L .13895 .88872 L .4 .636 0 0 k
F
.13662 .8806 m .12394 .88584 L .12883 .89289 L F
.3915 .85533 m .36827 .83221 L .38811 .85247 L .5 .5 .5 1 k
F
.3915 .85533 m .36669 .82999 L .36827 .83221 L F
.3915 .85533 m .39663 .85626 L .38997 .85329 L F
.3915 .85533 m .39983 .85906 L .39663 .85626 L F
.36669 .82999 m .3915 .85533 L .38997 .85329 L F
.39983 .85906 m .3915 .85533 L .39511 .85751 L F
.42003 .94363 m .41779 .97114 L .42276 .94776 L .038 .996 0 0 k
F
.42003 .94363 m .41383 .97286 L .41779 .97114 L F
.41383 .97286 m .38476 .95779 L .40995 .97361 L .021 .895 0 0 k
F
.41383 .97286 m .38232 .95306 L .38476 .95779 L F
.41383 .97286 m .41639 .94465 L .41143 .96805 L .005 .872 0 0 k
F
.41383 .97286 m .42003 .94363 L .41639 .94465 L F
.38232 .95306 m .41383 .97286 L .41143 .96805 L .005 .873 0 0 k
F
.80756 .34695 m .79365 .37158 L .80373 .3562 L 0 .528 .996 .088 k
F
.81587 .98734 m .83035 .98818 L .82178 .98147 L .534 .536 0 0 k
F
.86464 .91959 m .81587 .98734 L .82178 .98147 L .537 .537 0 0 k
F
.81587 .98734 m .85845 .92578 L .81946 .98 L .541 .537 0 0 k
F
.81587 .98734 m .86464 .91959 L .85845 .92578 L F
.80513 .97888 m .81587 .98734 L .81946 .98 L .537 .538 0 0 k
F
.45212 .95514 m .42276 .94776 L .44843 .95696 L .038 .996 0 0 k
F
.33587 .74224 m .32775 .7285 L .33694 .74387 L 0 .996 .996 .18 k
F
.33587 .74224 m .32438 .72304 L .32775 .7285 L F
.30255 1.04067 m .29715 1.06255 L .30543 1.04631 L .04 .868 0 0 k
F
.30255 1.04067 m .2922 1.061 L .29715 1.06255 L F
.64552 1.26695 m .59197 1.2898 L .59785 1.29068 L .428 .825 .093 .064 k
F
.59197 1.2898 m .58743 1.25684 L .58237 1.26146 L .311 .806 .033 .022 k
F
.59197 1.2898 m .63952 1.26598 L .59668 1.28429 L .415 .853 .107 .074 k
F
.59197 1.2898 m .64552 1.26695 L .63952 1.26598 L F
.58743 1.25684 m .59197 1.2898 L .59668 1.28429 L .416 .85 .105 .073 k
F
.17927 .39156 m .18309 .46786 L .18087 .40155 L .5 .5 .5 1 k
F
.45212 .95514 m .42003 .94363 L .42276 .94776 L .038 .996 0 0 k
F
.45212 .95514 m .45233 .92553 L .44942 .95088 L .018 .963 0 0 k
F
.45212 .95514 m .45577 .92346 L .45233 .92553 L F
.42003 .94363 m .45212 .95514 L .44942 .95088 L F
.45212 .95514 m .48285 .95573 L .45574 .95238 L .119 .919 0 0 k
F
.45577 .92346 m .45212 .95514 L .45574 .95238 L .119 .92 0 0 k
F
.55119 .37921 m .5377 .28731 L .54941 .37016 L .5 .5 .5 1 k
F
.54463 1.60176 m .53618 1.56807 L .53768 1.59819 L .162 .91 .029 .021 k
F
.39983 .85906 m .39511 .85751 L .40179 .8605 L .5 .5 .5 1 k
F
.47848 1.48683 m .48386 1.52298 L .48456 1.49064 L .142 .959 .05 .038 k
F
.60771 1.01063 m .57246 1.03178 L .60427 1.01532 L .468 .688 .005 .002 k
F
.52015 .54093 m .50793 .55498 L .51911 .54993 L 0 .996 .402 .264 k
F
.53454 .4241 m .54021 .40063 L .53417 .41138 L .5 .5 .5 1 k
F
.44543 .7235 m .46515 .7216 L .44807 .71521 L 0 .996 .663 .001 k
F
.44543 .7235 m .46678 .73147 L .46515 .7216 L F
.48687 .90898 m .45867 .90712 L .48353 .91014 L .433 .653 0 0 k
F
.5348 .72212 m .52966 .63158 L .52807 .64145 L 0 .996 .474 .27 k
F
.52966 .63158 m .53625 .71167 L .53212 .63921 L 0 .996 .996 .428 k
F
.52966 .63158 m .5348 .72212 L .53625 .71167 L F
.54795 .61845 m .52966 .63158 L .53212 .63921 L 0 .996 .996 .427 k
F
.52966 .63158 m .54795 .61845 L .54545 .60968 L 0 .996 .996 .439 k
F
.37379 .97965 m .36968 1.0047 L .37646 .98439 L .039 .923 0 0 k
F
.37379 .97965 m .36531 1.00507 L .36968 1.0047 L F
.71335 .53665 m .72558 .5102 L .71632 .52869 L 0 .555 .996 .11 k
F
.34714 1.15666 m .3852 1.17481 L .35205 1.15549 L 0 .979 .131 0 k
F
.52048 .95604 m .52564 .98236 L .52417 .95799 L .334 .735 0 0 k
F
.48862 .81699 m .48938 .73398 L .4869 .74198 L 0 .996 .443 .016 k
F
.48938 .73398 m .46882 .73998 L .4869 .74198 L 0 .996 .443 .015 k
F
.48938 .73398 m .46678 .73147 L .46882 .73998 L F
.48938 .73398 m .49114 .80836 L .49174 .74194 L 0 .996 .336 .148 k
F
.48938 .73398 m .48862 .81699 L .49114 .80836 L F
.51235 .73087 m .48938 .73398 L .49174 .74194 L 0 .996 .337 .148 k
F
.48938 .73398 m .51235 .73087 L .50997 .72202 L 0 .996 .407 .15 k
F
.24306 .71535 m .23407 .71757 L .24415 .72073 L .512 .197 .234 .453 k
F
.24306 .71535 m .23044 .7114 L .23407 .71757 L F
.19495 .48782 m .1915 .41513 L .19342 .47855 L .5 .5 .5 1 k
F
.19495 .48782 m .19258 .40855 L .1915 .41513 L F
.19495 .48782 m .20639 .49299 L .19602 .48164 L F
.19495 .48782 m .20789 .50199 L .20639 .49299 L F
.19258 .40855 m .19495 .48782 L .19602 .48164 L F
.1958 1.42321 m .14958 1.37418 L .18978 1.41978 L .001 .832 .151 0 k
F
.1958 1.42321 m .14557 1.36615 L .14958 1.37418 L F
.1958 1.42321 m .20017 1.39697 L .19199 1.41542 L .001 .839 .165 0 k
F
.1958 1.42321 m .20601 1.40022 L .20017 1.39697 L F
.14557 1.36615 m .1958 1.42321 L .19199 1.41542 L .001 .84 .168 0 k
F
.55993 .35614 m .56236 .32523 L .5589 .34184 L .5 .5 .5 1 k
F
.24777 1.03383 m .27966 1.07418 L .25235 1.03669 L 0 .788 0 0 k
F
.45577 .92346 m .45574 .95238 L .45866 .92704 L .119 .92 0 0 k
F
.48687 .90898 m .45578 .90521 L .45867 .90712 L .433 .653 0 0 k
F
.64208 .90284 m .61071 .93062 L .63927 .90708 L .499 .624 0 0 k
F
.5348 .72212 m .52807 .64145 L .53218 .71386 L 0 .996 .474 .27 k
F
.52846 1.16153 m .52229 1.12645 L .52382 1.15791 L .149 .935 .037 .027 k
F
.48692 .92724 m .4894 .95581 L .49014 .93013 L .212 .793 0 0 k
F
.34545 .88632 m .33919 .89879 L .34744 .89038 L .413 .65 0 0 k
F
.34545 .88632 m .33514 .89685 L .33919 .89879 L F
.10264 1.09913 m .1388 1.16437 L .10786 1.10537 L .011 .749 0 0 k
F
.51848 .9057 m .49007 .9102 L .51535 .90758 L .441 .653 0 0 k
F
.51848 .9057 m .48687 .90898 L .49007 .9102 L F
.61275 1.58944 m .54463 1.60176 L .55171 1.60417 L .285 .873 .073 .051 k
F
.54463 1.60176 m .54277 1.56409 L .53618 1.56807 L .162 .91 .029 .021 k
F
.54463 1.60176 m .60555 1.58691 L .55106 1.5968 L .274 .896 .084 .06 k
F
.54463 1.60176 m .61275 1.58944 L .60555 1.58691 L F
.54277 1.56409 m .54463 1.60176 L .55106 1.5968 L .274 .895 .083 .059 k
F
.46312 .81406 m .46678 .73147 L .46415 .73886 L 0 .996 .574 .001 k
F
.46678 .73147 m .44706 .73249 L .46415 .73886 L F
.46678 .73147 m .44543 .7235 L .44706 .73249 L F
.46678 .73147 m .46589 .80605 L .46882 .73998 L 0 .996 .442 .016 k
F
.46678 .73147 m .46312 .81406 L .46589 .80605 L F
.24256 1.71035 m .24245 1.74044 L .24908 1.71666 L 0 .91 .05 0 k
F
.24256 1.71035 m .23427 1.74013 L .24245 1.74044 L F
.45556 .27155 m .44311 .36488 L .45414 .28303 L 0 .708 .996 .091 k
F
.45556 .27155 m .44177 .37387 L .44311 .36488 L F
.27456 .88362 m .26713 .89541 L .27652 .88901 L .407 .645 0 0 k
F
.27456 .88362 m .26281 .89165 L .26713 .89541 L F
.11132 .89106 m .08907 .81209 L .10774 .88283 L .396 .635 0 0 k
F
.11132 .89106 m .08801 .8026 L .08907 .81209 L F
.11132 .89106 m .12048 .87787 L .11035 .88207 L .4 .633 0 0 k
F
.11132 .89106 m .12394 .88584 L .12048 .87787 L F
.08801 .8026 m .11132 .89106 L .11035 .88207 L .396 .635 0 0 k
F
.63538 1.75994 m .62324 1.73243 L .62681 1.75799 L .328 .798 .034 .023 k
F
.32438 .72304 m .30877 .68308 L .32159 .71698 L .5 .5 .5 1 k
F
.32438 .72304 m .30835 .68065 L .30877 .68308 L F
.32438 .72304 m .33319 .73627 L .324 .7209 L F
.32438 .72304 m .33587 .74224 L .33319 .73627 L F
.30835 .68065 m .32438 .72304 L .324 .7209 L F
.5736 1.14955 m .52846 1.16153 L .53328 1.16408 L .269 .882 .072 .051 k
F
.52846 1.16153 m .52656 1.12218 L .52229 1.12645 L .149 .935 .037 .027 k
F
.52846 1.16153 m .56873 1.14683 L .53262 1.15644 L .254 .916 .088 .064 k
F
.52846 1.16153 m .5736 1.14955 L .56873 1.14683 L F
.52656 1.12218 m .52846 1.16153 L .53262 1.15644 L .254 .914 .087 .063 k
F
.35634 1.50136 m .4101 1.51357 L .36277 1.49918 L 0 .996 .089 .003 k
F
.34795 .72937 m .33979 .70001 L .34886 .72904 L 0 .996 .996 .068 k
F
.34795 .72937 m .33662 .69308 L .33979 .70001 L F
.48862 .81699 m .4869 .74198 L .48629 .80839 L 0 .996 .443 .016 k
F
.36531 1.00507 m .33617 .98039 L .36125 1.00443 L .003 .82 0 0 k
F
.36531 1.00507 m .33396 .97499 L .33617 .98039 L F
.36531 1.00507 m .36993 .97928 L .36315 .99964 L 0 .832 .002 0 k
F
.36531 1.00507 m .37379 .97965 L .36993 .97928 L F
.33396 .97499 m .36531 1.00507 L .36315 .99964 L 0 .832 .003 0 k
F
.68782 1.43937 m .67468 1.41816 L .68023 1.43929 L .478 .73 .038 .025 k
F
.45811 .62665 m .4625 .55074 L .45742 .61737 L 0 .996 .996 0 k
F
.42003 .94363 m .44942 .95088 L .42374 .94167 L .018 .963 0 0 k
F
.56342 1.00385 m .5713 1.02651 L .5677 1.00458 L .46 .704 .012 .007 k
F
.45578 .90521 m .42882 .89709 L .45235 .90561 L .425 .654 0 0 k
F
.59184 .85535 m .5825 .85862 L .58787 .85741 L 0 .139 .996 .337 k
F
.62166 .77821 m .63207 .76068 L .62519 .77311 L .5 .5 .5 1 k
F
.19742 .26608 m .18615 .25271 L .19637 .27211 L F
.19742 .26608 m .18462 .2418 L .18615 .25271 L F
.48687 .90898 m .48476 .8945 L .484 .90706 L .43 .659 0 0 k
F
.48687 .90898 m .48784 .89328 L .48476 .8945 L F
.45578 .90521 m .48687 .90898 L .484 .90706 L .432 .657 0 0 k
F
.48687 .90898 m .51528 .90447 L .48998 .9071 L .441 .656 0 0 k
F
.48687 .90898 m .51848 .9057 L .51528 .90447 L F
.48784 .89328 m .48687 .90898 L .48998 .9071 L .439 .654 0 0 k
F
.68162 1.07432 m .64109 1.10615 L .67778 1.07984 L .575 .657 .02 .012 k
F
.51235 .73087 m .49174 .74194 L .51012 .73946 L 0 .996 .337 .148 k
F
.33006 1.22301 m .32721 1.25379 L .33399 1.22884 L 0 .925 .056 0 k
F
.33006 1.22301 m .32159 1.25423 L .32721 1.25379 L F
.13344 1.38722 m .18164 1.43772 L .13989 1.39098 L .001 .832 .152 0 k
F
.51671 .89009 m .51836 .88749 L .52114 .88674 L .5 .5 .5 1 k
F
.33662 .69308 m .3222 .65388 L .33398 .68573 L 0 .996 .996 .146 k
F
.33662 .69308 m .3219 .65328 L .3222 .65388 L F
.33662 .69308 m .34541 .72194 L .33634 .69289 L 0 .996 .996 .132 k
F
.33662 .69308 m .34795 .72937 L .34541 .72194 L F
.3219 .65328 m .33662 .69308 L .33634 .69289 L F
.27621 1.58175 m .33258 1.60526 L .28317 1.58125 L 0 .973 .135 0 k
F
.21628 1.37656 m .2128 1.40231 L .221 1.38342 L 0 .839 .039 0 k
F
.21628 1.37656 m .20601 1.40022 L .2128 1.40231 L F
.42081 .60588 m .43463 .61041 L .42324 .59761 L 0 .806 .996 0 k
F
.42081 .60588 m .43505 .62184 L .43463 .61041 L F
.26845 1.2465 m .3097 1.27764 L .27393 1.24737 L 0 .903 .157 0 k
F
.62261 .8281 m .59184 .85535 L .59567 .85253 L 0 .294 .996 .196 k
F
.59184 .85535 m .58514 .85684 L .5825 .85862 L 0 .139 .996 .337 k
F
.59184 .85535 m .61873 .83106 L .5941 .85287 L 0 .281 .996 .209 k
F
.59184 .85535 m .62261 .8281 L .61873 .83106 L F
.58514 .85684 m .59184 .85535 L .5941 .85287 L 0 .282 .996 .21 k
F
.45578 .90521 m .42636 .89455 L .42882 .89709 L .425 .654 0 0 k
F
.45578 .90521 m .45625 .89044 L .45334 .90267 L .422 .658 0 0 k
F
.45578 .90521 m .45943 .88992 L .45625 .89044 L F
.42636 .89455 m .45578 .90521 L .45334 .90267 L .423 .658 0 0 k
F
.45578 .90521 m .484 .90706 L .45912 .90404 L .432 .657 0 0 k
F
.45943 .88992 m .45578 .90521 L .45912 .90404 L .431 .655 0 0 k
F
.54474 .51744 m .53454 .4241 L .53452 .43462 L 0 .996 .996 .717 k
F
.53454 .4241 m .54457 .50657 L .53641 .43188 L .5 .5 .5 1 k
F
.53454 .4241 m .54474 .51744 L .54457 .50657 L F
.54211 .4107 m .53454 .4241 L .53641 .43188 L F
.53454 .4241 m .54211 .4107 L .54021 .40063 L F
.38232 .95306 m .41143 .96805 L .38623 .95219 L .005 .873 0 0 k
F
.67921 .69687 m .66667 .71318 L .67503 .70224 L .5 .5 .5 1 k
F
.8794 .72141 m .86732 .72139 L .86338 .72912 L .133 .54 .104 .065 k
F
.87736 .92603 m .83266 .98963 L .87332 .93394 L .534 .535 0 0 k
F
.48436 1.08405 m .44851 1.08366 L .48017 1.08766 L 0 .996 .024 .033 k
F
.46312 .81406 m .46415 .73886 L .46121 .80494 L 0 .996 .574 .001 k
F
.5489 .84076 m .54241 .87734 L .54556 .8457 L 0 .996 .996 .476 k
F
.5489 .84076 m .54499 .88032 L .54241 .87734 L F
.33514 .89685 m .31163 .86385 L .33157 .89405 L .408 .649 0 0 k
F
.33514 .89685 m .31022 .85909 L .31163 .86385 L F
.33514 .89685 m .34204 .88374 L .33378 .89219 L .409 .649 0 0 k
F
.33514 .89685 m .34545 .88632 L .34204 .88374 L F
.31022 .85909 m .33514 .89685 L .33378 .89219 L .406 .651 0 0 k
F
.61235 .76154 m .62234 .72876 L .61566 .75486 L .5 .5 .5 1 k
F
.22674 .843 m .24996 .89338 L .23046 .84808 L .401 .644 0 0 k
F
.62882 1.08439 m .61785 1.06537 L .62345 1.08428 L .486 .661 0 0 k
F
.2922 1.061 m .26202 1.02248 L .2879 1.05843 L 0 .788 0 0 k
F
.2922 1.061 m .25987 1.01602 L .26202 1.02248 L F
.2922 1.061 m .29842 1.03835 L .29013 1.05464 L 0 .793 .008 0 k
F
.2922 1.061 m .30255 1.04067 L .29842 1.03835 L F
.25987 1.01602 m .2922 1.061 L .29013 1.05464 L 0 .794 .009 0 k
F
.74599 1.20945 m .73694 1.19175 L .73156 1.19754 L .592 .6 0 0 k
F
.5736 1.14955 m .53328 1.16408 L .56938 1.15451 L .269 .882 .072 .051 k
F
.59952 .91898 m .6091 .92812 L .60362 .91745 L .493 .625 0 0 k
F
.801 .5104 m .77976 .57071 L .79972 .51631 L 0 .497 .996 .074 k
F
.42615 .71037 m .43505 .62184 L .43265 .62896 L 0 .822 .996 0 k
F
.43505 .62184 m .42124 .61621 L .43265 .62896 L F
.43505 .62184 m .42081 .60588 L .42124 .61621 L F
.43505 .62184 m .42886 .70271 L .43597 .63191 L 0 .996 .996 0 k
F
.43505 .62184 m .42615 .71037 L .42886 .70271 L F
.40099 1.10612 m .39954 1.14192 L .40453 1.11137 L 0 .996 .063 .002 k
F
.40099 1.10612 m .39476 1.14432 L .39954 1.14192 L F
.48436 1.08405 m .44477 1.07904 L .44851 1.08366 L 0 .996 .024 .033 k
F
.52463 1.08086 m .48436 1.08405 L .48843 1.08786 L .133 .97 .052 .039 k
F
.48436 1.08405 m .48133 1.04441 L .48063 1.07922 L 0 .996 .056 .031 k
F
.48436 1.08405 m .48524 1.04054 L .48133 1.04441 L F
.44477 1.07904 m .48436 1.08405 L .48063 1.07922 L F
.48436 1.08405 m .52055 1.07683 L .48832 1.07939 L 0 .996 0 .136 k
F
.48436 1.08405 m .52463 1.08086 L .52055 1.07683 L F
.48524 1.04054 m .48436 1.08405 L .48832 1.07939 L 0 .996 0 .135 k
F
.62882 1.08439 m .63947 1.10179 L .63392 1.08347 L .572 .668 .027 .016 k
F
.35018 1.53946 m .351 1.57442 L .3559 1.54503 L 0 .996 .05 .002 k
F
.35018 1.53946 m .34405 1.57622 L .351 1.57442 L F
.54795 .61845 m .53212 .63921 L .54677 .62873 L 0 .996 .996 .427 k
F
.64552 1.26695 m .59785 1.29068 L .64069 1.27243 L .428 .825 .093 .064 k
F
.35583 .87568 m .38106 .89885 L .35949 .87722 L .411 .654 0 0 k
F
.20353 .63964 m .21777 .70174 L .2063 .6471 L .631 .424 .134 .243 k
F
.42644 .87635 m .40179 .8605 L .42306 .87432 L .5 .5 .5 1 k
F
.26018 .56887 m .27104 .62204 L .26254 .57647 L F
.52463 1.08086 m .48843 1.08786 L .52064 1.08532 L .133 .97 .052 .039 k
F
.47848 1.48683 m .4248 1.48403 L .47232 1.4901 L 0 .996 .019 .034 k
F
.52015 .54093 m .53122 .52219 L .5208 .53022 L 0 .996 .996 .436 k
F
.74599 1.20945 m .75965 1.22 L .75244 1.20616 L .665 .606 .029 .018 k
F
.80172 1.15897 m .74599 1.20945 L .75244 1.20616 L .665 .608 .031 .019 k
F
.74599 1.20945 m .795 1.16241 L .75043 1.20283 L .668 .617 .039 .025 k
F
.74599 1.20945 m .80172 1.15897 L .795 1.16241 L F
.73694 1.19175 m .74599 1.20945 L .75043 1.20283 L .667 .615 .036 .023 k
F
.39476 1.14432 m .35894 1.1272 L .39014 1.14561 L 0 .979 .131 0 k
F
.39476 1.14432 m .35575 1.12127 L .35894 1.1272 L F
.39476 1.14432 m .39661 1.1077 L .39163 1.13828 L 0 .996 .147 .003 k
F
.39476 1.14432 m .40099 1.10612 L .39661 1.1077 L F
.35575 1.12127 m .39476 1.14432 L .39163 1.13828 L F
.61275 1.58944 m .55171 1.60417 L .60619 1.59435 L .285 .873 .073 .051 k
F
.44477 1.07904 m .48063 1.07922 L .44896 1.07522 L 0 .996 .056 .031 k
F
.54474 .51744 m .53452 .43462 L .54267 .50927 L 0 .996 .996 .717 k
F
.34795 .72937 m .36661 .76181 L .35097 .73649 L 0 .996 .996 .055 k
F
.57394 .46032 m .55993 .35614 L .56054 .36859 L .5 .5 .5 1 k
F
.55993 .35614 m .57301 .44753 L .56179 .36416 L F
.55993 .35614 m .57394 .46032 L .57301 .44753 L F
.56426 .33541 m .55993 .35614 L .56179 .36416 L F
.55993 .35614 m .56426 .33541 L .56236 .32523 L F
.44293 .40411 m .4479 .40512 L .44464 .39425 L 0 .75 .996 0 k
F
.44293 .40411 m .44702 .41766 L .4479 .40512 L F
.44477 1.07904 m .41052 1.07135 L .44054 1.08179 L 0 .996 .091 .003 k
F
.44477 1.07904 m .40725 1.06598 L .41052 1.07135 L F
.44477 1.07904 m .44444 1.03898 L .44153 1.07348 L 0 .996 .119 .003 k
F
.44477 1.07904 m .44842 1.03593 L .44444 1.03898 L F
.40725 1.06598 m .44477 1.07904 L .44153 1.07348 L F
.44842 1.03593 m .44477 1.07904 L .44896 1.07522 L 0 .996 .055 .031 k
F
.42644 .87635 m .39983 .85906 L .40179 .8605 L .5 .5 .5 1 k
F
.42644 .87635 m .43257 .88018 L .42941 .87814 L F
.39983 .85906 m .42644 .87635 L .42452 .87509 L F
.80513 .97888 m .79435 .97029 L .78976 .97675 L .529 .563 0 0 k
F
.45943 .88992 m .45912 .90404 L .46205 .89182 L .431 .655 0 0 k
F
.47848 1.48683 m .41908 1.47924 L .4248 1.48403 L 0 .996 .019 .034 k
F
.53898 1.48453 m .47848 1.48683 L .48456 1.49064 L .142 .96 .05 .038 k
F
.47848 1.48683 m .47346 1.44829 L .47277 1.48189 L 0 .996 .04 .033 k
F
.47848 1.48683 m .47935 1.44482 L .47346 1.44829 L F
.41908 1.47924 m .47848 1.48683 L .47277 1.48189 L F
.47848 1.48683 m .53286 1.48055 L .48445 1.4824 L .005 .996 0 .126 k
F
.47848 1.48683 m .53898 1.48453 L .53286 1.48055 L F
.47935 1.44482 m .47848 1.48683 L .48445 1.4824 L F
.52656 1.12218 m .53262 1.15644 L .5311 1.12494 L .254 .914 .087 .063 k
F
.28131 .73064 m .29938 .77388 L .28443 .73595 L .5 .5 .5 1 k
F
.55385 .50299 m .56301 .47418 L .55384 .49001 L F
.86732 .72139 m .85147 .72898 L .86114 .72888 L .131 .544 .119 .064 k
F
.48784 .89328 m .48998 .9071 L .49076 .89454 L .439 .654 0 0 k
F
.64043 .82529 m .62898 .82912 L .63609 .82835 L 0 .298 .996 .192 k
F
.62261 .8281 m .59567 .85253 L .62029 .83074 L 0 .294 .996 .196 k
F
.36669 .82999 m .38997 .85329 L .37012 .833 L .5 .5 .5 1 k
F
.28832 .53447 m .29764 .58384 L .29049 .54303 L F
.32159 1.25423 m .2824 1.22436 L .31643 1.25355 L 0 .903 .157 0 k
F
.32159 1.25423 m .27905 1.2177 L .2824 1.22436 L F
.32159 1.25423 m .32511 1.22257 L .31833 1.24759 L .001 .918 .179 0 k
F
.32159 1.25423 m .33006 1.22301 L .32511 1.22257 L F
.27905 1.2177 m .32159 1.25423 L .31833 1.24759 L .001 .919 .181 0 k
F
.71755 .9061 m .68328 .9461 L .71458 .91155 L .533 .588 0 0 k
F
.44842 1.03593 m .44896 1.07522 L .45188 1.04073 L 0 .996 .055 .031 k
F
.09708 .60059 m .08763 .60694 L .09812 .60985 L .691 .522 .052 .035 k
F
.09708 .60059 m .08393 .59696 L .08763 .60694 L F
.22088 .51708 m .21058 .51047 L .22095 .52253 L .5 .5 .5 1 k
F
.22088 .51708 m .20789 .50199 L .21058 .51047 L F
.34405 1.57622 m .29 1.55342 L .33745 1.57682 L 0 .973 .134 0 k
F
.34405 1.57622 m .28474 1.54692 L .29 1.55342 L F
.34405 1.57622 m .34381 1.54026 L .33891 1.5697 L 0 .988 .151 0 k
F
.34405 1.57622 m .35018 1.53946 L .34381 1.54026 L F
.28474 1.54692 m .34405 1.57622 L .33891 1.5697 L 0 .988 .152 0 k
F
.58743 1.25684 m .59668 1.28429 L .59305 1.25789 L .416 .85 .105 .073 k
F
.63538 1.75994 m .64726 1.78562 L .64373 1.76073 L .445 .836 .105 .073 k
F
.58743 1.25684 m .57807 1.22729 L .58174 1.25468 L .297 .829 .045 .031 k
F
.81303 1.17498 m .76166 1.22325 L .80811 1.18192 L .664 .6 .025 .015 k
F
.76424 .58805 m .77728 .57283 L .76779 .58056 L 0 .499 .996 .075 k
F
.73694 1.19175 m .72272 1.17932 L .72999 1.19382 L .591 .608 0 0 k
F
.48524 1.04054 m .48832 1.07939 L .48903 1.04457 L 0 .996 0 .135 k
F
.71442 1.7366 m .63538 1.75994 L .64373 1.76073 L .444 .836 .106 .073 k
F
.63538 1.75994 m .63092 1.72795 L .62324 1.73243 L .328 .798 .034 .023 k
F
.63538 1.75994 m .7058 1.73576 L .64257 1.75449 L .434 .857 .115 .08 k
F
.63538 1.75994 m .71442 1.7366 L .7058 1.73576 L F
.63092 1.72795 m .63538 1.75994 L .64257 1.75449 L .434 .856 .115 .08 k
F
.5252 .62442 m .52015 .54093 L .51911 .54993 L 0 .996 .404 .265 k
F
.52015 .54093 m .52613 .61497 L .52208 .54816 L 0 .996 .764 .417 k
F
.52015 .54093 m .5252 .62442 L .52613 .61497 L F
.53318 .53091 m .52015 .54093 L .52208 .54816 L 0 .996 .762 .416 k
F
.52015 .54093 m .53318 .53091 L .53122 .52219 L 0 .996 .996 .436 k
F
.41908 1.47924 m .47277 1.48189 L .42524 1.47582 L 0 .996 .04 .033 k
F
.1646 1.14466 m .13148 1.08337 L .1599 1.13915 L .002 .762 0 0 k
F
.1646 1.14466 m .1291 1.07489 L .13148 1.08337 L F
.1646 1.14466 m .17176 1.12478 L .16237 1.1365 L 0 .764 0 0 k
F
.1646 1.14466 m .17632 1.13006 L .17176 1.12478 L F
.1291 1.07489 m .1646 1.14466 L .16237 1.1365 L 0 .765 0 0 k
F
.23427 1.74013 m .23535 1.70899 L .22872 1.73287 L .001 .908 .188 0 k
F
.23427 1.74013 m .24256 1.71035 L .23535 1.70899 L F
.16827 1.69587 m .23427 1.74013 L .22872 1.73287 L .001 .909 .19 0 k
F
.42636 .89455 m .45334 .90267 L .42979 .89414 L .423 .658 0 0 k
F
.54277 1.56409 m .55106 1.5968 L .54957 1.56663 L .274 .895 .083 .059 k
F
.71383 .78317 m .7004 .7879 L .70896 .78765 L 0 .521 .996 .158 k
F
.53898 1.48453 m .48456 1.49064 L .53295 1.48882 L .142 .96 .05 .038 k
F
.4001 .8228 m .37878 .79787 L .39694 .81671 L 0 .996 .996 .018 k
F
.51235 .73087 m .53218 .71386 L .51422 .72089 L 0 .996 .474 .271 k
F
.66943 .93797 m .65706 .93089 L .66431 .9401 L .511 .612 0 0 k
F
.41908 1.47924 m .36774 1.46756 L .41296 1.48148 L 0 .996 .088 .003 k
F
.41908 1.47924 m .36254 1.46181 L .36774 1.46756 L F
.41908 1.47924 m .41682 1.44002 L .41394 1.47338 L 0 .996 .108 .003 k
F
.41908 1.47924 m .42268 1.43757 L .41682 1.44002 L F
.36254 1.46181 m .41908 1.47924 L .41394 1.47338 L F
.42268 1.43757 m .41908 1.47924 L .42524 1.47582 L 0 .996 .04 .033 k
F
.18808 1.1151 m .182 1.13429 L .19141 1.12235 L .043 .835 0 0 k
F
.18808 1.1151 m .17632 1.13006 L .182 1.13429 L F
.26281 .89165 m .2409 .84369 L .25932 .88699 L .402 .644 0 0 k
F
.26281 .89165 m .23981 .8375 L .2409 .84369 L F
.26281 .89165 m .2712 .8792 L .26178 .88565 L .404 .643 0 0 k
F
.26281 .89165 m .27456 .88362 L .2712 .8792 L F
.23981 .8375 m .26281 .89165 L .26178 .88565 L .401 .645 0 0 k
F
.47413 .63267 m .48963 .62573 L .47605 .62437 L 0 .996 .466 .014 k
F
.47413 .63267 m .49111 .63437 L .48963 .62573 L F
.5252 .62442 m .51911 .54993 L .52315 .61671 L 0 .996 .404 .265 k
F
.23044 .7114 m .21706 .65232 L .22783 .7045 L .632 .426 .134 .241 k
F
.23044 .7114 m .21701 .64617 L .21706 .65232 L F
.23044 .7114 m .24053 .70869 L .23042 .70555 L .605 .378 .15 .305 k
F
.23044 .7114 m .24306 .71535 L .24053 .70869 L F
.21701 .64617 m .23044 .7114 L .23042 .70555 L .608 .383 .149 .297 k
F
.24902 .37708 m .25107 .43945 L .2504 .38679 L .5 .5 .5 1 k
F
.33396 .97499 m .36315 .99964 L .33807 .97555 L 0 .832 .003 0 k
F
.75699 .72865 m .72882 .77782 L .75484 .73416 L .103 .61 .384 .054 k
F
.40725 1.06598 m .44153 1.07348 L .4115 1.06302 L 0 .996 .119 .003 k
F
.49111 .63437 m .50656 .62342 L .49276 .62563 L 0 .996 .358 .147 k
F
.51455 .81382 m .51235 .73087 L .51012 .73946 L 0 .996 .337 .148 k
F
.51235 .73087 m .51671 .80461 L .51495 .73823 L 0 .996 .379 .266 k
F
.51235 .73087 m .51455 .81382 L .51671 .80461 L F
.5348 .72212 m .51235 .73087 L .51495 .73823 L F
.51235 .73087 m .5348 .72212 L .53218 .71386 L 0 .996 .474 .271 k
F
.42268 1.43757 m .42524 1.47582 L .42813 1.44248 L 0 .996 .04 .033 k
F
.78778 .52278 m .76424 .58805 L .76779 .58056 L 0 .499 .996 .074 k
F
.76424 .58805 m .75235 .59844 L .75021 .60327 L 0 .444 .996 .12 k
F
.76424 .58805 m .78411 .53061 L .7653 .58282 L 0 .5 .996 .075 k
F
.76424 .58805 m .78778 .52278 L .78411 .53061 L F
.75235 .59844 m .76424 .58805 L .7653 .58282 L 0 .502 .996 .075 k
F
.07424 .80512 m .09765 .88701 L .07809 .81409 L .396 .634 0 0 k
F
.79435 .97029 m .77917 .96788 L .78782 .97483 L .531 .566 0 0 k
F
.70432 .64932 m .67921 .69687 L .68281 .69085 L 0 .466 .996 .131 k
F
.66449 .71617 m .66875 .71055 L .66993 .70769 L 0 .481 .996 .146 k
F
.66875 .71055 m .65635 .7282 L .66477 .7159 L .5 .5 .5 1 k
F
.66214 .71995 m .65822 .72593 L .65635 .7282 L F
.66875 .71055 m .65822 .72593 L .66214 .71995 L F
.65429 .73193 m .65822 .72593 L .65924 .72345 L 0 .491 .996 .152 k
F
.65822 .72593 m .64597 .74519 L .65444 .73128 L .5 .5 .5 1 k
F
.65123 .73693 m .64764 .74331 L .64597 .74519 L F
.65822 .72593 m .64764 .74331 L .65123 .73693 L F
.64764 .74331 m .62166 .77821 L .62519 .77311 L F
.62166 .77821 m .64764 .74331 L .64405 .74872 L F
.64764 .74331 m .62519 .77311 L .64597 .74519 L F
.64764 .74331 m .63553 .76456 L .64405 .74872 L F
.64405 .7497 m .64764 .74331 L .64849 .74125 L 0 .503 .996 .159 k
F
.64022 .75634 m .63698 .76312 L .63553 .76456 L .5 .5 .5 1 k
F
.64764 .74331 m .63698 .76312 L .64022 .75634 L F
.63698 .76312 m .61298 .79615 L .61633 .79098 L F
.61298 .79615 m .63698 .76312 L .6336 .76862 L F
.63698 .76312 m .61633 .79098 L .63553 .76456 L F
.63698 .76312 m .62627 .78589 L .62502 .78684 L F
.63378 .76985 m .63698 .76312 L .63767 .76154 L 0 .516 .996 .167 k
F
.62627 .78589 m .63698 .76312 L .63378 .76985 L F
.63698 .76312 m .64764 .74331 L .64405 .7497 L 0 .503 .996 .159 k
F
.64764 .74331 m .65822 .72593 L .65429 .73193 L 0 .491 .996 .152 k
F
.65822 .72593 m .66875 .71055 L .66449 .71617 L 0 .481 .996 .146 k
F
.67297 .70499 m .66875 .71055 L .66667 .71318 L .5 .5 .5 1 k
F
.67921 .69687 m .66875 .71055 L .67297 .70499 L F
.67921 .69687 m .70065 .65561 L .68056 .69365 L 0 .468 .996 .139 k
F
.67921 .69687 m .70432 .64932 L .70065 .65561 L F
.66875 .71055 m .67921 .69687 L .68056 .69365 L 0 .472 .996 .14 k
F
.67223 1.05247 m .62882 1.08439 L .63392 1.08347 L .57 .671 .028 .018 k
F
.62882 1.08439 m .62183 1.06072 L .61785 1.06537 L .486 .661 0 0 k
F
.62882 1.08439 m .66701 1.05338 L .63228 1.07894 L .566 .688 .041 .026 k
F
.62882 1.08439 m .67223 1.05247 L .66701 1.05338 L F
.62183 1.06072 m .62882 1.08439 L .63228 1.07894 L .566 .683 .037 .023 k
F
.56424 .60049 m .55385 .50299 L .55337 .51439 L 0 .996 .996 .724 k
F
.55385 .50299 m .56444 .58858 L .55612 .51056 L .5 .5 .5 1 k
F
.55385 .50299 m .56424 .60049 L .56444 .58858 L F
.56532 .48325 m .55385 .50299 L .55612 .51056 L F
.55385 .50299 m .56532 .48325 L .56301 .47418 L F
.51671 .89009 m .52114 .88674 L .51984 .88882 L F
.57394 .46032 m .56054 .36859 L .57173 .4519 L F
.66943 .93797 m .68128 .94402 L .67407 .93491 L .528 .59 0 0 k
F
.56342 1.00385 m .55552 .97927 L .55916 1.00214 L .347 .718 0 0 k
F
.4001 .8228 m .37739 .79925 L .37878 .79787 L 0 .996 .996 .018 k
F
.4001 .8228 m .40526 .85794 L .39875 .82468 L 0 .996 .996 .007 k
F
.37739 .79925 m .4001 .8228 L .39875 .82468 L F
.40825 .86437 m .4001 .8228 L .40345 .82858 L 0 .996 .996 0 k
F
.44237 .52314 m .45246 .52415 L .44437 .51477 L 0 .806 .996 0 k
F
.44237 .52314 m .45249 .53484 L .45246 .52415 L F
.47935 1.44482 m .48445 1.4824 L .48515 1.44879 L .005 .996 0 .126 k
F
.76171 1.42791 m .70209 1.46385 L .75569 1.43419 L .582 .755 .105 .071 k
F
.51455 .81382 m .51012 .73946 L .51187 .80581 L 0 .996 .337 .148 k
F
.54211 .4107 m .53641 .43188 L .54247 .42117 L .5 .5 .5 1 k
F
.45811 .62665 m .47303 .62367 L .46021 .61884 L 0 .996 .603 .001 k
F
.45811 .62665 m .47413 .63267 L .47303 .62367 L F
.36669 .82999 m .36008 .82872 L .36827 .83221 L .5 .5 .5 1 k
F
.36669 .82999 m .35647 .82564 L .36008 .82872 L F
.42615 .71037 m .43265 .62896 L .42552 .6998 L 0 .822 .996 0 k
F
.14935 .87532 m .14136 .88741 L .15152 .88321 L .4 .637 0 0 k
F
.14935 .87532 m .13662 .8806 L .14136 .88741 L F
.43453 .50872 m .44702 .41766 L .44532 .42519 L 0 .735 .996 0 k
F
.44702 .41766 m .44204 .41437 L .44532 .42519 L F
.44702 .41766 m .44293 .40411 L .44204 .41437 L F
.44702 .41766 m .43649 .50086 L .44648 .42803 L 0 .746 .996 0 k
F
.44702 .41766 m .43453 .50872 L .43649 .50086 L F
.68782 1.43937 m .70047 1.4589 L .69496 1.43831 L .576 .771 .114 .077 k
F
.75226 1.40288 m .68782 1.43937 L .69496 1.43831 L .575 .773 .114 .078 k
F
.68782 1.43937 m .68088 1.41292 L .67468 1.41816 L .478 .73 .038 .025 k
F
.68782 1.43937 m .74488 1.40397 L .69333 1.43321 L .568 .794 .125 .086 k
F
.68782 1.43937 m .75226 1.40288 L .74488 1.40397 L F
.68088 1.41292 m .68782 1.43937 L .69333 1.43321 L .568 .791 .124 .084 k
F
.49033 .70894 m .49111 .63437 L .48919 .64162 L 0 .996 .373 .015 k
F
.49111 .63437 m .47561 .64026 L .48919 .64162 L F
.49111 .63437 m .47413 .63267 L .47561 .64026 L F
.49111 .63437 m .49228 .70119 L .4929 .64153 L 0 .996 .269 .145 k
F
.49111 .63437 m .49033 .70894 L .49228 .70119 L F
.50836 .63163 m .49111 .63437 L .4929 .64153 L 0 .996 .27 .144 k
F
.49111 .63437 m .50836 .63163 L .50656 .62342 L 0 .996 .358 .147 k
F
.80513 .97888 m .81946 .98 L .81085 .9732 L .537 .538 0 0 k
F
.85189 .91303 m .80513 .97888 L .81085 .9732 L .54 .539 0 0 k
F
.80513 .97888 m .8459 .919 L .80853 .9717 L .544 .539 0 0 k
F
.80513 .97888 m .85189 .91303 L .8459 .919 L F
.79435 .97029 m .80513 .97888 L .80853 .9717 L .54 .54 0 0 k
F
.54277 1.56409 m .53457 1.52918 L .53609 1.5604 L .152 .934 .039 .029 k
F
.67067 .78739 m .64043 .82529 L .6444 .82144 L 0 .405 .996 .142 k
F
.64043 .82529 m .63155 .82624 L .62898 .82912 L 0 .298 .996 .192 k
F
.64043 .82529 m .66662 .7914 L .64243 .82173 L 0 .388 .996 .142 k
F
.64043 .82529 m .67067 .78739 L .66662 .7914 L F
.63155 .82624 m .64043 .82529 L .64243 .82173 L 0 .389 .996 .14 k
F
.63831 1.23451 m .58743 1.25684 L .59305 1.25789 L .414 .852 .106 .073 k
F
.58743 1.25684 m .58286 1.22257 L .57807 1.22729 L .297 .829 .045 .031 k
F
.58743 1.25684 m .63258 1.23335 L .59188 1.25125 L .387 .879 .113 .091 k
F
.58743 1.25684 m .63831 1.23451 L .63258 1.23335 L F
.58286 1.22257 m .58743 1.25684 L .59188 1.25125 L .392 .877 .114 .087 k
F
.35575 1.12127 m .39163 1.13828 L .36042 1.11981 L 0 .996 .147 .003 k
F
.56424 .60049 m .55337 .51439 L .56167 .59236 L 0 .996 .996 .724 k
F
.57814 .84136 m .58463 .82216 L .58668 .82157 L .5 .5 .5 1 k
F
.47048 .70684 m .47413 .63267 L .47203 .63942 L 0 .996 .489 .002 k
F
.47413 .63267 m .45921 .63461 L .47203 .63942 L F
.47413 .63267 m .45811 .62665 L .45921 .63461 L F
.47413 .63267 m .47269 .6996 L .47561 .64026 L 0 .996 .372 .015 k
F
.47413 .63267 m .47048 .70684 L .47269 .6996 L F
.60057 .98403 m .56342 1.00385 L .5677 1.00458 L .457 .707 .013 .007 k
F
.56342 1.00385 m .55887 .97524 L .55552 .97927 L .347 .718 0 0 k
F
.56342 1.00385 m .59625 .9832 L .56653 .99908 L .448 .729 .026 .016 k
F
.56342 1.00385 m .60057 .98403 L .59625 .9832 L F
.55887 .97524 m .56342 1.00385 L .56653 .99908 L .448 .725 .022 .014 k
F
.52656 1.12218 m .52064 1.08532 L .52219 1.11837 L .133 .971 .052 .04 k
F
.80756 .34695 m .79493 .36619 L .79365 .37158 L 0 .528 .996 .088 k
F
.42826 .32867 m .42904 .33399 L .42961 .3185 L 0 .716 .996 .096 k
F
.42826 .32867 m .42755 .34799 L .42904 .33399 L F
.42615 .71037 m .44427 .71324 L .42886 .70271 L 0 .996 .996 0 k
F
.42615 .71037 m .44543 .7235 L .44427 .71324 L F
.35647 .82564 m .33616 .79496 L .35325 .82186 L .5 .5 .5 1 k
F
.35647 .82564 m .33511 .792 L .33616 .79496 L F
.35647 .82564 m .36363 .82633 L .35545 .82287 L F
.35647 .82564 m .36669 .82999 L .36363 .82633 L F
.33511 .792 m .35647 .82564 L .35545 .82287 L F
.44368 .61656 m .45249 .53484 L .4505 .5417 L 0 .836 .996 0 k
F
.45249 .53484 m .4424 .53236 L .4505 .5417 L F
.45249 .53484 m .44237 .52314 L .4424 .53236 L F
.45249 .53484 m .44589 .60928 L .45293 .54392 L 0 .996 .996 0 k
F
.45249 .53484 m .44368 .61656 L .44589 .60928 L F
.53318 .53091 m .52208 .54816 L .53252 .54016 L 0 .996 .762 .416 k
F
.49033 .70894 m .48919 .64162 L .48856 .70128 L 0 .996 .373 .015 k
F
.71383 .78317 m .72653 .77799 L .718 .77791 L .096 .632 .562 .051 k
F
.20601 1.40022 m .16154 1.35244 L .20017 1.39697 L .001 .84 .167 0 k
F
.20601 1.40022 m .15775 1.34449 L .16154 1.35244 L F
.20601 1.40022 m .21062 1.37351 L .2024 1.39249 L .001 .848 .183 0 k
F
.20601 1.40022 m .21628 1.37656 L .21062 1.37351 L F
.15775 1.34449 m .20601 1.40022 L .2024 1.39249 L .001 .849 .186 0 k
F
.55428 .94526 m .52048 .95604 L .52417 .95799 L .331 .738 0 0 k
F
.52048 .95604 m .51548 .92754 L .51698 .95317 L .209 .792 0 0 k
F
.52048 .95604 m .51861 .92399 L .51548 .92754 L F
.52048 .95604 m .55057 .94316 L .52352 .9518 L .317 .763 .007 .004 k
F
.52048 .95604 m .55428 .94526 L .55057 .94316 L F
.51861 .92399 m .52048 .95604 L .52352 .9518 L .317 .761 .005 .003 k
F
.36254 1.46181 m .41394 1.47338 L .36871 1.45942 L 0 .996 .108 .003 k
F
.43901 .80519 m .44543 .7235 L .44274 .73025 L 0 .996 .996 0 k
F
.44543 .7235 m .42732 .71977 L .44274 .73025 L F
.44543 .7235 m .42615 .71037 L .42732 .71977 L F
.44543 .7235 m .44193 .79783 L .44706 .73249 L 0 .996 .573 .001 k
F
.44543 .7235 m .43901 .80519 L .44193 .79783 L F
.60812 1.55183 m .54277 1.56409 L .54957 1.56663 L .274 .896 .084 .06 k
F
.54277 1.56409 m .54088 1.52505 L .53457 1.52918 L .152 .934 .039 .029 k
F
.54277 1.56409 m .6012 1.54916 L .54892 1.559 L .256 .919 .091 .072 k
F
.54277 1.56409 m .60812 1.55183 L .6012 1.54916 L F
.54088 1.52505 m .54277 1.56409 L .54892 1.559 L .257 .919 .091 .071 k
F
.11585 1.08715 m .15056 1.15059 L .1209 1.09316 L .001 .762 0 0 k
F
.56892 1.1105 m .52656 1.12218 L .5311 1.12494 L .253 .916 .088 .063 k
F
.52656 1.12218 m .52463 1.08086 L .52064 1.08532 L .133 .971 .052 .04 k
F
.52656 1.12218 m .56433 1.10755 L .53044 1.11692 L .201 .942 .076 .102 k
F
.52656 1.12218 m .56892 1.1105 L .56433 1.10755 L F
.52463 1.08086 m .52656 1.12218 L .53044 1.11692 L .204 .941 .077 .099 k
F
.58514 .85684 m .5941 .85287 L .58876 .85406 L 0 .282 .996 .21 k
F
.50836 .63163 m .4929 .64153 L .5067 .63934 L 0 .996 .27 .144 k
F
.30835 .68065 m .324 .7209 L .31118 .687 L .5 .5 .5 1 k
F
.12394 .88584 m .10274 .80927 L .12048 .87787 L .396 .636 0 0 k
F
.12394 .88584 m .1018 .80007 L .10274 .80927 L F
.12394 .88584 m .13326 .87288 L .1231 .8771 L .4 .634 0 0 k
F
.12394 .88584 m .13662 .8806 L .13326 .87288 L F
.1018 .80007 m .12394 .88584 L .1231 .8771 L .396 .636 0 0 k
F
.8794 .72141 m .91224 .64415 L .88182 .71317 L .137 .556 .049 .04 k
F
.8794 .72141 m .91747 .63513 L .91224 .64415 L F
.86732 .72139 m .8794 .72141 L .88182 .71317 L .13 .557 .053 .044 k
F
.39983 .85906 m .42452 .87509 L .40322 .86125 L .5 .5 .5 1 k
F
.5348 .72212 m .51495 .73823 L .53292 .73125 L 0 .996 .379 .266 k
F
.31022 .85909 m .33378 .89219 L .31386 .86195 L .406 .651 0 0 k
F
.73128 .48045 m .71335 .53665 L .71632 .52869 L 0 .555 .996 .106 k
F
.71335 .53665 m .72824 .48879 L .7139 .53373 L 0 .56 .996 .114 k
F
.71335 .53665 m .73128 .48045 L .72824 .48879 L F
.25089 1.67968 m .25049 1.71052 L .25717 1.68602 L 0 .921 .067 0 k
F
.25089 1.67968 m .24256 1.71035 L .25049 1.71052 L F
.40825 .86437 m .40345 .82858 L .40999 .86184 L 0 .996 .996 0 k
F
.31296 1.01962 m .30729 1.04199 L .31561 1.02517 L .027 .848 0 0 k
F
.31296 1.01962 m .30255 1.04067 L .30729 1.04199 L F
.55428 .94526 m .52417 .95799 L .55121 .94937 L .331 .738 0 0 k
F
.48524 1.04054 m .45188 1.04073 L .48133 1.04441 L 0 .996 .056 .031 k
F
.48692 .92724 m .45866 .92704 L .48358 .93006 L .118 .92 0 0 k
F
.47048 .70684 m .47203 .63942 L .46911 .69876 L 0 .996 .489 .002 k
F
.63092 1.72795 m .61902 1.69955 L .62263 1.7259 L .318 .815 .043 .029 k
F
.68088 1.41292 m .66797 1.39092 L .67355 1.41271 L .47 .746 .048 .031 k
F
.48524 1.04054 m .44842 1.03593 L .45188 1.04073 L 0 .996 .056 .031 k
F
.52269 1.03733 m .48524 1.04054 L .48903 1.04457 L 0 .996 0 .136 k
F
.48524 1.04054 m .48248 .99867 L .48178 1.0355 L 0 .996 .091 .029 k
F
.48524 1.04054 m .48611 .9945 L .48248 .99867 L F
.44842 1.03593 m .48524 1.04054 L .48178 1.0355 L 0 .996 .09 .029 k
F
.48524 1.04054 m .51888 1.03305 L .48892 1.03562 L 0 .996 .006 .138 k
F
.48524 1.04054 m .52269 1.03733 L .51888 1.03305 L F
.48611 .9945 m .48524 1.04054 L .48892 1.03562 L 0 .996 .005 .137 k
F
.29575 .66063 m .2863 .64898 L .2963 .66353 L .5 .5 .5 1 k
F
.29575 .66063 m .28324 .64243 L .2863 .64898 L F
.3219 .65328 m .33634 .69289 L .32457 .66107 L 0 .996 .996 .132 k
F
.48692 .92724 m .45577 .92346 L .45866 .92704 L .118 .92 0 0 k
F
.59952 .91898 m .58972 .90884 L .59525 .91962 L .477 .642 0 0 k
F
.14557 1.36615 m .19199 1.41542 L .15182 1.36972 L .001 .84 .168 0 k
F
.28474 1.54692 m .33891 1.5697 L .29146 1.54623 L 0 .988 .152 0 k
F
.33857 1.19053 m .33544 1.22234 L .34226 1.19638 L 0 .941 .081 0 k
F
.33857 1.19053 m .33006 1.22301 L .33544 1.22234 L F
.25987 1.01602 m .29013 1.05464 L .26427 1.01863 L 0 .794 .009 0 k
F
.86732 .72139 m .85521 .7215 L .85147 .72898 L .131 .544 .119 .064 k
F
.51861 .92399 m .49014 .93013 L .51548 .92754 L .21 .794 0 0 k
F
.51861 .92399 m .48692 .92724 L .49014 .93013 L F
.70639 .89627 m .66943 .93797 L .67407 .93491 L .533 .593 0 0 k
F
.66943 .93797 m .66037 .92644 L .65706 .93089 L .511 .612 0 0 k
F
.66943 .93797 m .70162 .89942 L .67206 .93279 L .536 .593 0 0 k
F
.66943 .93797 m .70639 .89627 L .70162 .89942 L F
.66037 .92644 m .66943 .93797 L .67206 .93279 L .526 .596 0 0 k
F
.2266 1.35219 m .22285 1.37847 L .2311 1.35901 L 0 .847 .057 0 k
F
.2266 1.35219 m .21628 1.37656 L .22285 1.37847 L F
.52269 1.03733 m .48903 1.04457 L .51898 1.04201 L 0 .996 0 .136 k
F
.86464 .91959 m .82178 .98147 L .86081 .9273 L .537 .537 0 0 k
F
.56892 1.1105 m .5311 1.12494 L .56498 1.11561 L .253 .916 .088 .063 k
F
.48692 .92724 m .48476 .89633 L .48404 .9235 L .087 .902 0 0 k
F
.48692 .92724 m .48784 .89328 L .48476 .89633 L F
.45577 .92346 m .48692 .92724 L .48404 .9235 L .089 .902 0 0 k
F
.48692 .92724 m .51539 .92093 L .49003 .92353 L .193 .821 0 0 k
F
.48692 .92724 m .51861 .92399 L .51539 .92093 L F
.48784 .89328 m .48692 .92724 L .49003 .92353 L .193 .819 0 0 k
F
.44842 1.03593 m .48178 1.0355 L .45233 1.03181 L 0 .996 .09 .029 k
F
.60057 .98403 m .5677 1.00458 L .59741 .98874 L .457 .707 .013 .007 k
F
.19258 .40855 m .19602 .48164 L .19415 .41825 L .5 .5 .5 1 k
F
.41611 .47181 m .42309 .47891 L .41807 .46301 L 0 .746 .996 0 k
F
.41611 .47181 m .4224 .49165 L .42309 .47891 L F
.27905 1.2177 m .31833 1.24759 L .28431 1.21832 L .001 .919 .181 0 k
F
.40725 1.06598 m .40551 1.10345 L .41052 1.07135 L 0 .996 .091 .003 k
F
.40725 1.06598 m .40099 1.10612 L .40551 1.10345 L F
.51848 .9057 m .51386 .89199 L .51528 .90447 L .438 .66 0 0 k
F
.51848 .9057 m .51671 .89009 L .51386 .89199 L F
.51848 .9057 m .54605 .89485 L .52125 .90315 L .45 .656 0 0 k
F
.51671 .89009 m .51848 .9057 L .52125 .90315 L .447 .654 0 0 k
F
.44842 1.03593 m .41654 1.02917 L .44444 1.03898 L 0 .996 .119 .003 k
F
.44842 1.03593 m .41354 1.02366 L .41654 1.02917 L F
.44842 1.03593 m .44837 .99368 L .44544 1.03019 L 0 .996 .147 .003 k
F
.44842 1.03593 m .45208 .99031 L .44837 .99368 L F
.41354 1.02366 m .44842 1.03593 L .44544 1.03019 L F
.45208 .99031 m .44842 1.03593 L .45233 1.03181 L 0 .996 .09 .029 k
F
.79493 .36619 m .78113 .39145 L .79124 .37524 L 0 .532 .996 .091 k
F
.47935 1.44482 m .42813 1.44248 L .47346 1.44829 L 0 .996 .04 .033 k
F
.42628 .91283 m .42374 .94167 L .42874 .91703 L .018 .963 0 0 k
F
.42628 .91283 m .42003 .94363 L .42374 .94167 L F
.42003 .94363 m .3931 .92986 L .41639 .94465 L .005 .873 0 0 k
F
.42003 .94363 m .39092 .92512 L .3931 .92986 L F
.42003 .94363 m .42287 .91413 L .41788 .93879 L 0 .893 .002 0 k
F
.42003 .94363 m .42628 .91283 L .42287 .91413 L F
.39092 .92512 m .42003 .94363 L .41788 .93879 L F
.38232 .95306 m .37792 .97904 L .38476 .95779 L .02 .894 0 0 k
F
.38232 .95306 m .37379 .97965 L .37792 .97904 L F
.56426 .33541 m .56179 .36416 L .56527 .3476 L .5 .5 .5 1 k
F
.35634 1.50136 m .35687 1.53748 L .3618 1.50701 L 0 .996 .069 .002 k
F
.35634 1.50136 m .35018 1.53946 L .35687 1.53748 L F
.45208 .99031 m .45233 1.03181 L .45526 .99531 L 0 .996 .09 .029 k
F
.45577 .92346 m .42874 .91703 L .45233 .92553 L .018 .963 0 0 k
F
.44368 .61656 m .4505 .5417 L .44345 .60709 L 0 .836 .996 0 k
F
.27543 .50159 m .26492 .47992 L .27516 .50424 L .5 .5 .5 1 k
F
.27543 .50159 m .26262 .47118 L .26492 .47992 L F
.74455 .73064 m .71383 .78317 L .718 .77791 L .098 .623 .459 .051 k
F
.71383 .78317 m .70312 .78347 L .7004 .7879 L 0 .521 .996 .158 k
F
.71383 .78317 m .74026 .73611 L .7157 .77814 L .094 .636 .578 .05 k
F
.71383 .78317 m .74455 .73064 L .74026 .73611 L F
.70312 .78347 m .71383 .78317 L .7157 .77814 L .089 .649 .69 .048 k
F
.45577 .92346 m .42628 .91283 L .42874 .91703 L .018 .963 0 0 k
F
.45577 .92346 m .45625 .89227 L .45333 .91911 L .002 .953 0 0 k
F
.45577 .92346 m .45943 .88992 L .45625 .89227 L F
.42628 .91283 m .45577 .92346 L .45333 .91911 L .002 .952 0 0 k
F
.45577 .92346 m .48404 .9235 L .45911 .92047 L .089 .902 0 0 k
F
.45943 .88992 m .45577 .92346 L .45911 .92047 L .089 .903 0 0 k
F
.50836 .63163 m .52315 .61671 L .50968 .62249 L 0 .996 .404 .265 k
F
.40099 1.10612 m .36734 1.09016 L .39661 1.1077 L 0 .996 .147 .003 k
F
.40099 1.10612 m .36441 1.08417 L .36734 1.09016 L F
.40099 1.10612 m .4031 1.06786 L .3981 1.1 L 0 .996 .174 .004 k
F
.40099 1.10612 m .40725 1.06598 L .4031 1.06786 L F
.36441 1.08417 m .40099 1.10612 L .3981 1.1 L F
.70432 .64932 m .68281 .69085 L .70291 .65282 L 0 .466 .996 .131 k
F
.47935 1.44482 m .42268 1.43757 L .42813 1.44248 L 0 .996 .04 .033 k
F
.53706 1.44241 m .47935 1.44482 L .48515 1.44879 L .005 .996 0 .126 k
F
.47935 1.44482 m .4746 1.40476 L .47391 1.43975 L 0 .996 .063 .031 k
F
.47935 1.44482 m .48022 1.40109 L .4746 1.40476 L F
.42268 1.43757 m .47935 1.44482 L .47391 1.43975 L F
.47935 1.44482 m .53121 1.43827 L .48504 1.44022 L 0 .996 0 .141 k
F
.47935 1.44482 m .53706 1.44241 L .53121 1.43827 L F
.48022 1.40109 m .47935 1.44482 L .48504 1.44022 L F
.43901 .80519 m .44274 .73025 L .4376 .79563 L 0 .996 .996 0 k
F
.46312 .81406 m .48629 .80839 L .46589 .80605 L 0 .996 .442 .016 k
F
.46312 .81406 m .48862 .81699 L .48629 .80839 L F
.32332 .78641 m .3152 .78601 L .32456 .78971 L .5 .5 .5 1 k
F
.32332 .78641 m .31162 .7818 L .3152 .78601 L F
.51861 .92399 m .52352 .9518 L .52203 .92615 L .317 .761 .005 .003 k
F
.67223 1.05247 m .63392 1.08347 L .66865 1.05796 L .57 .671 .028 .018 k
F
.48611 .9945 m .48892 1.03562 L .48962 .99879 L 0 .996 .005 .137 k
F
.67067 .78739 m .6444 .82144 L .6686 .79113 L 0 .405 .996 .142 k
F
.63831 1.23451 m .59305 1.25789 L .63376 1.24006 L .414 .852 .106 .073 k
F
.73694 1.19175 m .72784 1.17358 L .72272 1.17932 L .591 .608 0 0 k
F
.52463 1.08086 m .53044 1.11692 L .5289 1.08384 L .204 .941 .077 .099 k
F
.75235 .59844 m .73846 .61416 L .74799 .60519 L 0 .448 .996 .122 k
F
.43453 .50872 m .44532 .42519 L .43532 .49806 L 0 .735 .996 0 k
F
.60812 1.55183 m .54957 1.56663 L .60185 1.55685 L .274 .896 .084 .06 k
F
.56532 .48325 m .55612 .51056 L .56531 .49479 L .5 .5 .5 1 k
F
.63286 .89079 m .59952 .91898 L .60362 .91745 L .495 .631 0 0 k
F
.59952 .91898 m .59261 .90549 L .58972 .90884 L .477 .642 0 0 k
F
.59952 .91898 m .62869 .89235 L .60201 .91491 L .496 .631 0 0 k
F
.59952 .91898 m .63286 .89079 L .62869 .89235 L F
.59261 .90549 m .59952 .91898 L .60201 .91491 L .487 .633 0 0 k
F
.11026 .60445 m .10066 .61029 L .11118 .61338 L .704 .524 .064 .044 k
F
.11026 .60445 m .09708 .60059 L .10066 .61029 L F
.5105 .70601 m .50836 .63163 L .5067 .63934 L 0 .996 .271 .145 k
F
.50836 .63163 m .51211 .69781 L .5104 .63828 L 0 .996 .286 .258 k
F
.50836 .63163 m .5105 .70601 L .51211 .69781 L F
.5252 .62442 m .50836 .63163 L .5104 .63828 L 0 .996 .287 .257 k
F
.50836 .63163 m .5252 .62442 L .52315 .61671 L 0 .996 .404 .265 k
F
.71442 1.7366 m .64373 1.76073 L .70695 1.7421 L .444 .836 .106 .073 k
F
.41326 .4501 m .42755 .34799 L .42622 .35599 L 0 .704 .996 .085 k
F
.42755 .34799 m .42677 .34056 L .42622 .35599 L F
.42755 .34799 m .42826 .32867 L .42677 .34056 L F
.42755 .34799 m .41496 .44179 L .42639 .36013 L 0 .721 .996 .021 k
F
.42755 .34799 m .41326 .4501 L .41496 .44179 L F
.48862 .81699 m .51187 .80581 L .49114 .80836 L 0 .996 .336 .149 k
F
.85521 .7215 m .83953 .72898 L .84922 .72877 L .129 .548 .135 .064 k
F
.42268 1.43757 m .47391 1.43975 L .42857 1.43394 L 0 .996 .063 .031 k
F
.20789 .50199 m .20479 .43248 L .20639 .49299 L .5 .5 .5 1 k
F
.20789 .50199 m .20592 .42638 L .20479 .43248 L F
.20789 .50199 m .21941 .50833 L .209 .49626 L F
.20789 .50199 m .22088 .51708 L .21941 .50833 L F
.20592 .42638 m .20789 .50199 L .209 .49626 L F
.73694 1.19175 m .75043 1.20283 L .74318 1.18863 L .667 .615 .036 .023 k
F
.79036 1.14252 m .73694 1.19175 L .74318 1.18863 L .666 .617 .038 .024 k
F
.73694 1.19175 m .78388 1.14578 L .74115 1.1852 L .669 .627 .047 .03 k
F
.73694 1.19175 m .79036 1.14252 L .78388 1.14578 L F
.72784 1.17358 m .73694 1.19175 L .74115 1.1852 L .667 .624 .043 .028 k
F
.37379 .97965 m .34654 .95656 L .36993 .97928 L 0 .832 .002 0 k
F
.37379 .97965 m .34455 .95122 L .34654 .95656 L F
.37379 .97965 m .37867 .95297 L .37184 .97427 L 0 .845 .024 0 k
F
.37379 .97965 m .38232 .95306 L .37867 .95297 L F
.34455 .95122 m .37379 .97965 L .37184 .97427 L 0 .845 .026 0 k
F
.45943 .88992 m .45911 .92047 L .46205 .89364 L .089 .903 0 0 k
F
.5105 .70601 m .5067 .63934 L .50841 .69884 L 0 .996 .271 .145 k
F
.55887 .97524 m .56653 .99908 L .56289 .97617 L .448 .725 .022 .014 k
F
.40969 .58623 m .4224 .49165 L .42046 .49891 L 0 .736 .996 0 k
F
.4224 .49165 m .41542 .48307 L .42046 .49891 L F
.4224 .49165 m .41611 .47181 L .41542 .48307 L F
.4224 .49165 m .41201 .57855 L .42216 .50291 L 0 .747 .996 0 k
F
.4224 .49165 m .40969 .58623 L .41201 .57855 L F
.53706 1.44241 m .48515 1.44879 L .53131 1.44687 L .005 .996 0 .126 k
F
.48784 .89328 m .49003 .92353 L .49077 .89636 L .193 .819 0 0 k
F
.41354 1.02366 m .44544 1.03019 L .41753 1.02037 L 0 .996 .147 .003 k
F
.48784 .89328 m .48862 .81699 L .48585 .82429 L 0 .996 .38 .017 k
F
.48862 .81699 m .46544 .82194 L .48585 .82429 L F
.48862 .81699 m .46312 .81406 L .46544 .82194 L F
.48862 .81699 m .49065 .88533 L .49127 .82428 L 0 .996 .278 .147 k
F
.48862 .81699 m .48784 .89328 L .49065 .88533 L F
.51455 .81382 m .48862 .81699 L .49127 .82428 L F
.48862 .81699 m .51455 .81382 L .51187 .80581 L 0 .996 .336 .149 k
F
.35018 1.53946 m .29833 1.51742 L .34381 1.54026 L 0 .988 .152 0 k
F
.35018 1.53946 m .29332 1.51087 L .29833 1.51742 L F
.35018 1.53946 m .35021 1.50236 L .34528 1.53288 L 0 .996 .159 .004 k
F
.35018 1.53946 m .35634 1.50136 L .35021 1.50236 L F
.29332 1.51087 m .35018 1.53946 L .34528 1.53288 L 0 .996 .16 .004 k
F
.42268 1.43757 m .3737 1.42655 L .41682 1.44002 L 0 .996 .108 .003 k
F
.42268 1.43757 m .36878 1.4207 L .3737 1.42655 L F
.42268 1.43757 m .4207 1.39686 L .41781 1.43159 L 0 .996 .127 .003 k
F
.42268 1.43757 m .4263 1.39418 L .4207 1.39686 L F
.36878 1.4207 m .42268 1.43757 L .41781 1.43159 L 0 .996 .128 .003 k
F
.4263 1.39418 m .42268 1.43757 L .42857 1.43394 L 0 .996 .063 .031 k
F
.65673 .66281 m .64484 .69421 L .65301 .66954 L .5 .5 .5 1 k
F
.33006 1.22301 m .29282 1.19442 L .32511 1.22257 L .001 .919 .18 0 k
F
.33006 1.22301 m .28969 1.18778 L .29282 1.19442 L F
.33006 1.22301 m .33384 1.19035 L .32702 1.21637 L .001 .935 .206 0 k
F
.33006 1.22301 m .33857 1.19053 L .33384 1.19035 L F
.28969 1.18778 m .33006 1.22301 L .32702 1.21637 L .001 .936 .208 0 k
F
.25574 .71982 m .24656 .72129 L .2567 .72488 L .602 .16 .378 .484 k
F
.25574 .71982 m .24306 .71535 L .24656 .72129 L F
.58286 1.22257 m .57374 1.19169 L .57744 1.22024 L .283 .855 .059 .041 k
F
.79435 .97029 m .78352 .96156 L .77917 .96788 L .531 .566 0 0 k
F
.28638 .87551 m .27871 .88716 L .28815 .8807 L .406 .647 0 0 k
F
.28638 .87551 m .27456 .88362 L .27871 .88716 L F
.30255 1.04067 m .27398 1.00391 L .29842 1.03835 L 0 .794 .009 0 k
F
.30255 1.04067 m .27202 .99759 L .27398 1.00391 L F
.30255 1.04067 m .309 1.01755 L .30066 1.03443 L 0 .801 .027 0 k
F
.30255 1.04067 m .31296 1.01962 L .309 1.01755 L F
.27202 .99759 m .30255 1.04067 L .30066 1.03443 L 0 .801 .03 0 k
F
.43901 .80519 m .46121 .80494 L .44193 .79783 L 0 .996 .573 .001 k
F
.43901 .80519 m .46312 .81406 L .46121 .80494 L F
.58286 1.22257 m .59188 1.25125 L .58822 1.2238 L .392 .877 .114 .087 k
F
.62183 1.06072 m .61109 1.04083 L .61672 1.06045 L .478 .675 .001 0 k
F
.62183 1.06072 m .63228 1.07894 L .62669 1.05997 L .566 .683 .037 .023 k
F
.4263 1.39418 m .42857 1.43394 L .43148 1.39923 L 0 .996 .063 .031 k
F
.54088 1.52505 m .54892 1.559 L .54742 1.52773 L .257 .919 .091 .071 k
F
.42636 .89455 m .40164 .8804 L .42297 .89418 L .418 .655 0 0 k
F
.42636 .89455 m .3997 .87731 L .40164 .8804 L F
.42636 .89455 m .4294 .87997 L .42444 .89148 L .416 .658 0 0 k
F
.42636 .89455 m .43257 .88018 L .4294 .87997 L F
.3997 .87731 m .42636 .89455 L .42444 .89148 L .415 .659 0 0 k
F
.43257 .88018 m .42636 .89455 L .42979 .89414 L .423 .657 0 0 k
F
.80172 1.15897 m .75244 1.20616 L .79704 1.16582 L .665 .608 .031 .019 k
F
.54211 .4107 m .54587 .38595 L .54137 .39813 L .5 .5 .5 1 k
F
.45943 .88992 m .46312 .81406 L .46021 .82069 L 0 .996 .499 .002 k
F
.46312 .81406 m .44091 .81361 L .46021 .82069 L F
.46312 .81406 m .43901 .80519 L .44091 .81361 L F
.46312 .81406 m .4625 .88264 L .46544 .82194 L 0 .996 .379 .017 k
F
.46312 .81406 m .45943 .88992 L .4625 .88264 L F
.44368 .61656 m .45742 .61737 L .44589 .60928 L 0 .996 .996 0 k
F
.44368 .61656 m .45811 .62665 L .45742 .61737 L F
.63092 1.72795 m .64257 1.75449 L .63901 1.72884 L .434 .856 .115 .08 k
F
.36709 .79537 m .34836 .76503 L .36406 .79019 L 0 .996 .996 .156 k
F
.36709 .79537 m .34747 .76391 L .34836 .76503 L F
.36709 .79537 m .37432 .8122 L .36623 .79456 L 0 .996 .996 .133 k
F
.36709 .79537 m .37721 .81742 L .37432 .8122 L F
.34747 .76391 m .36709 .79537 L .36623 .79456 L 0 .996 .996 .134 k
F
.37721 .81742 m .36709 .79537 L .37048 .80002 L 0 .996 .996 .092 k
F
.42628 .91283 m .45333 .91911 L .42973 .91059 L .002 .952 0 0 k
F
.37721 .81742 m .37048 .80002 L .37858 .81766 L 0 .996 .996 .092 k
F
.70726 1.70475 m .63092 1.72795 L .63901 1.72884 L .434 .857 .115 .08 k
F
.63092 1.72795 m .62642 1.69497 L .61902 1.69955 L .318 .815 .043 .029 k
F
.63092 1.72795 m .69892 1.70379 L .63785 1.72241 L .407 .873 .116 .095 k
F
.63092 1.72795 m .70726 1.70475 L .69892 1.70379 L F
.62642 1.69497 m .63092 1.72795 L .63785 1.72241 L .409 .872 .116 .094 k
F
.17632 1.13006 m .1446 1.07062 L .17176 1.12478 L 0 .765 0 0 k
F
.17632 1.13006 m .14239 1.06231 L .1446 1.07062 L F
.17632 1.13006 m .18367 1.11005 L .17424 1.12206 L 0 .767 .001 0 k
F
.17632 1.13006 m .18808 1.1151 L .18367 1.11005 L F
.14239 1.06231 m .17632 1.13006 L .17424 1.12206 L 0 .767 .003 0 k
F
.72784 1.17358 m .71383 1.16059 L .72115 1.1755 L .589 .617 .001 0 k
F
.48784 .89328 m .48585 .82429 L .48522 .88533 L 0 .996 .38 .017 k
F
.21026 .29161 m .19892 .27672 L .20917 .29712 L .5 .5 .5 1 k
F
.21026 .29161 m .19742 .26608 L .19892 .27672 L F
.08801 .8026 m .11035 .88207 L .09174 .81129 L .396 .635 0 0 k
F
.48022 1.40109 m .48504 1.44022 L .48575 1.40522 L 0 .996 0 .141 k
F
.24256 1.71035 m .18437 1.67422 L .23535 1.70899 L .001 .909 .189 0 k
F
.24256 1.71035 m .17883 1.66682 L .18437 1.67422 L F
.24256 1.71035 m .24391 1.67848 L .23723 1.70307 L .001 .92 .205 0 k
F
.24256 1.71035 m .25089 1.67968 L .24391 1.67848 L F
.17883 1.66682 m .24256 1.71035 L .23723 1.70307 L .001 .921 .207 0 k
F
.45173 .69985 m .45811 .62665 L .45591 .63286 L 0 .996 .85 .001 k
F
.45811 .62665 m .44436 .6248 L .45591 .63286 L F
.45811 .62665 m .44368 .61656 L .44436 .6248 L F
.45811 .62665 m .45411 .69316 L .45921 .63461 L 0 .996 .489 .002 k
F
.45811 .62665 m .45173 .69985 L .45411 .69316 L F
.37739 .79925 m .39875 .82468 L .38057 .80584 L 0 .996 .996 .007 k
F
.28324 .64243 m .2731 .59238 L .28099 .63532 L .5 .5 .5 1 k
F
.28324 .64243 m .2734 .58876 L .2731 .59238 L F
.28324 .64243 m .29357 .65367 L .28355 .63912 L F
.28324 .64243 m .29575 .66063 L .29357 .65367 L F
.2734 .58876 m .28324 .64243 L .28355 .63912 L F
.5252 .62442 m .5104 .63828 L .52387 .63253 L 0 .996 .287 .257 k
F
.43257 .88018 m .42979 .89414 L .43477 .88265 L .423 .657 0 0 k
F
.16827 1.69587 m .22872 1.73287 L .17593 1.69741 L .001 .909 .19 0 k
F
.23981 .8375 m .26178 .88565 L .2434 .84231 L .401 .645 0 0 k
F
.39092 .92512 m .41788 .93879 L .39458 .92397 L 0 .893 .002 0 k
F
.19991 1.09975 m .19359 1.11912 L .20304 1.10687 L .035 .823 0 0 k
F
.19991 1.09975 m .18808 1.1151 L .19359 1.11912 L F
.51455 .81382 m .49127 .82428 L .51202 .82176 L 0 .996 .278 .147 k
F
.31162 .7818 m .29473 .74116 L .30868 .77688 L .5 .5 .5 1 k
F
.31162 .7818 m .2942 .73715 L .29473 .74116 L F
.31162 .7818 m .32049 .78167 L .31113 .77799 L F
.31162 .7818 m .32332 .78641 L .32049 .78167 L F
.2942 .73715 m .31162 .7818 L .31113 .77799 L F
.33511 .792 m .35545 .82287 L .33836 .79594 L F
.51671 .89009 m .52125 .90315 L .51985 .89065 L .447 .654 0 0 k
F
.57814 .84136 m .58668 .82157 L .5815 .83693 L .5 .5 .5 1 k
F
.52463 1.08086 m .51898 1.04201 L .52055 1.07683 L 0 .996 0 .137 k
F
.63155 .82624 m .64243 .82173 L .63533 .82248 L 0 .389 .996 .14 k
F
.54088 1.52505 m .53295 1.48882 L .53448 1.52122 L .142 .96 .05 .038 k
F
.36441 1.08417 m .3981 1.1 L .36883 1.08241 L 0 .996 .174 .004 k
F
.78778 .52278 m .76779 .58056 L .78664 .52834 L 0 .499 .996 .074 k
F
.66875 .71055 m .68056 .69365 L .67219 .70459 L 0 .472 .996 .14 k
F
.48611 .9945 m .45526 .99531 L .48248 .99867 L 0 .996 .091 .029 k
F
.65673 .66281 m .64652 .69365 L .64484 .69421 L .5 .5 .5 1 k
F
.65673 .66281 m .67505 .62635 L .65777 .66161 L F
.64652 .69365 m .65673 .66281 L .65777 .66161 L F
.78352 .96156 m .76852 .95888 L .77721 .96594 L .533 .569 0 0 k
F
.73128 .48045 m .71632 .52869 L .73069 .48371 L 0 .555 .996 .106 k
F
.63286 .89079 m .60362 .91745 L .6303 .89492 L .495 .631 0 0 k
F
.75226 1.40288 m .69496 1.43831 L .74651 1.40917 L .575 .773 .114 .078 k
F
.47048 .70684 m .48856 .70128 L .47269 .6996 L 0 .996 .372 .016 k
F
.47048 .70684 m .49033 .70894 L .48856 .70128 L F
.36878 1.4207 m .41781 1.43159 L .37468 1.41808 L 0 .996 .128 .003 k
F
.5642 1.06949 m .52463 1.08086 L .5289 1.08384 L .201 .942 .076 .101 k
F
.52463 1.08086 m .52269 1.03733 L .51898 1.04201 L 0 .996 0 .137 k
F
.52463 1.08086 m .55989 1.06629 L .52823 1.07541 L .132 .976 .046 .149 k
F
.52463 1.08086 m .5642 1.06949 L .55989 1.06629 L F
.52269 1.03733 m .52463 1.08086 L .52823 1.07541 L .137 .974 .049 .145 k
F
.63107 1.20077 m .58286 1.22257 L .58822 1.2238 L .388 .878 .113 .089 k
F
.58286 1.22257 m .57824 1.18685 L .57374 1.19169 L .283 .855 .059 .041 k
F
.58286 1.22257 m .6256 1.19941 L .58703 1.21689 L .327 .896 .104 .122 k
F
.58286 1.22257 m .63107 1.20077 L .6256 1.19941 L F
.57824 1.18685 m .58286 1.22257 L .58703 1.21689 L .333 .894 .105 .118 k
F
.45943 .88992 m .46021 .82069 L .45726 .8814 L 0 .996 .499 .002 k
F
.16212 .87001 m .15393 .88189 L .16413 .87767 L .4 .638 0 0 k
F
.16212 .87001 m .14935 .87532 L .15393 .88189 L F
.39343 .8338 m .37858 .81766 L .39401 .83358 L 0 .996 .996 .092 k
F
.39997 .84089 m .37721 .81742 L .37858 .81766 L F
.37721 .81742 m .39997 .84089 L .39863 .84099 L 0 .996 .996 .072 k
F
.37721 .81742 m .39863 .84099 L .38041 .82221 L F
.38745 .84296 m .37721 .81742 L .38041 .82221 L F
.38745 .84296 m .38041 .82221 L .38861 .84265 L F
.37739 .79925 m .38598 .83657 L .38473 .8358 L 0 .994 .996 .044 k
F
.38598 .83657 m .38745 .84296 L .38514 .83689 L F
.38598 .83657 m .38514 .83689 L .38473 .8358 L F
.39997 .84089 m .39343 .8338 L .39678 .83644 L 0 .996 .996 .092 k
F
.39343 .8338 m .39401 .83358 L .39678 .83644 L F
.48611 .9945 m .45208 .99031 L .45526 .99531 L 0 .996 .091 .029 k
F
.52072 .99129 m .48611 .9945 L .48962 .99879 L 0 .996 .006 .137 k
F
.48611 .9945 m .48363 .95007 L .48293 .98922 L 0 .996 .124 .026 k
F
.48611 .9945 m .48698 .94558 L .48363 .95007 L F
.45208 .99031 m .48611 .9945 L .48293 .98922 L 0 .996 .124 .027 k
F
.48611 .9945 m .5172 .98672 L .48951 .9893 L 0 .996 .038 .139 k
F
.48611 .9945 m .52072 .99129 L .5172 .98672 L F
.48698 .94558 m .48611 .9945 L .48951 .9893 L 0 .996 .037 .138 k
F
.68088 1.41292 m .69333 1.43321 L .68778 1.41199 L .568 .791 .124 .084 k
F
.74277 1.37709 m .68088 1.41292 L .68778 1.41199 L .567 .793 .125 .085 k
F
.68088 1.41292 m .6739 1.38563 L .66797 1.39092 L .47 .746 .048 .031 k
F
.68088 1.41292 m .73565 1.37803 L .68614 1.40673 L .559 .817 .136 .093 k
F
.68088 1.41292 m .74277 1.37709 L .73565 1.37803 L F
.6739 1.38563 m .68088 1.41292 L .68614 1.40673 L .56 .814 .134 .092 k
F
.79435 .97029 m .80853 .9717 L .79988 .9648 L .54 .54 0 0 k
F
.8391 .90634 m .79435 .97029 L .79988 .9648 L .544 .541 0 0 k
F
.79435 .97029 m .83333 .9121 L .79755 .96328 L .548 .541 0 0 k
F
.79435 .97029 m .8391 .90634 L .83333 .9121 L F
.78352 .96156 m .79435 .97029 L .79755 .96328 L .542 .542 0 0 k
F
.21701 .64617 m .23042 .70555 L .21969 .65336 L .608 .383 .149 .297 k
F
.49033 .70894 m .50841 .69884 L .49228 .70119 L 0 .996 .27 .145 k
F
.3997 .87731 m .39485 .89061 L .40164 .8804 L .417 .656 0 0 k
F
.3997 .87731 m .39121 .89008 L .39485 .89061 L F
.54795 .61845 m .56167 .59236 L .54866 .60676 L 0 .996 .996 .725 k
F
.39997 .84089 m .40525 .85977 L .39863 .84099 L 0 .996 .996 .072 k
F
.35583 .87568 m .3493 .88807 L .35761 .87956 L .412 .653 0 0 k
F
.35583 .87568 m .34545 .88632 L .3493 .88807 L F
.53318 .53091 m .54267 .50927 L .53343 .52006 L 0 .996 .996 .718 k
F
.45208 .99031 m .48293 .98922 L .45571 .98586 L 0 .996 .124 .027 k
F
.52072 .99129 m .48962 .99879 L .5173 .99622 L 0 .996 .006 .137 k
F
.60346 1.51285 m .54088 1.52505 L .54742 1.52773 L .256 .919 .091 .072 k
F
.54088 1.52505 m .53898 1.48453 L .53295 1.48882 L .142 .96 .05 .038 k
F
.54088 1.52505 m .59682 1.51002 L .54676 1.51981 L .214 .937 .08 .101 k
F
.54088 1.52505 m .60346 1.51285 L .59682 1.51002 L F
.53898 1.48453 m .54088 1.52505 L .54676 1.51981 L .215 .936 .08 .1 k
F
.48952 .77594 m .49033 .70894 L .48812 .7154 L 0 .996 .296 .017 k
F
.49033 .70894 m .47224 .71372 L .48812 .7154 L F
.49033 .70894 m .47048 .70684 L .47224 .71372 L F
.49033 .70894 m .49176 .76894 L .4924 .71533 L 0 .996 .207 .143 k
F
.49033 .70894 m .48952 .77594 L .49176 .76894 L F
.5105 .70601 m .49033 .70894 L .4924 .71533 L 0 .996 .208 .142 k
F
.49033 .70894 m .5105 .70601 L .50841 .69884 L 0 .996 .27 .145 k
F
.39121 .89008 m .36786 .86862 L .38779 .88875 L .412 .654 0 0 k
F
.39121 .89008 m .3663 .8649 L .36786 .86862 L F
.39121 .89008 m .39647 .87618 L .38968 .88641 L .411 .655 0 0 k
F
.39121 .89008 m .3997 .87731 L .39647 .87618 L F
.3663 .8649 m .39121 .89008 L .38968 .88641 L .41 .657 0 0 k
F
.86732 .72139 m .88182 .71317 L .87213 .71314 L .13 .557 .053 .044 k
F
.90374 .63776 m .86732 .72139 L .87213 .71314 L .137 .556 .047 .039 k
F
.86732 .72139 m .89868 .6465 L .86958 .71341 L .127 .558 .055 .045 k
F
.86732 .72139 m .90374 .63776 L .89868 .6465 L F
.85521 .7215 m .86732 .72139 L .86958 .71341 L .119 .559 .06 .05 k
F
.45173 .69985 m .45591 .63286 L .45081 .69144 L 0 .996 .85 .001 k
F
.26262 .47118 m .26079 .41241 L .26128 .46207 L .5 .5 .5 1 k
F
.26262 .47118 m .26203 .40914 L .26079 .41241 L F
.26262 .47118 m .2741 .49263 L .26384 .46828 L F
.26262 .47118 m .27543 .50159 L .2741 .49263 L F
.26203 .40914 m .26262 .47118 L .26384 .46828 L F
.70639 .89627 m .67407 .93491 L .70365 .90158 L .533 .593 0 0 k
F
.45208 .99031 m .42259 .98453 L .44837 .99368 L 0 .996 .147 .003 k
F
.45208 .99031 m .41986 .97885 L .42259 .98453 L F
.45208 .99031 m .4523 .94554 L .44937 .98436 L 0 .996 .176 .003 k
F
.45208 .99031 m .45575 .9418 L .4523 .94554 L F
.41986 .97885 m .45208 .99031 L .44937 .98436 L F
.45575 .9418 m .45208 .99031 L .45571 .98586 L 0 .996 .124 .027 k
F
.66279 1.02983 m .62183 1.06072 L .62669 1.05997 L .563 .687 .039 .025 k
F
.62183 1.06072 m .61479 1.03616 L .61109 1.04083 L .478 .675 .001 0 k
F
.62183 1.06072 m .65782 1.03054 L .62505 1.05528 L .559 .706 .054 .035 k
F
.62183 1.06072 m .66279 1.02983 L .65782 1.03054 L F
.61479 1.03616 m .62183 1.06072 L .62505 1.05528 L .559 .7 .048 .031 k
F
.21628 1.37656 m .17356 1.33007 L .21062 1.37351 L .001 .849 .185 0 k
F
.21628 1.37656 m .16997 1.3222 L .17356 1.33007 L F
.21628 1.37656 m .22113 1.34934 L .21286 1.36889 L .001 .858 .203 0 k
F
.21628 1.37656 m .2266 1.35219 L .22113 1.34934 L F
.16997 1.3222 m .21628 1.37656 L .21286 1.36889 L .001 .859 .206 0 k
F
.45173 .69985 m .46911 .69876 L .45411 .69316 L 0 .996 .489 .002 k
F
.45173 .69985 m .47048 .70684 L .46911 .69876 L F
.1291 1.07489 m .16237 1.1365 L .13399 1.08065 L 0 .765 0 0 k
F
.48952 .77594 m .48812 .7154 L .48747 .769 L 0 .996 .296 .017 k
F
.45575 .9418 m .45571 .98586 L .45865 .94705 L 0 .996 .124 .027 k
F
.55585 .70779 m .54795 .61845 L .54677 .62873 L 0 .996 .996 .428 k
F
.54795 .61845 m .55681 .69695 L .55048 .62545 L 0 .996 .996 .686 k
F
.54795 .61845 m .55585 .70779 L .55681 .69695 L F
.56424 .60049 m .54795 .61845 L .55048 .62545 L 0 .996 .996 .684 k
F
.54795 .61845 m .56424 .60049 L .56167 .59236 L 0 .996 .996 .725 k
F
.13662 .8806 m .11643 .80645 L .13326 .87288 L .396 .637 0 0 k
F
.13662 .8806 m .11561 .79753 L .11643 .80645 L F
.13662 .8806 m .14609 .86787 L .13589 .87211 L .399 .635 0 0 k
F
.13662 .8806 m .14935 .87532 L .14609 .86787 L F
.11561 .79753 m .13662 .8806 L .13589 .87211 L .396 .637 0 0 k
F
.08393 .59696 m .09514 .59022 L .08459 .58732 L .675 .538 .018 .011 k
F
.08393 .59696 m .09708 .60059 L .09514 .59022 L F
.07697 .4923 m .08393 .59696 L .08459 .58732 L .671 .537 .016 .01 k
F
.55432 .50094 m .54211 .4107 L .54247 .42117 L .5 .5 .5 1 k
F
.54211 .4107 m .55373 .49016 L .54395 .41795 L F
.54211 .4107 m .55432 .50094 L .55373 .49016 L F
.54775 .3955 m .54211 .4107 L .54395 .41795 L F
.54211 .4107 m .54775 .3955 L .54587 .38595 L F
.4668 .77342 m .47048 .70684 L .4681 .71274 L 0 .996 .395 .003 k
F
.47048 .70684 m .4531 .70716 L .4681 .71274 L F
.47048 .70684 m .45173 .69985 L .4531 .70716 L F
.47048 .70684 m .4693 .76699 L .47224 .71372 L 0 .996 .295 .017 k
F
.47048 .70684 m .4668 .77342 L .4693 .76699 L F
.48698 .94558 m .48951 .9893 L .4902 .95015 L 0 .996 .037 .138 k
F
.75235 .59844 m .7653 .58282 L .75577 .59114 L 0 .502 .996 .075 k
F
.55585 .70779 m .54677 .62873 L .55308 .70017 L 0 .996 .996 .428 k
F
.34455 .95122 m .37184 .97427 L .34845 .9515 L 0 .845 .026 0 k
F
.5105 .70601 m .4924 .71533 L .50855 .71299 L 0 .996 .208 .142 k
F
.54094 .61285 m .53318 .53091 L .53252 .54016 L 0 .996 .77 .418 k
F
.53318 .53091 m .54143 .60318 L .53522 .5376 L 0 .996 .996 .658 k
F
.53318 .53091 m .54094 .61285 L .54143 .60318 L F
.54474 .51744 m .53318 .53091 L .53522 .5376 L 0 .996 .996 .656 k
F
.53318 .53091 m .54474 .51744 L .54267 .50927 L 0 .996 .996 .718 k
F
.5642 1.06949 m .5289 1.08384 L .56055 1.07477 L .201 .942 .076 .101 k
F
.3997 .87731 m .42444 .89148 L .40311 .87768 L .415 .659 0 0 k
F
.48022 1.40109 m .43148 1.39923 L .4746 1.40476 L 0 .996 .063 .031 k
F
.41354 1.02366 m .4115 1.06302 L .41654 1.02917 L 0 .996 .119 .003 k
F
.41354 1.02366 m .40725 1.06598 L .4115 1.06302 L F
.48784 .89328 m .46205 .88817 L .48475 .89085 L 0 .996 .996 .172 k
F
.48784 .89328 m .46205 .88634 L .48474 .88903 L 0 .996 .996 .104 k
F
.25928 1.64806 m .25859 1.67969 L .2653 1.65443 L 0 .933 .084 0 k
F
.25928 1.64806 m .25089 1.67968 L .25859 1.67969 L F
.27456 .88362 m .25388 .8379 L .2712 .8792 L .401 .646 0 0 k
F
.27456 .88362 m .25294 .83196 L .25388 .8379 L F
.27456 .88362 m .28314 .87135 L .27367 .87785 L .404 .645 0 0 k
F
.27456 .88362 m .28638 .87551 L .28314 .87135 L F
.25294 .83196 m .27456 .88362 L .27367 .87785 L .4 .647 0 0 k
F
.29332 1.51087 m .34528 1.53288 L .2998 1.50997 L 0 .996 .16 .004 k
F
.55887 .97524 m .55121 .94937 L .55488 .97335 L .332 .74 0 0 k
F
.62642 1.69497 m .61478 1.66562 L .6184 1.69281 L .307 .832 .053 .036 k
F
.54094 .61285 m .53252 .54016 L .53871 .60569 L 0 .996 .77 .418 k
F
.48022 1.40109 m .4263 1.39418 L .43148 1.39923 L 0 .996 .063 .031 k
F
.53512 1.39857 m .48022 1.40109 L .48575 1.40522 L 0 .996 0 .141 k
F
.48022 1.40109 m .47575 1.35937 L .47506 1.39587 L 0 .996 .088 .03 k
F
.48022 1.40109 m .48109 1.35548 L .47575 1.35937 L F
.4263 1.39418 m .48022 1.40109 L .47506 1.39587 L F
.48022 1.40109 m .52955 1.39425 L .48563 1.39629 L 0 .996 .003 .141 k
F
.48022 1.40109 m .53512 1.39857 L .52955 1.39425 L F
.48109 1.35548 m .48022 1.40109 L .48563 1.39629 L F
.41986 .97885 m .44937 .98436 L .42359 .97519 L 0 .996 .176 .003 k
F
.34545 .88632 m .32347 .85531 L .34204 .88374 L .407 .651 0 0 k
F
.34545 .88632 m .32225 .85076 L .32347 .85531 L F
.34545 .88632 m .35258 .87332 L .34427 .88186 L .408 .651 0 0 k
F
.34545 .88632 m .35583 .87568 L .35258 .87332 L F
.32225 .85076 m .34545 .88632 L .34427 .88186 L .405 .653 0 0 k
F
.59261 .90549 m .60201 .91491 L .59649 .9041 L .487 .633 0 0 k
F
.34714 1.15666 m .34372 1.18962 L .35057 1.16255 L 0 .959 .107 0 k
F
.34714 1.15666 m .33857 1.19053 L .34372 1.18962 L F
.66037 .92644 m .64819 .91908 L .65549 .92842 L .509 .617 0 0 k
F
.4668 .77342 m .4681 .71274 L .46516 .76602 L 0 .996 .395 .003 k
F
.6739 1.38563 m .66121 1.36279 L .66683 1.38529 L .461 .763 .059 .039 k
F
.85521 .7215 m .84306 .72174 L .83953 .72898 L .129 .548 .135 .064 k
F
.48784 .89328 m .46205 .88999 L .48475 .89268 L 0 .996 .996 .761 k
F
.48784 .89328 m .45943 .88992 L .46205 .88999 L F
.48784 .89328 m .45943 .88992 L .46205 .88817 L 0 .996 .996 .172 k
F
.48784 .89328 m .45943 .88992 L .46205 .88634 L 0 .996 .996 .104 k
F
.40725 1.06598 m .37579 1.05124 L .4031 1.06786 L 0 .996 .174 .004 k
F
.40725 1.06598 m .3731 1.04518 L .37579 1.05124 L F
.40725 1.06598 m .40963 1.02587 L .4046 1.05975 L 0 .996 .206 .004 k
F
.40725 1.06598 m .41354 1.02366 L .40963 1.02587 L F
.3731 1.04518 m .40725 1.06598 L .4046 1.05975 L F
.15775 1.34449 m .2024 1.39249 L .1638 1.34786 L .001 .849 .186 0 k
F
.23392 .53317 m .22348 .52532 L .2339 .53819 L .5 .5 .5 1 k
F
.23392 .53317 m .22088 .51708 L .22348 .52532 L F
.62166 .77821 m .61088 .79705 L .61783 .7827 L F
.51671 .89009 m .49076 .89271 L .51384 .89016 L F
.51671 .89009 m .49075 .89088 L .51383 .88833 L 0 .996 .996 .325 k
F
.51671 .89009 m .49075 .88906 L .51382 .8865 L 0 .996 .996 .245 k
F
.51671 .89009 m .48784 .89328 L .49076 .89271 L .5 .5 .5 1 k
F
.51671 .89009 m .48784 .89328 L .49075 .89088 L 0 .996 .996 .325 k
F
.51671 .89009 m .48784 .89328 L .49075 .88906 L 0 .996 .996 .245 k
F
.66037 .92644 m .67206 .93279 L .66481 .92355 L .526 .596 0 0 k
F
.52269 1.03733 m .52823 1.07541 L .52668 1.04056 L .137 .974 .049 .145 k
F
.40969 .58623 m .42046 .49891 L .41028 .57461 L 0 .736 .996 0 k
F
.55432 .50094 m .54247 .42117 L .55223 .49334 L .5 .5 .5 1 k
F
.85189 .91303 m .81085 .9732 L .84827 .92055 L .54 .539 0 0 k
F
.74455 .73064 m .718 .77791 L .74258 .73589 L .098 .623 .459 .051 k
F
.4263 1.39418 m .47506 1.39587 L .43192 1.39033 L 0 .996 .088 .03 k
F
.23698 1.32706 m .23295 1.35391 L .24125 1.33384 L 0 .856 .076 0 k
F
.23698 1.32706 m .2266 1.35219 L .23295 1.35391 L F
.36254 1.46181 m .36277 1.49918 L .36774 1.46756 L 0 .996 .089 .003 k
F
.36254 1.46181 m .35634 1.50136 L .36277 1.49918 L F
.70173 .56166 m .7139 .53373 L .7046 .55375 L 0 .562 .996 .114 k
F
.28969 1.18778 m .32702 1.21637 L .29474 1.18815 L .001 .936 .208 0 k
F
.24306 .71535 m .23048 .65898 L .24053 .70869 L .609 .386 .148 .295 k
F
.24306 .71535 m .23052 .6532 L .23048 .65898 L F
.24306 .71535 m .25329 .71341 L .24313 .70984 L .576 .318 .169 .382 k
F
.24306 .71535 m .25574 .71982 L .25329 .71341 L F
.23052 .6532 m .24306 .71535 L .24313 .70984 L .579 .325 .167 .372 k
F
.70312 .78347 m .68985 .78843 L .69846 .78782 L 0 .48 .996 .154 k
F
.53512 1.39857 m .48575 1.40522 L .52966 1.40321 L 0 .996 0 .141 k
F
.5934 .95623 m .55887 .97524 L .56289 .97617 L .444 .728 .024 .015 k
F
.55887 .97524 m .55428 .94526 L .55121 .94937 L .332 .74 0 0 k
F
.55887 .97524 m .58933 .95518 L .56171 .97042 L .434 .754 .041 .027 k
F
.55887 .97524 m .5934 .95623 L .58933 .95518 L F
.55428 .94526 m .55887 .97524 L .56171 .97042 L .433 .75 .037 .024 k
F
.77453 .53584 m .75235 .59844 L .75577 .59114 L 0 .503 .996 .073 k
F
.75235 .59844 m .74042 .60966 L .73846 .61416 L 0 .448 .996 .122 k
F
.75235 .59844 m .771 .54347 L .75328 .59355 L 0 .504 .996 .075 k
F
.75235 .59844 m .77453 .53584 L .771 .54347 L F
.74042 .60966 m .75235 .59844 L .75328 .59355 L 0 .506 .996 .074 k
F
.4263 1.39418 m .3797 1.38386 L .4207 1.39686 L 0 .996 .127 .003 k
F
.4263 1.39418 m .37505 1.3779 L .3797 1.38386 L F
.4263 1.39418 m .4246 1.35185 L .4217 1.38808 L 0 .996 .147 .003 k
F
.4263 1.39418 m .42994 1.34892 L .4246 1.35185 L F
.37505 1.3779 m .4263 1.39418 L .4217 1.38808 L F
.42994 1.34892 m .4263 1.39418 L .43192 1.39033 L 0 .996 .088 .03 k
F
.44115 .38931 m .44413 .39176 L .44271 .3799 L 0 .724 .996 .025 k
F
.44115 .38931 m .44293 .40411 L .44413 .39176 L F
.45943 .88992 m .43478 .87899 L .45626 .88679 L 0 .996 .996 .088 k
F
.45943 .88992 m .43479 .87717 L .45626 .88496 L 0 .996 .996 0 k
F
.48698 .94558 m .45865 .94705 L .48363 .95007 L 0 .996 .124 .026 k
F
.60346 1.51285 m .54742 1.52773 L .59747 1.51801 L .256 .919 .091 .072 k
F
.32343 .99775 m .31749 1.0207 L .32586 1.00323 L .013 .826 0 0 k
F
.32343 .99775 m .31296 1.01962 L .31749 1.0207 L F
.41326 .4501 m .42622 .35599 L .41477 .4377 L 0 .704 .996 .085 k
F
.12348 .60856 m .11374 .61386 L .12428 .61715 L .719 .526 .078 .054 k
F
.12348 .60856 m .11026 .60445 L .11374 .61386 L F
.63107 1.20077 m .58822 1.2238 L .62679 1.20639 L .388 .878 .113 .089 k
F
.42994 1.34892 m .43192 1.39033 L .43484 1.35413 L 0 .996 .088 .03 k
F
.79493 .36619 m .78227 .38648 L .78113 .39145 L 0 .532 .996 .091 k
F
.62166 .77821 m .61298 .79615 L .61088 .79705 L .5 .5 .5 1 k
F
.62166 .77821 m .64405 .74872 L .62327 .77664 L F
.61298 .79615 m .62166 .77821 L .62327 .77664 L F
.5348 .72212 m .55308 .70017 L .53625 .71167 L 0 .996 .996 .429 k
F
.48698 .94558 m .45575 .9418 L .45865 .94705 L 0 .996 .124 .026 k
F
.50936 .94492 m .48698 .94558 L .4902 .95015 L 0 .996 .038 .138 k
F
.50856 .94339 m .48698 .94558 L .50936 .94492 L F
.48698 .94558 m .48477 .89816 L .48408 .93999 L 0 .996 .157 .024 k
F
.48698 .94558 m .48784 .89328 L .48477 .89816 L F
.45575 .9418 m .48698 .94558 L .48408 .93999 L 0 .996 .156 .024 k
F
.48698 .94558 m .51549 .93746 L .49009 .94004 L 0 .996 .08 .14 k
F
.48698 .94558 m .51873 .94236 L .51549 .93746 L F
.48784 .89328 m .48698 .94558 L .49009 .94004 L 0 .996 .079 .139 k
F
.48703 .96399 m .48772 .90377 L .48477 .89999 L 0 .996 .326 .018 k
F
.48772 .90377 m .48784 .89328 L .48522 .89902 L F
.48772 .90377 m .48522 .89902 L .48477 .89999 L F
.51873 .94236 m .50856 .94339 L .50936 .94492 L 0 .996 .038 .138 k
F
.53991 .80452 m .5348 .72212 L .53292 .73125 L 0 .996 .382 .266 k
F
.5348 .72212 m .54164 .79478 L .53754 .72883 L 0 .996 .722 .419 k
F
.5348 .72212 m .53991 .80452 L .54164 .79478 L F
.55585 .70779 m .5348 .72212 L .53754 .72883 L 0 .996 .721 .418 k
F
.5348 .72212 m .55585 .70779 L .55308 .70017 L 0 .996 .996 .429 k
F
.27202 .99759 m .30066 1.03443 L .27625 .99993 L 0 .801 .03 0 k
F
.54966 .91369 m .51861 .92399 L .52203 .92615 L .314 .764 .006 .003 k
F
.51861 .92399 m .51387 .89382 L .51539 .92093 L .192 .823 0 0 k
F
.51861 .92399 m .51671 .89009 L .51387 .89382 L F
.51861 .92399 m .54621 .91136 L .52137 .91962 L .298 .794 .02 .013 k
F
.51861 .92399 m .54966 .91369 L .54621 .91136 L F
.51671 .89009 m .51861 .92399 L .52137 .91962 L .298 .792 .018 .012 k
F
.53991 .80452 m .53292 .73125 L .537 .79714 L 0 .996 .382 .266 k
F
.45575 .9418 m .48408 .93999 L .4591 .93697 L 0 .996 .156 .024 k
F
.84306 .72174 m .82754 .72914 L .83727 .72881 L .127 .553 .151 .063 k
F
.35634 1.50136 m .3067 1.48012 L .35021 1.50236 L 0 .996 .16 .004 k
F
.35634 1.50136 m .30195 1.47351 L .3067 1.48012 L F
.35634 1.50136 m .35665 1.46303 L .35169 1.4947 L 0 .996 .178 .004 k
F
.35634 1.50136 m .36254 1.46181 L .35665 1.46303 L F
.30195 1.47351 m .35634 1.50136 L .35169 1.4947 L 0 .996 .179 .004 k
F
.48109 1.35548 m .48563 1.39629 L .48633 1.35978 L 0 .996 .003 .141 k
F
.43453 .50872 m .44276 .51242 L .43649 .50086 L 0 .746 .996 0 k
F
.43453 .50872 m .44237 .52314 L .44276 .51242 L F
.48784 .89328 m .46205 .89182 L .48476 .8945 L .429 .658 0 0 k
F
.51873 .94236 m .4902 .95015 L .5156 .94759 L 0 .996 .038 .138 k
F
.51671 .89009 m .51455 .81382 L .51202 .82176 L 0 .996 .279 .147 k
F
.51455 .81382 m .51917 .88151 L .51743 .82047 L 0 .996 .303 .263 k
F
.51455 .81382 m .51671 .89009 L .51917 .88151 L F
.53991 .80452 m .51455 .81382 L .51743 .82047 L 0 .996 .304 .262 k
F
.51455 .81382 m .537 .79714 L .51671 .80461 L 0 .996 .381 .267 k
F
.51455 .81382 m .53991 .80452 L .537 .79714 L F
.72784 1.17358 m .7187 1.1549 L .71383 1.16059 L .589 .617 .001 0 k
F
.70726 1.70475 m .63901 1.72884 L .70008 1.71033 L .434 .857 .115 .08 k
F
.57824 1.18685 m .56938 1.15451 L .5731 1.18433 L .268 .884 .074 .052 k
F
.51671 .89009 m .51202 .82176 L .51375 .88276 L 0 .996 .279 .147 k
F
.45575 .9418 m .42866 .93706 L .4523 .94554 L 0 .996 .176 .003 k
F
.45575 .9418 m .4262 .93118 L .42866 .93706 L F
.45575 .9418 m .45625 .89409 L .45331 .9356 L 0 .996 .212 .003 k
F
.45575 .9418 m .45943 .88992 L .45625 .89409 L F
.4262 .93118 m .45575 .9418 L .45331 .9356 L 0 .996 .211 .003 k
F
.45943 .88992 m .45575 .9418 L .4591 .93697 L 0 .996 .156 .024 k
F
.52269 1.03733 m .5173 .99622 L .51888 1.03305 L 0 .996 .006 .138 k
F
.4668 .77342 m .48747 .769 L .4693 .76699 L 0 .996 .295 .018 k
F
.4668 .77342 m .48952 .77594 L .48747 .769 L F
.34747 .76391 m .36623 .79456 L .35053 .7694 L 0 .996 .996 .134 k
F
.33857 1.19053 m .30329 1.16327 L .33384 1.19035 L .001 .936 .207 0 k
F
.33857 1.19053 m .30039 1.15664 L .30329 1.16327 L F
.33857 1.19053 m .34261 1.15675 L .33575 1.18388 L 0 .954 .24 0 k
F
.33857 1.19053 m .34714 1.15666 L .34261 1.15675 L F
.30039 1.15664 m .33857 1.19053 L .33575 1.18388 L 0 .955 .241 0 k
F
.53898 1.48453 m .54676 1.51981 L .54524 1.48736 L .215 .936 .08 .1 k
F
.70312 .78347 m .7157 .77814 L .70712 .77837 L .089 .649 .69 .048 k
F
.45943 .88992 m .4591 .93697 L .46205 .89547 L 0 .996 .156 .024 k
F
.57824 1.18685 m .58703 1.21689 L .58335 1.18828 L .333 .894 .105 .118 k
F
.54966 .91369 m .52203 .92615 L .54686 .91792 L .314 .764 .006 .003 k
F
.48784 .89328 m .49009 .94004 L .49078 .89819 L 0 .996 .079 .139 k
F
.72784 1.17358 m .74115 1.1852 L .73387 1.17062 L .667 .624 .043 .028 k
F
.77896 1.1256 m .72784 1.17358 L .73387 1.17062 L .667 .627 .045 .029 k
F
.72784 1.17358 m .77271 1.12868 L .73183 1.1671 L .669 .638 .056 .036 k
F
.72784 1.17358 m .77896 1.1256 L .77271 1.12868 L F
.7187 1.1549 m .72784 1.17358 L .73183 1.1671 L .667 .634 .052 .034 k
F
.3219 .65328 m .31231 .62547 L .3222 .65388 L 0 .996 .996 .146 k
F
.3219 .65328 m .30953 .61775 L .31231 .62547 L F
.48784 .89328 m .45943 .88992 L .46205 .89182 L .429 .658 0 0 k
F
.54474 .51744 m .53522 .5376 L .54448 .52685 L 0 .996 .996 .656 k
F
.48868 .83701 m .48952 .77594 L .48702 .78177 L 0 .996 .237 .019 k
F
.48952 .77594 m .46885 .77976 L .48702 .78177 L F
.48952 .77594 m .4668 .77342 L .46885 .77976 L F
.48952 .77594 m .49122 .8306 L .49188 .78173 L 0 .996 .161 .142 k
F
.48952 .77594 m .48868 .83701 L .49122 .8306 L F
.5126 .77289 m .48952 .77594 L .49188 .78173 L 0 .996 .162 .141 k
F
.48952 .77594 m .51023 .76649 L .49176 .76894 L 0 .996 .207 .143 k
F
.48952 .77594 m .5126 .77289 L .51023 .76649 L F
.40969 .58623 m .42089 .5943 L .41201 .57855 L 0 .747 .996 0 k
F
.40969 .58623 m .42081 .60588 L .42089 .5943 L F
.51671 .89009 m .49076 .89454 L .51386 .89199 L .437 .658 0 0 k
F
.51671 .89009 m .48784 .89328 L .49076 .89454 L F
.3663 .8649 m .38968 .88641 L .36975 .86625 L .41 .657 0 0 k
F
.45943 .88992 m .43478 .88082 L .45626 .88861 L 0 .996 .996 .484 k
F
.48784 .89328 m .46205 .89364 L .48476 .89633 L .087 .903 0 0 k
F
.55945 1.0263 m .52269 1.03733 L .52668 1.04056 L .132 .976 .046 .148 k
F
.52269 1.03733 m .52072 .99129 L .5173 .99622 L 0 .996 .006 .138 k
F
.52269 1.03733 m .55542 1.02282 L .52601 1.03166 L 0 .996 0 .231 k
F
.52269 1.03733 m .55945 1.0263 L .55542 1.02282 L F
.52072 .99129 m .52269 1.03733 L .52601 1.03166 L 0 .996 0 .23 k
F
.48868 .83701 m .48702 .78177 L .48635 .83063 L 0 .996 .237 .019 k
F
.66279 1.02983 m .62669 1.05997 L .65946 1.03529 L .563 .687 .039 .025 k
F
.3731 1.04518 m .4046 1.05975 L .37729 1.04309 L 0 .996 .206 .004 k
F
.1018 .80007 m .1231 .8771 L .10541 .80847 L .396 .636 0 0 k
F
.56424 .60049 m .55048 .62545 L .56352 .61111 L 0 .996 .996 .684 k
F
.45943 .88992 m .48522 .88533 L .4625 .88264 L 0 .996 .38 .017 k
F
.45943 .88992 m .48784 .89328 L .48522 .88533 L F
.5934 .95623 m .56289 .97617 L .5905 .96098 L .444 .728 .024 .015 k
F
.43144 .60278 m .44237 .52314 L .44042 .52949 L 0 .737 .996 0 k
F
.44237 .52314 m .43414 .51797 L .44042 .52949 L F
.44237 .52314 m .43453 .50872 L .43414 .51797 L F
.44237 .52314 m .43367 .59605 L .4424 .53236 L 0 .836 .996 0 k
F
.44237 .52314 m .43144 .60278 L .43367 .59605 L F
.37505 1.3779 m .4217 1.38808 L .38069 1.37504 L 0 .996 .147 .003 k
F
.79036 1.14252 m .74318 1.18863 L .78593 1.14928 L .666 .617 .038 .024 k
F
.5252 .62442 m .53871 .60569 L .52613 .61497 L 0 .996 .771 .418 k
F
.78352 .96156 m .77264 .95271 L .76852 .95888 L .533 .569 0 0 k
F
.46312 .83408 m .4668 .77342 L .46416 .77864 L 0 .996 .318 .003 k
F
.4668 .77342 m .44699 .77231 L .46416 .77864 L F
.4668 .77342 m .44534 .7655 L .44699 .77231 L F
.4668 .77342 m .4659 .82828 L .46885 .77976 L 0 .996 .236 .019 k
F
.4668 .77342 m .46312 .83408 L .4659 .82828 L F
.44534 .7655 m .4668 .77342 L .46516 .76602 L 0 .996 .395 .003 k
F
.40974 .69252 m .42081 .60588 L .41852 .61242 L 0 .741 .996 0 k
F
.42081 .60588 m .40961 .59672 L .41852 .61242 L F
.42081 .60588 m .40969 .58623 L .40961 .59672 L F
.42081 .60588 m .41239 .68549 L .42124 .61621 L 0 .822 .996 0 k
F
.42081 .60588 m .40974 .69252 L .41239 .68549 L F
.5126 .77289 m .50855 .71299 L .51023 .76649 L 0 .996 .208 .143 k
F
.5126 .77289 m .5105 .70601 L .50855 .71299 L F
.53898 1.48453 m .53131 1.44687 L .53286 1.48055 L .005 .996 0 .126 k
F
.62642 1.69497 m .63785 1.72241 L .63426 1.69597 L .409 .872 .116 .094 k
F
.48784 .89328 m .45943 .88992 L .46205 .89364 L .087 .903 0 0 k
F
.5105 .70601 m .5145 .76537 L .51282 .71185 L 0 .996 .209 .252 k
F
.5105 .70601 m .5126 .77289 L .5145 .76537 L F
.53021 .69802 m .5105 .70601 L .51282 .71185 L 0 .996 .209 .251 k
F
.5105 .70601 m .52787 .6914 L .51211 .69781 L 0 .996 .288 .259 k
F
.5105 .70601 m .53021 .69802 L .52787 .6914 L F
.4262 .93118 m .45331 .9356 L .42967 .9271 L 0 .996 .211 .003 k
F
.70006 1.67192 m .62642 1.69497 L .63426 1.69597 L .407 .873 .116 .095 k
F
.62642 1.69497 m .6219 1.66094 L .61478 1.66562 L .307 .832 .053 .036 k
F
.62642 1.69497 m .692 1.67085 L .63309 1.68933 L .364 .885 .11 .116 k
F
.62642 1.69497 m .70006 1.67192 L .692 1.67085 L F
.6219 1.66094 m .62642 1.69497 L .63309 1.68933 L .367 .884 .111 .115 k
F
.5126 .77289 m .49188 .78173 L .51035 .77929 L 0 .996 .162 .141 k
F
.54775 .3955 m .54395 .41795 L .54847 .4058 L .5 .5 .5 1 k
F
.18808 1.1151 m .15776 1.05752 L .18367 1.11005 L 0 .767 .002 0 k
F
.18808 1.1151 m .15572 1.0494 L .15776 1.05752 L F
.18808 1.1151 m .19564 1.09494 L .18616 1.10725 L 0 .77 .009 0 k
F
.18808 1.1151 m .19991 1.09975 L .19564 1.09494 L F
.15572 1.0494 m .18808 1.1151 L .18616 1.10725 L 0 .77 .012 0 k
F
.51671 .89009 m .49077 .89636 L .51387 .89382 L .191 .822 0 0 k
F
.51671 .89009 m .48784 .89328 L .49077 .89636 L F
.44534 .7655 m .46516 .76602 L .448 .75967 L 0 .996 .395 .003 k
F
.39092 .92512 m .38623 .95219 L .3931 .92986 L .005 .873 0 0 k
F
.39092 .92512 m .38232 .95306 L .38623 .95219 L F
.45943 .88992 m .43477 .88265 L .45625 .89044 L .423 .658 0 0 k
F
.53021 .69802 m .5252 .62442 L .52387 .63253 L 0 .996 .289 .258 k
F
.5252 .62442 m .53141 .68943 L .5274 .63053 L 0 .996 .523 .403 k
F
.5252 .62442 m .53021 .69802 L .53141 .68943 L F
.54094 .61285 m .5252 .62442 L .5274 .63053 L 0 .996 .522 .402 k
F
.5252 .62442 m .54094 .61285 L .53871 .60569 L 0 .996 .771 .418 k
F
.25089 1.67968 m .19474 1.64432 L .24391 1.67848 L .001 .92 .206 0 k
F
.25089 1.67968 m .18944 1.63691 L .19474 1.64432 L F
.25089 1.67968 m .25251 1.64703 L .24579 1.67238 L .001 .932 .225 0 k
F
.25089 1.67968 m .25928 1.64806 L .25251 1.64703 L F
.18944 1.63691 m .25089 1.67968 L .24579 1.67238 L .001 .933 .227 0 k
F
.48784 .89328 m .46205 .89547 L .48477 .89816 L 0 .996 .157 .024 k
F
.2942 .73715 m .31113 .77799 L .29719 .74226 L .5 .5 .5 1 k
F
.48784 .89328 m .51375 .88276 L .49065 .88533 L 0 .996 .278 .148 k
F
.53021 .69802 m .52387 .63253 L .52787 .6914 L 0 .996 .289 .258 k
F
.48784 .89328 m .46205 .8973 L .48477 .89999 L 0 .996 .325 .018 k
F
.48784 .89328 m .45943 .88992 L .46205 .89547 L 0 .996 .157 .024 k
F
.48784 .89328 m .45943 .88992 L .46205 .8973 L 0 .996 .325 .018 k
F
.48784 .89328 m .49014 .9566 L .49078 .90002 L 0 .996 .231 .147 k
F
.48784 .89328 m .48703 .96399 L .49014 .9566 L F
.51671 .89009 m .48784 .89328 L .49078 .89819 L 0 .996 .08 .139 k
F
.51671 .89009 m .49078 .89819 L .51388 .89565 L F
.51671 .89009 m .48784 .89328 L .49078 .90002 L 0 .996 .232 .146 k
F
.48784 .89328 m .51671 .89009 L .51375 .88276 L 0 .996 .278 .148 k
F
.48784 .89328 m .4859 .84232 L .48522 .88734 L 0 .996 .193 .022 k
F
.48784 .89328 m .48868 .83701 L .4859 .84232 L F
.45943 .88992 m .48784 .89328 L .48522 .88734 L 0 .996 .192 .022 k
F
.48784 .89328 m .51376 .88478 L .49066 .88735 L 0 .996 .121 .141 k
F
.48784 .89328 m .51671 .89009 L .51376 .88478 L F
.48868 .83701 m .48784 .89328 L .49066 .88735 L 0 .996 .121 .14 k
F
.48784 .89328 m .48595 .86044 L .48523 .88936 L .055 .95 0 0 k
F
.48784 .89328 m .48875 .85713 L .48595 .86044 L F
.45943 .88992 m .48784 .89328 L .48523 .88936 L .056 .948 0 0 k
F
.48784 .89328 m .51377 .88681 L .49067 .88937 L .174 .86 .005 .003 k
F
.48784 .89328 m .51671 .89009 L .51377 .88681 L F
.48875 .85713 m .48784 .89328 L .49067 .88937 L .174 .859 .005 .003 k
F
.48784 .89328 m .486 .87863 L .48523 .89138 L .426 .664 0 0 k
F
.48784 .89328 m .48881 .87734 L .486 .87863 L F
.45943 .88992 m .48784 .89328 L .48523 .89138 L .428 .661 0 0 k
F
.48784 .89328 m .51379 .88883 L .49067 .89139 L .436 .661 0 0 k
F
.48784 .89328 m .51671 .89009 L .51379 .88883 L F
.48881 .87734 m .48784 .89328 L .49067 .89139 L .435 .659 0 0 k
F
.48784 .89328 m .48616 .93368 L .48525 .89745 L 0 .996 .996 .092 k
F
.45943 .88992 m .48784 .89328 L .48525 .89745 L 0 .996 .996 .091 k
F
.48784 .89328 m .48611 .91525 L .48524 .89543 L 0 .996 .996 .154 k
F
.45943 .88992 m .48784 .89328 L .48524 .89543 L 0 .996 .996 .153 k
F
.48784 .89328 m .48605 .8969 L .48524 .8934 L 0 .996 .996 .538 k
F
.48784 .89328 m .489 .93858 L .48616 .93368 L 0 .996 .996 .092 k
F
.489 .93858 m .48784 .89328 L .49069 .89745 L 0 .996 .996 .234 k
F
.48784 .89328 m .48894 .91807 L .48611 .91525 L 0 .996 .996 .154 k
F
.51873 .94236 m .51388 .89565 L .51549 .93746 L 0 .996 .081 .139 k
F
.51873 .94236 m .51671 .89009 L .51388 .89565 L F
.51671 .89009 m .49078 .90002 L .51389 .89748 L 0 .996 .232 .146 k
F
.48784 .89328 m .51382 .89491 L .49069 .89745 L 0 .996 .996 .233 k
F
.48894 .91807 m .48784 .89328 L .49069 .89543 L 0 .996 .996 .299 k
F
.48784 .89328 m .48887 .89766 L .48605 .8969 L 0 .996 .996 .538 k
F
.45943 .88992 m .48784 .89328 L .48524 .8934 L 0 .996 .996 .532 k
F
.48784 .89328 m .51671 .89009 L .51382 .89491 L 0 .996 .996 .233 k
F
.48784 .89328 m .51381 .89288 L .49069 .89543 L 0 .996 .996 .298 k
F
.48784 .89328 m .51671 .89009 L .51381 .89288 L F
.48784 .89328 m .5138 .89085 L .49068 .89341 L .5 .5 .5 1 k
F
.48784 .89328 m .51671 .89009 L .5138 .89085 L F
.48887 .89766 m .48784 .89328 L .49068 .89341 L F
.69518 .88626 m .66037 .92644 L .66481 .92355 L .531 .599 0 0 k
F
.66037 .92644 m .65125 .91473 L .64819 .91908 L .509 .617 0 0 k
F
.66037 .92644 m .69063 .88923 L .66279 .92139 L .534 .599 0 0 k
F
.66037 .92644 m .69518 .88626 L .69063 .88923 L F
.65125 .91473 m .66037 .92644 L .66279 .92139 L .524 .602 0 0 k
F
.7187 1.1549 m .70489 1.14132 L .71225 1.15666 L .587 .626 .004 .002 k
F
.45943 .88992 m .48522 .88734 L .4625 .88465 L 0 .996 .192 .022 k
F
.42628 .91283 m .4015 .9004 L .42287 .91413 L 0 .893 .002 0 k
F
.42628 .91283 m .39956 .89564 L .4015 .9004 L F
.42628 .91283 m .4294 .8818 L .42437 .90793 L 0 .916 .032 0 k
F
.42628 .91283 m .43257 .88018 L .4294 .8818 L F
.39956 .89564 m .42628 .91283 L .42437 .90793 L F
.43257 .88018 m .42628 .91283 L .42973 .91059 L .002 .952 0 0 k
F
.43257 .88018 m .42973 .91059 L .43476 .88448 L F
.42932 .49211 m .44293 .40411 L .44138 .41119 L 0 .711 .996 .017 k
F
.44293 .40411 m .43995 .39937 L .44138 .41119 L 0 .711 .996 .016 k
F
.44293 .40411 m .44115 .38931 L .43995 .39937 L F
.44293 .40411 m .43116 .48475 L .44204 .41437 L 0 .735 .996 0 k
F
.44293 .40411 m .42932 .49211 L .43116 .48475 L F
.17883 1.66682 m .23723 1.70307 L .18626 1.6682 L .001 .921 .207 0 k
F
.43257 .88018 m .43901 .80519 L .43607 .81115 L 0 .996 .872 0 k
F
.43901 .80519 m .41863 .79957 L .43607 .81115 L F
.43901 .80519 m .41721 .79069 L .41863 .79957 L F
.43901 .80519 m .43577 .87359 L .44091 .81361 L 0 .996 .499 .002 k
F
.43901 .80519 m .43257 .88018 L .43577 .87359 L F
.41721 .79069 m .43901 .80519 L .4376 .79563 L 0 .996 .996 0 k
F
.20592 .42638 m .209 .49626 L .20744 .43578 L .5 .5 .5 1 k
F
.46312 .83408 m .48635 .83063 L .4659 .82828 L 0 .996 .236 .02 k
F
.46312 .83408 m .48868 .83701 L .48635 .83063 L F
.2734 .58876 m .28355 .63912 L .27569 .59619 L .5 .5 .5 1 k
F
.62377 1.1656 m .57824 1.18685 L .58335 1.18828 L .328 .896 .104 .12 k
F
.57824 1.18685 m .5736 1.14955 L .56938 1.15451 L .268 .884 .074 .052 k
F
.57824 1.18685 m .61858 1.16403 L .58216 1.18106 L .263 .919 .091 .153 k
F
.57824 1.18685 m .62377 1.1656 L .61858 1.16403 L F
.5736 1.14955 m .57824 1.18685 L .58216 1.18106 L .27 .916 .093 .149 k
F
.21179 1.08398 m .20523 1.10355 L .21472 1.09097 L .027 .811 0 0 k
F
.21179 1.08398 m .19991 1.09975 L .20523 1.10355 L F
.46312 .83408 m .46416 .77864 L .46121 .82717 L 0 .996 .318 .003 k
F
.41721 .79069 m .4376 .79563 L .42018 .784 L 0 .996 .996 0 k
F
.48868 .83701 m .46545 .83998 L .4859 .84232 L 0 .996 .193 .021 k
F
.48868 .83701 m .46312 .83408 L .46545 .83998 L F
.48868 .83701 m .49066 .88735 L .49134 .84232 L 0 .996 .121 .14 k
F
.51467 .83387 m .48868 .83701 L .49134 .84232 L 0 .996 .122 .14 k
F
.48868 .83701 m .51201 .82808 L .49122 .8306 L 0 .996 .161 .142 k
F
.48868 .83701 m .51467 .83387 L .51201 .82808 L F
.51671 .89009 m .52137 .91962 L .51986 .89249 L .298 .792 .018 .012 k
F
.31296 1.01962 m .286 .98466 L .309 1.01755 L 0 .801 .029 0 k
F
.31296 1.01962 m .28423 .97846 L .286 .98466 L F
.31296 1.01962 m .31963 .99596 L .31125 1.01348 L 0 .809 .054 0 k
F
.31296 1.01962 m .32343 .99775 L .31963 .99596 L F
.28423 .97846 m .31296 1.01962 L .31125 1.01348 L 0 .81 .057 0 k
F
.61479 1.03616 m .62505 1.05528 L .61942 1.03561 L .559 .7 .048 .031 k
F
.45943 .88992 m .43476 .88448 L .45625 .89227 L .002 .952 0 0 k
F
.53991 .80452 m .51743 .82047 L .53773 .81305 L 0 .996 .304 .262 k
F
.48703 .96399 m .48477 .89999 L .48412 .95656 L 0 .996 .326 .018 k
F
.59877 1.47241 m .53898 1.48453 L .54524 1.48736 L .214 .937 .08 .101 k
F
.53898 1.48453 m .53706 1.44241 L .53131 1.44687 L .005 .996 0 .126 k
F
.53898 1.48453 m .59241 1.46942 L .54458 1.47914 L .169 .959 .063 .132 k
F
.53898 1.48453 m .59877 1.47241 L .59241 1.46942 L F
.53706 1.44241 m .53898 1.48453 L .54458 1.47914 L .171 .958 .064 .131 k
F
.55945 1.0263 m .52668 1.04056 L .55609 1.03176 L .132 .976 .046 .148 k
F
.46312 .83408 m .4625 .88465 L .46545 .83998 L 0 .996 .192 .022 k
F
.46312 .83408 m .45943 .88992 L .4625 .88465 L F
.48109 1.35548 m .43484 1.35413 L .47575 1.35937 L 0 .996 .088 .03 k
F
.61479 1.03616 m .60427 1.01532 L .60994 1.03572 L .468 .692 .006 .003 k
F
.45574 .96021 m .45943 .88992 L .45625 .89592 L 0 .996 .433 .002 k
F
.45943 .88992 m .43476 .88631 L .45625 .89409 L 0 .996 .212 .003 k
F
.45943 .88992 m .43475 .88814 L .45625 .89592 L 0 .996 .433 .002 k
F
.45943 .88992 m .43257 .88018 L .43477 .88265 L .423 .658 0 0 k
F
.45943 .88992 m .43257 .88018 L .43476 .88448 L .002 .952 0 0 k
F
.45943 .88992 m .43257 .88018 L .43476 .88631 L 0 .996 .212 .003 k
F
.43257 .88018 m .42967 .9271 L .43476 .88631 L 0 .996 .211 .003 k
F
.45943 .88992 m .43257 .88018 L .43475 .88814 L 0 .996 .433 .002 k
F
.45943 .88992 m .4591 .95353 L .46205 .8973 L 0 .996 .325 .018 k
F
.45943 .88992 m .45574 .96021 L .4591 .95353 L F
.45943 .88992 m .43257 .88018 L .43478 .88082 L 0 .996 .996 .484 k
F
.45943 .88992 m .43257 .88018 L .43478 .87899 L 0 .996 .996 .088 k
F
.45943 .88992 m .43257 .88018 L .43479 .87717 L 0 .996 .996 0 k
F
.43257 .88018 m .45943 .88992 L .45726 .8814 L 0 .996 .499 .002 k
F
.45943 .88992 m .4602 .83873 L .45726 .88342 L 0 .996 .257 .003 k
F
.45943 .88992 m .46312 .83408 L .4602 .83873 L F
.43257 .88018 m .45943 .88992 L .45726 .88342 L F
.45943 .88992 m .4602 .85684 L .45726 .88544 L 0 .984 .01 0 k
F
.45943 .88992 m .46312 .85419 L .4602 .85684 L F
.43257 .88018 m .45943 .88992 L .45726 .88544 L F
.45943 .88992 m .48523 .88936 L .4625 .88667 L .056 .948 0 0 k
F
.46312 .85419 m .45943 .88992 L .4625 .88667 L F
.45943 .88992 m .4602 .87503 L .45725 .88746 L .419 .663 0 0 k
F
.46312 .85419 m .4625 .88667 L .46546 .85809 L .056 .948 0 0 k
F
.45943 .88992 m .46312 .8744 L .4602 .87503 L .419 .663 0 0 k
F
.43257 .88018 m .45943 .88992 L .45725 .88746 L .42 .661 0 0 k
F
.45943 .88992 m .48523 .89138 L .4625 .88869 L .428 .661 0 0 k
F
.46312 .8744 m .45943 .88992 L .4625 .88869 L .428 .66 0 0 k
F
.45943 .88992 m .46018 .93008 L .45725 .89352 L 0 .996 .996 0 k
F
.45943 .88992 m .46313 .93562 L .46018 .93008 L F
.43257 .88018 m .45943 .88992 L .45725 .89352 L F
.45943 .88992 m .46019 .91165 L .45725 .8915 L 0 .996 .996 .058 k
F
.46313 .93562 m .45943 .88992 L .4625 .89476 L 0 .996 .996 .091 k
F
.46313 .93562 m .4625 .89476 L .46548 .93132 L F
.45943 .88992 m .46313 .91512 L .46019 .91165 L 0 .996 .996 .058 k
F
.43257 .88018 m .45943 .88992 L .45725 .8915 L 0 .996 .996 .057 k
F
.45943 .88992 m .48525 .89745 L .4625 .89476 L 0 .996 .996 .091 k
F
.46313 .91512 m .45943 .88992 L .4625 .89274 L 0 .996 .996 .153 k
F
.45943 .88992 m .46019 .8933 L .45725 .88948 L 0 .996 .996 .35 k
F
.46313 .91512 m .4625 .89274 L .46548 .91289 L 0 .996 .996 .153 k
F
.45943 .88992 m .46313 .89471 L .46019 .8933 L 0 .996 .996 .35 k
F
.43257 .88018 m .45943 .88992 L .45725 .88948 L 0 .996 .996 .348 k
F
.45943 .88992 m .48524 .89543 L .4625 .89274 L 0 .996 .996 .153 k
F
.45943 .88992 m .48524 .8934 L .4625 .89071 L 0 .996 .996 .532 k
F
.46313 .89471 m .45943 .88992 L .4625 .89071 L 0 .996 .996 .529 k
F
.43257 .88018 m .45726 .8814 L .43577 .87359 L 0 .996 .499 .002 k
F
.41986 .97885 m .41753 1.02037 L .42259 .98453 L 0 .996 .146 .003 k
F
.41986 .97885 m .41354 1.02366 L .41753 1.02037 L F
.30953 .61775 m .30086 .57159 L .30746 .60965 L .5 .5 .5 1 k
F
.30953 .61775 m .3013 .57019 L .30086 .57159 L F
.30953 .61775 m .31988 .64519 L .30998 .61675 L F
.30953 .61775 m .3219 .65328 L .31988 .64519 L F
.3013 .57019 m .30953 .61775 L .30998 .61675 L F
.55428 .94526 m .56171 .97042 L .55804 .9464 L .433 .75 .037 .024 k
F
.63155 .82624 m .62029 .83074 L .62744 .82925 L 0 .293 .996 .196 k
F
.74277 1.37709 m .68778 1.41199 L .73729 1.38338 L .567 .793 .125 .085 k
F
.38232 .95306 m .35697 .9316 L .37867 .95297 L 0 .845 .025 0 k
F
.38232 .95306 m .35519 .92631 L .35697 .9316 L F
.38232 .95306 m .38747 .92534 L .38059 .94771 L 0 .861 .061 0 k
F
.38232 .95306 m .39092 .92512 L .38747 .92534 L F
.35519 .92631 m .38232 .95306 L .38059 .94771 L 0 .861 .062 0 k
F
.78227 .38648 m .76858 .41246 L .77871 .39534 L 0 .536 .996 .094 k
F
.48109 1.35548 m .42994 1.34892 L .43484 1.35413 L 0 .996 .088 .03 k
F
.53315 1.35285 m .48109 1.35548 L .48633 1.35978 L 0 .996 .003 .141 k
F
.48109 1.35548 m .47689 1.31195 L .4762 1.35008 L 0 .996 .112 .029 k
F
.48109 1.35548 m .48195 1.30781 L .47689 1.31195 L F
.42994 1.34892 m .48109 1.35548 L .4762 1.35008 L 0 .996 .111 .029 k
F
.48109 1.35548 m .52788 1.34834 L .48622 1.35046 L 0 .996 .022 .142 k
F
.48109 1.35548 m .53315 1.35285 L .52788 1.34834 L F
.48195 1.30781 m .48109 1.35548 L .48622 1.35046 L F
.40974 .69252 m .42552 .6998 L .41239 .68549 L 0 .822 .996 0 k
F
.40974 .69252 m .42615 .71037 L .42552 .6998 L F
.6739 1.38563 m .68614 1.40673 L .68055 1.38486 L .56 .814 .134 .092 k
F
.73324 1.35049 m .6739 1.38563 L .68055 1.38486 L .558 .816 .135 .093 k
F
.6739 1.38563 m .66687 1.35746 L .66121 1.36279 L .461 .763 .059 .039 k
F
.6739 1.38563 m .72637 1.35126 L .67891 1.37942 L .529 .833 .138 .111 k
F
.6739 1.38563 m .73324 1.35049 L .72637 1.35126 L F
.66687 1.35746 m .6739 1.38563 L .67891 1.37942 L .535 .831 .138 .107 k
F
.55585 .70779 m .53754 .72883 L .55439 .7174 L 0 .996 .721 .418 k
F
.85521 .7215 m .86958 .71341 L .85987 .71348 L .119 .559 .06 .05 k
F
.88999 .6405 m .85521 .7215 L .85987 .71348 L .128 .559 .053 .044 k
F
.85521 .7215 m .88511 .64898 L .85731 .71378 L .117 .56 .061 .051 k
F
.85521 .7215 m .88999 .6405 L .88511 .64898 L F
.84306 .72174 m .85521 .7215 L .85731 .71378 L .113 .564 .073 .052 k
F
.51467 .83387 m .49134 .84232 L .51213 .83982 L 0 .996 .122 .14 k
F
.42615 .71037 m .42018 .784 L .42732 .71977 L 0 .996 .996 0 k
F
.64652 .69365 m .65777 .66161 L .64961 .6863 L .5 .5 .5 1 k
F
.41721 .79069 m .42615 .71037 L .42352 .71649 L 0 .848 .996 0 k
F
.42615 .71037 m .41038 .70223 L .42352 .71649 L F
.42615 .71037 m .40974 .69252 L .41038 .70223 L F
.42615 .71037 m .41721 .79069 L .42018 .784 L 0 .996 .996 0 k
F
.09708 .60059 m .09005 .50923 L .09514 .59022 L .671 .537 .016 .01 k
F
.09708 .60059 m .09077 .49934 L .09005 .50923 L F
.09708 .60059 m .10838 .59438 L .0978 .5913 L .686 .541 .027 .017 k
F
.09708 .60059 m .11026 .60445 L .10838 .59438 L F
.09077 .49934 m .09708 .60059 L .0978 .5913 L .683 .54 .024 .016 k
F
.46312 .83408 m .44087 .83166 L .4602 .83873 L 0 .996 .257 .003 k
F
.46312 .83408 m .43895 .82523 L .44087 .83166 L F
.43895 .82523 m .46312 .83408 L .46121 .82717 L 0 .996 .317 .003 k
F
.53021 .69802 m .51282 .71185 L .52858 .70548 L 0 .996 .209 .251 k
F
.45173 .69985 m .448 .75967 L .4531 .70716 L 0 .996 .395 .003 k
F
.77264 .95271 m .75783 .94973 L .76656 .95691 L .535 .571 0 0 k
F
.17495 .86468 m .16656 .87634 L .1768 .87209 L .4 .639 0 0 k
F
.17495 .86468 m .16212 .87001 L .16656 .87634 L F
.52072 .99129 m .52601 1.03166 L .52444 .99481 L 0 .996 0 .23 k
F
.41354 1.02366 m .38428 1.0102 L .40963 1.02587 L 0 .996 .206 .004 k
F
.41354 1.02366 m .38184 1.00404 L .38428 1.0102 L F
.41354 1.02366 m .41619 .98143 L .41114 1.0173 L 0 .996 .246 .004 k
F
.41354 1.02366 m .41986 .97885 L .41619 .98143 L F
.38184 1.00404 m .41354 1.02366 L .41114 1.0173 L 0 .996 .247 .004 k
F
.44534 .7655 m .45173 .69985 L .44929 .70517 L 0 .996 .667 .001 k
F
.45173 .69985 m .43576 .69591 L .44929 .70517 L F
.45173 .69985 m .43483 .68826 L .43576 .69591 L F
.45173 .69985 m .44534 .7655 L .448 .75967 L 0 .996 .395 .003 k
F
.43483 .68826 m .45173 .69985 L .45081 .69144 L 0 .996 .849 .001 k
F
.78352 .96156 m .79755 .96328 L .78887 .95628 L .542 .542 0 0 k
F
.82629 .89952 m .78352 .96156 L .78887 .95628 L .547 .543 0 0 k
F
.78352 .96156 m .82072 .90507 L .78652 .95473 L .551 .543 0 0 k
F
.78352 .96156 m .82629 .89952 L .82072 .90507 L F
.77264 .95271 m .78352 .96156 L .78652 .95473 L .545 .545 0 0 k
F
.32225 .85076 m .34427 .88186 L .32571 .85339 L .405 .653 0 0 k
F
.42994 1.34892 m .4762 1.35008 L .43528 1.34483 L 0 .996 .111 .029 k
F
.43257 .88018 m .45726 .88342 L .43576 .87561 L 0 .996 .257 .003 k
F
.48875 .85713 m .49067 .88937 L .4914 .86044 L .174 .859 .005 .003 k
F
.43483 .68826 m .45081 .69144 L .43729 .68215 L 0 .996 .849 .001 k
F
.43895 .82523 m .46121 .82717 L .44188 .82009 L 0 .996 .317 .003 k
F
.73206 .73297 m .70312 .78347 L .70712 .77837 L .091 .639 .55 .048 k
F
.70312 .78347 m .69236 .78422 L .68985 .78843 L 0 .48 .996 .154 k
F
.70312 .78347 m .72795 .73827 L .70481 .77868 L .087 .653 .712 .047 k
F
.70312 .78347 m .73206 .73297 L .72795 .73827 L F
.69236 .78422 m .70312 .78347 L .70481 .77868 L .063 .655 .875 .059 k
F
.2266 1.35219 m .18563 1.30702 L .22113 1.34934 L .001 .858 .205 0 k
F
.2266 1.35219 m .18224 1.29924 L .18563 1.30702 L F
.2266 1.35219 m .23169 1.32442 L .22337 1.34457 L .001 .868 .227 0 k
F
.2266 1.35219 m .23698 1.32706 L .23169 1.32442 L F
.18224 1.29924 m .2266 1.35219 L .22337 1.34457 L .001 .869 .231 0 k
F
.53315 1.35285 m .48633 1.35978 L .52798 1.35769 L 0 .996 .003 .141 k
F
.14239 1.06231 m .17424 1.12206 L .14712 1.06782 L 0 .767 .003 0 k
F
.42994 1.34892 m .38573 1.33934 L .4246 1.35185 L 0 .996 .147 .003 k
F
.42994 1.34892 m .38135 1.33326 L .38573 1.33934 L F
.42994 1.34892 m .42852 1.30482 L .4256 1.34268 L 0 .996 .167 .003 k
F
.42994 1.34892 m .4336 1.30162 L .42852 1.30482 L F
.38135 1.33326 m .42994 1.34892 L .4256 1.34268 L F
.4336 1.30162 m .42994 1.34892 L .43528 1.34483 L 0 .996 .111 .029 k
F
.58514 .85684 m .57601 .86117 L .58142 .85893 L 0 .109 .996 .378 k
F
.14935 .87532 m .13015 .80362 L .14609 .86787 L .396 .638 0 0 k
F
.14935 .87532 m .12945 .79498 L .13015 .80362 L F
.14935 .87532 m .15897 .86282 L .14872 .86709 L .399 .636 0 0 k
F
.14935 .87532 m .16212 .87001 L .15897 .86282 L F
.12945 .79498 m .14935 .87532 L .14872 .86709 L .395 .638 0 0 k
F
.57929 .43529 m .56426 .33541 L .56527 .3476 L .5 .5 .5 1 k
F
.45574 .96021 m .45625 .89592 L .45329 .95216 L 0 .996 .433 .002 k
F
.54094 .61285 m .5274 .63053 L .53999 .62129 L 0 .996 .522 .402 k
F
.30195 1.47351 m .35169 1.4947 L .30818 1.47239 L 0 .996 .179 .004 k
F
.4336 1.30162 m .43528 1.34483 L .43821 1.30699 L 0 .996 .111 .029 k
F
.39983 .85906 m .37838 .83756 L .39663 .85626 L .5 .5 .5 1 k
F
.39983 .85906 m .37702 .83567 L .37838 .83756 L F
.39983 .85906 m .40524 .8616 L .3985 .85737 L F
.39983 .85906 m .40825 .86437 L .40524 .8616 L F
.37702 .83567 m .39983 .85906 L .3985 .85737 L F
.40825 .86437 m .39983 .85906 L .40322 .86125 L F
.46312 .8744 m .4625 .88869 L .46546 .87628 L .428 .66 0 0 k
F
.43257 .88018 m .45726 .88544 L .43576 .87763 L 0 .984 .01 0 k
F
.43144 .60278 m .44345 .60709 L .43367 .59605 L 0 .836 .996 0 k
F
.43144 .60278 m .44368 .61656 L .44345 .60709 L F
.48881 .87734 m .49067 .89139 L .49146 .87863 L .435 .659 0 0 k
F
.52072 .99129 m .5156 .94759 L .5172 .98672 L 0 .996 .039 .138 k
F
.22088 .51708 m .21811 .45075 L .21941 .50833 L .5 .5 .5 1 k
F
.22088 .51708 m .21928 .44511 L .21811 .45075 L F
.22088 .51708 m .23248 .52468 L .22203 .51179 L F
.22088 .51708 m .23392 .53317 L .23248 .52468 L F
.21928 .44511 m .22088 .51708 L .22203 .51179 L F
.29827 .86734 m .29035 .87884 L .29986 .87231 L .405 .649 0 0 k
F
.29827 .86734 m .28638 .87551 L .29035 .87884 L F
.61361 .83105 m .58514 .85684 L .58876 .85406 L 0 .29 .996 .203 k
F
.58514 .85684 m .57839 .85964 L .57601 .86117 L 0 .109 .996 .378 k
F
.58514 .85684 m .60996 .834 L .58718 .85464 L 0 .274 .996 .222 k
F
.58514 .85684 m .61361 .83105 L .60996 .834 L F
.57839 .85964 m .58514 .85684 L .58718 .85464 L 0 .275 .996 .223 k
F
.35575 1.12127 m .35205 1.15549 L .35894 1.1272 L 0 .979 .132 0 k
F
.35575 1.12127 m .34714 1.15666 L .35205 1.15549 L F
.44368 .61656 m .43729 .68215 L .44436 .6248 L 0 .996 .849 .001 k
F
.34747 .76391 m .33908 .7477 L .34836 .76503 L 0 .996 .996 .156 k
F
.34747 .76391 m .33587 .74224 L .33908 .7477 L F
.43144 .60278 m .44042 .52949 L .43167 .59322 L 0 .737 .996 0 k
F
.43483 .68826 m .44368 .61656 L .44147 .62223 L 0 .886 .996 0 k
F
.44368 .61656 m .43168 .61122 L .44147 .62223 L 0 .887 .996 0 k
F
.44368 .61656 m .43144 .60278 L .43168 .61122 L F
.44368 .61656 m .43483 .68826 L .43729 .68215 L 0 .996 .849 .001 k
F
.36878 1.4207 m .36871 1.45942 L .3737 1.42655 L 0 .996 .108 .003 k
F
.36878 1.4207 m .36254 1.46181 L .36871 1.45942 L F
.43257 .88018 m .43607 .81115 L .43091 .87117 L 0 .996 .872 0 k
F
.48195 1.30781 m .48622 1.35046 L .48692 1.31231 L 0 .996 .022 .142 k
F
.39956 .89564 m .42437 .90793 L .40299 .89417 L 0 .916 .032 0 k
F
.26772 1.61544 m .26673 1.64791 L .27349 1.62185 L 0 .945 .101 0 k
F
.26772 1.61544 m .25928 1.64806 L .26673 1.64791 L F
.74042 .60966 m .72666 .62596 L .73623 .61626 L 0 .452 .996 .124 k
F
.40825 .86437 m .40322 .86125 L .40997 .8655 L .5 .5 .5 1 k
F
.59261 .90549 m .58302 .89509 L .5886 .90601 L .472 .648 0 0 k
F
.26203 .40914 m .26384 .46828 L .26339 .41867 L .5 .5 .5 1 k
F
.6219 1.66094 m .6105 1.63057 L .61415 1.65866 L .297 .852 .063 .043 k
F
.25294 .83196 m .27367 .87785 L .25638 .83651 L .4 .647 0 0 k
F
.56532 .48325 m .57173 .4519 L .56485 .47027 L .5 .5 .5 1 k
F
.55467 .98064 m .52072 .99129 L .52444 .99481 L 0 .996 0 .229 k
F
.52072 .99129 m .51873 .94236 L .5156 .94759 L 0 .996 .039 .138 k
F
.52072 .99129 m .55092 .97683 L .52376 .98537 L 0 .996 .014 .235 k
F
.52072 .99129 m .55467 .98064 L .55092 .97683 L F
.51873 .94236 m .52072 .99129 L .52376 .98537 L 0 .996 .012 .234 k
F
.65974 .79003 m .63155 .82624 L .63533 .82248 L 0 .397 .996 .138 k
F
.63155 .82624 m .62261 .8281 L .62029 .83074 L 0 .293 .996 .196 k
F
.63155 .82624 m .6559 .79396 L .63335 .82294 L 0 .391 .996 .139 k
F
.63155 .82624 m .65974 .79003 L .6559 .79396 L F
.62261 .8281 m .63155 .82624 L .63335 .82294 L 0 .393 .996 .138 k
F
.44534 .7655 m .44929 .70517 L .44417 .7577 L 0 .996 .667 .001 k
F
.66687 1.35746 m .65441 1.33371 L .66007 1.35697 L .451 .782 .07 .047 k
F
.16997 1.3222 m .21286 1.36889 L .17582 1.32535 L .001 .859 .206 0 k
F
.46313 .89471 m .4625 .89071 L .46547 .89454 L 0 .996 .996 .529 k
F
.84306 .72174 m .83088 .72214 L .82754 .72914 L .127 .553 .151 .063 k
F
.30039 1.15664 m .33575 1.18388 L .30522 1.15673 L 0 .955 .241 0 k
F
.43257 .88018 m .45725 .88746 L .43575 .87965 L .42 .661 0 0 k
F
.489 .93858 m .49069 .89745 L .49165 .93369 L 0 .996 .996 .234 k
F
.48894 .91807 m .49069 .89543 L .49159 .91526 L 0 .996 .996 .299 k
F
.48887 .89766 m .49068 .89341 L .49153 .8969 L .5 .5 .5 1 k
F
.6533 1.00631 m .61479 1.03616 L .61942 1.03561 L .556 .705 .051 .033 k
F
.61479 1.03616 m .60771 1.01063 L .60427 1.01532 L .468 .692 .006 .003 k
F
.61479 1.03616 m .64858 1.00682 L .61777 1.03073 L .55 .728 .068 .045 k
F
.61479 1.03616 m .6533 1.00631 L .64858 1.00682 L F
.60771 1.01063 m .61479 1.03616 L .61777 1.03073 L .55 .72 .062 .04 k
F
.59877 1.47241 m .54524 1.48736 L .59306 1.4777 L .214 .937 .08 .101 k
F
.6922 .66505 m .66875 .71055 L .67219 .70459 L 0 .474 .996 .134 k
F
.66875 .71055 m .68869 .6713 L .66993 .70769 L 0 .477 .996 .144 k
F
.66875 .71055 m .6922 .66505 L .68869 .6713 L F
.24742 1.30111 m .24311 1.32858 L .25146 1.30786 L 0 .866 .096 0 k
F
.24742 1.30111 m .23698 1.32706 L .24311 1.32858 L F
.8391 .90634 m .79988 .9648 L .8357 .91368 L .544 .541 0 0 k
F
.26849 .72489 m .25912 .72555 L .2693 .72961 L .5 .5 .5 1 k
F
.26849 .72489 m .25574 .71982 L .25912 .72555 L F
.40974 .69252 m .41852 .61242 L .40965 .68175 L 0 .741 .996 0 k
F
.62377 1.1656 m .58335 1.18828 L .61977 1.17131 L .328 .896 .104 .12 k
F
.38184 1.00404 m .41114 1.0173 L .38578 1.00158 L 0 .996 .247 .004 k
F
.22314 .31851 m .21172 .30199 L .222 .32349 L .5 .5 .5 1 k
F
.22314 .31851 m .21026 .29161 L .21172 .30199 L F
.36254 1.46181 m .31512 1.44141 L .35665 1.46303 L 0 .996 .179 .004 k
F
.36254 1.46181 m .31063 1.43474 L .31512 1.44141 L F
.36254 1.46181 m .36313 1.42216 L .35814 1.45508 L 0 .996 .199 .004 k
F
.36254 1.46181 m .36878 1.4207 L .36313 1.42216 L F
.31063 1.43474 m .36254 1.46181 L .35814 1.45508 L 0 .996 .2 .004 k
F
.33587 .74224 m .32133 .70471 L .33319 .73627 L .5 .5 .5 1 k
F
.33587 .74224 m .32105 .7028 L .32133 .70471 L F
.33587 .74224 m .3449 .75798 L .33561 .74064 L F
.33587 .74224 m .34747 .76391 L .3449 .75798 L F
.32105 .7028 m .33587 .74224 L .33561 .74064 L F
.38135 1.33326 m .4256 1.34268 L .38672 1.33013 L 0 .996 .167 .003 k
F
.13673 .61293 m .12684 .61769 L .13742 .62119 L .714 .521 .084 .075 k
F
.13673 .61293 m .12348 .60856 L .12684 .61769 L F
.61361 .83105 m .58876 .85406 L .61153 .83344 L 0 .29 .996 .203 k
F
.61298 .79615 m .62327 .77664 L .61633 .79098 L .5 .5 .5 1 k
F
.43257 .88018 m .45725 .89352 L .43573 .88573 L 0 .996 .996 0 k
F
.43257 .88018 m .45725 .8915 L .43574 .8837 L 0 .996 .996 .057 k
F
.43257 .88018 m .45725 .88948 L .43575 .88168 L 0 .996 .996 .348 k
F
.77453 .53584 m .75577 .59114 L .77353 .54105 L 0 .503 .996 .073 k
F
.51467 .83387 m .51035 .77929 L .51201 .82808 L 0 .996 .162 .142 k
F
.51467 .83387 m .5126 .77289 L .51035 .77929 L F
.5736 1.14955 m .56498 1.11561 L .56873 1.14683 L .252 .918 .089 .064 k
F
.53706 1.44241 m .54458 1.47914 L .54304 1.44541 L .171 .958 .064 .131 k
F
.62358 .87859 m .59261 .90549 L .59649 .9041 L .489 .639 0 0 k
F
.59261 .90549 m .58565 .89182 L .58302 .89509 L .472 .648 0 0 k
F
.59261 .90549 m .61965 .87999 L .59487 .90153 L .49 .639 0 0 k
F
.59261 .90549 m .62358 .87859 L .61965 .87999 L F
.58565 .89182 m .59261 .90549 L .59487 .90153 L .48 .641 0 0 k
F
.41721 .79069 m .42352 .71649 L .41636 .78077 L 0 .848 .996 0 k
F
.55467 .98064 m .52444 .99481 L .55159 .9863 L 0 .996 0 .229 k
F
.4262 .93118 m .42359 .97519 L .42866 .93706 L 0 .996 .176 .003 k
F
.4262 .93118 m .41986 .97885 L .42359 .97519 L F
.5126 .77289 m .51686 .82688 L .5152 .77808 L 0 .996 .155 .247 k
F
.5126 .77289 m .51467 .83387 L .51686 .82688 L F
.53517 .76422 m .5126 .77289 L .5152 .77808 L 0 .996 .156 .246 k
F
.5126 .77289 m .53255 .75842 L .5145 .76537 L 0 .996 .21 .253 k
F
.5126 .77289 m .53517 .76422 L .53255 .75842 L F
.57929 .43529 m .56527 .3476 L .57728 .42748 L .5 .5 .5 1 k
F
.5736 1.14955 m .58216 1.18106 L .57844 1.15119 L .27 .916 .093 .149 k
F
.35519 .92631 m .38059 .94771 L .35889 .92629 L 0 .861 .062 0 k
F
.34714 1.15666 m .3138 1.13078 L .34261 1.15675 L 0 .955 .24 0 k
F
.34714 1.15666 m .31114 1.12416 L .3138 1.13078 L F
.34714 1.15666 m .35143 1.12164 L .34454 1.15 L 0 .976 .282 0 k
F
.34714 1.15666 m .35575 1.12127 L .35143 1.12164 L F
.31114 1.12416 m .34714 1.15666 L .34454 1.15 L 0 .976 .284 0 k
F
.48195 1.30781 m .43821 1.30699 L .47689 1.31195 L 0 .996 .111 .029 k
F
.54499 .88032 m .51982 .88699 L .54243 .87917 L 0 .996 .996 .677 k
F
.54499 .88032 m .51981 .88517 L .54241 .87734 L 0 .996 .996 .477 k
F
.54499 .88032 m .51984 .88882 L .54244 .88101 L .5 .5 .5 1 k
F
.54499 .88032 m .51671 .89009 L .51984 .88882 L F
.54499 .88032 m .51671 .89009 L .51982 .88699 L 0 .996 .996 .677 k
F
.54499 .88032 m .51671 .89009 L .51981 .88517 L 0 .996 .996 .477 k
F
.42932 .49211 m .44138 .41119 L .43048 .48162 L 0 .711 .996 .017 k
F
.69518 .88626 m .66481 .92355 L .69267 .89142 L .531 .599 0 0 k
F
.83088 .72214 m .81552 .72945 L .82528 .72899 L .125 .559 .169 .062 k
F
.57781 .57798 m .56532 .48325 L .56531 .49479 L .5 .5 .5 1 k
F
.56532 .48325 m .57749 .56598 L .56749 .49017 L F
.56532 .48325 m .57781 .57798 L .57749 .56598 L F
.57394 .46032 m .56532 .48325 L .56749 .49017 L F
.56532 .48325 m .57394 .46032 L .57173 .4519 L F
.53706 1.44241 m .52966 1.40321 L .53121 1.43827 L 0 .996 0 .141 k
F
.23052 .6532 m .24313 .70984 L .23312 .66012 L .579 .325 .167 .372 k
F
.48195 1.30781 m .4336 1.30162 L .43821 1.30699 L 0 .996 .111 .029 k
F
.53118 1.30507 m .48195 1.30781 L .48692 1.31231 L 0 .996 .022 .142 k
F
.48195 1.30781 m .47803 1.26228 L .47735 1.30222 L 0 .996 .134 .027 k
F
.48195 1.30781 m .48282 1.25788 L .47803 1.26228 L F
.4336 1.30162 m .48195 1.30781 L .47735 1.30222 L F
.48195 1.30781 m .52618 1.30035 L .4868 1.30255 L 0 .996 .049 .143 k
F
.48195 1.30781 m .53118 1.30507 L .52618 1.30035 L F
.48282 1.25788 m .48195 1.30781 L .4868 1.30255 L F
.51873 .94236 m .52376 .98537 L .52217 .94621 L 0 .996 .012 .234 k
F
.45574 .96021 m .48412 .95656 L .4591 .95353 L 0 .996 .325 .019 k
F
.45574 .96021 m .48703 .96399 L .48412 .95656 L F
.43483 .68826 m .44147 .62223 L .43439 .67961 L 0 .886 .996 0 k
F
.70006 1.67192 m .63426 1.69597 L .69316 1.67758 L .407 .873 .116 .095 k
F
.55428 .94526 m .54686 .91792 L .55057 .94316 L .314 .766 .007 .004 k
F
.41986 .97885 m .3928 .96674 L .41619 .98143 L 0 .996 .246 .004 k
F
.41986 .97885 m .39062 .96045 L .3928 .96674 L F
.41986 .97885 m .42278 .93417 L .4177 .97233 L 0 .996 .299 .004 k
F
.41986 .97885 m .4262 .93118 L .42278 .93417 L F
.39062 .96045 m .41986 .97885 L .4177 .97233 L F
.4336 1.30162 m .47735 1.30222 L .43866 1.29727 L 0 .996 .134 .027 k
F
.7187 1.1549 m .7095 1.13568 L .70489 1.14132 L .587 .626 .004 .002 k
F
.48621 1.02997 m .48703 .96399 L .48368 .97019 L 0 .996 .279 .02 k
F
.48703 .96399 m .45864 .96716 L .48368 .97019 L F
.48703 .96399 m .45574 .96021 L .45864 .96716 L F
.48703 .96399 m .48961 1.02306 L .49027 .97026 L 0 .996 .194 .146 k
F
.48703 .96399 m .48621 1.02997 L .48961 1.02306 L F
.51885 .96081 m .48703 .96399 L .49027 .97026 L 0 .996 .195 .145 k
F
.48703 .96399 m .51559 .95404 L .49014 .9566 L 0 .996 .232 .147 k
F
.48703 .96399 m .51885 .96081 L .51559 .95404 L F
.11561 .79753 m .13589 .87211 L .11911 .80564 L .396 .637 0 0 k
F
.54775 .3955 m .54941 .37016 L .54666 .38321 L .5 .5 .5 1 k
F
.54985 .93213 m .52838 .93919 L .52666 .94392 L 0 .996 .014 .233 k
F
.51873 .94236 m .54985 .93213 L .54638 .92794 L 0 .996 .059 .239 k
F
.55428 .94526 m .54966 .91369 L .54686 .91792 L .314 .766 .007 .004 k
F
.54985 .93213 m .52217 .94621 L .54706 .93804 L 0 .996 .014 .233 k
F
.54966 .91369 m .54248 .88468 L .54621 .91136 L .295 .797 .02 .013 k
F
.54966 .91369 m .54499 .88032 L .54248 .88468 L F
.55467 .98064 m .54985 .93213 L .54706 .93804 L 0 .996 .015 .234 k
F
.54985 .93213 m .5425 .88651 L .54638 .92794 L 0 .996 .06 .238 k
F
.54985 .93213 m .54499 .88032 L .5425 .88651 L F
.54985 .93213 m .55467 .98064 L .55723 .97405 L 0 .996 .076 .355 k
F
.54499 .88032 m .54985 .93213 L .55214 .92529 L 0 .996 .13 .362 k
F
.58617 .92709 m .55428 .94526 L .55804 .9464 L .43 .753 .038 .025 k
F
.55428 .94526 m .58237 .9258 L .55686 .94036 L .417 .785 .059 .039 k
F
.55428 .94526 m .58617 .92709 L .58237 .9258 L F
.54985 .93213 m .55723 .97405 L .55338 .93522 L 0 .996 .076 .355 k
F
.55732 .93212 m .54985 .93213 L .55338 .93522 L 0 .996 .079 .354 k
F
.57916 .91495 m .55872 .92692 L .55732 .93212 L F
.55872 .92692 m .54985 .93213 L .55732 .93212 L F
.58617 .92709 m .55804 .9464 L .58355 .93189 L .43 .753 .038 .025 k
F
.54985 .93213 m .57916 .91495 L .57558 .91153 L 0 .996 .134 .364 k
F
.57916 .91495 m .55338 .93522 L .57683 .9215 L 0 .996 .079 .354 k
F
.57158 .86403 m .57916 .91495 L .58089 .90755 L 0 .996 .336 .527 k
F
.58669 .96265 m .57683 .9215 L .58285 .95964 L 0 .996 .084 .356 k
F
.58669 .96265 m .57916 .91495 L .57683 .9215 L F
.5934 .95623 m .58355 .93189 L .58933 .95518 L .43 .758 .042 .028 k
F
.5934 .95623 m .58617 .92709 L .58355 .93189 L F
.57916 .91495 m .58868 .95546 L .58264 .91727 L 0 .996 .236 .514 k
F
.57916 .91495 m .58669 .96265 L .58868 .95546 L F
.58565 .89182 m .59487 .90153 L .58931 .89058 L .48 .641 0 0 k
F
.5789 .89643 m .58617 .92709 L .58817 .92159 L .494 .847 .129 .089 k
F
.5789 .89643 m .58817 .92159 L .58236 .89704 L F
.58572 .91373 m .57916 .91495 L .58264 .91727 L 0 .996 .24 .512 k
F
.6055 .89099 m .58677 .90802 L .58572 .91373 L F
.58677 .90802 m .57916 .91495 L .58572 .91373 L F
.62358 .87859 m .59649 .9041 L .62127 .8826 L .489 .639 0 0 k
F
.61425 .86625 m .58565 .89182 L .58931 .89058 L .481 .647 0 0 k
F
.58565 .89182 m .61055 .86751 L .58767 .88798 L .482 .648 0 0 k
F
.58565 .89182 m .61425 .86625 L .61055 .86751 L F
.61425 .86625 m .58931 .89058 L .61218 .87014 L .481 .647 0 0 k
F
.60486 .85382 m .57865 .87799 L .58207 .8769 L .472 .657 0 0 k
F
.57865 .87799 m .6014 .85493 L .58042 .87428 L F
.57865 .87799 m .60486 .85382 L .6014 .85493 L F
.60486 .85382 m .58207 .8769 L .60304 .85758 L F
.58565 .89182 m .57628 .88118 L .58189 .89223 L .466 .655 0 0 k
F
.58565 .89182 m .57865 .87799 L .57628 .88118 L F
.57865 .87799 m .58565 .89182 L .58767 .88798 L .471 .65 0 0 k
F
.60518 .87236 m .5789 .89643 L .58236 .89704 L .481 .85 .128 .095 k
F
.57865 .87799 m .58767 .88798 L .58207 .8769 L .471 .65 0 0 k
F
.5789 .89643 m .60518 .87236 L .60168 .87161 L .39 .874 .117 .144 k
F
.60518 .87236 m .58236 .89704 L .60338 .87781 L .481 .85 .128 .095 k
F
.60455 .83536 m .57839 .85964 L .58178 .85687 L 0 .284 .996 .215 k
F
.57839 .85964 m .60113 .83832 L .58019 .85775 L 0 .265 .996 .242 k
F
.57839 .85964 m .60455 .83536 L .60113 .83832 L F
.60455 .83536 m .58178 .85687 L .6027 .83745 L 0 .284 .996 .215 k
F
.60486 .85382 m .59385 .84496 L .6014 .85493 L .472 .663 0 0 k
F
.60455 .83536 m .59382 .84311 L .60113 .83832 L 0 .273 .996 .233 k
F
.60455 .83536 m .59542 .84135 L .59382 .84311 L F
.60486 .85382 m .59542 .84135 L .59385 .84496 L .472 .663 0 0 k
F
.59542 .84135 m .60486 .85382 L .60602 .84962 L .467 .668 0 0 k
F
.61489 .90174 m .60338 .87781 L .61115 .90129 L .463 .855 .126 .108 k
F
.61489 .90174 m .60518 .87236 L .60338 .87781 L F
.60518 .87236 m .59388 .84682 L .60168 .87161 L .376 .878 .115 .148 k
F
.60518 .87236 m .59542 .84135 L .59388 .84682 L F
.59542 .84135 m .60518 .87236 L .6063 .86631 L .282 .89 .115 .274 k
F
.59542 .84135 m .60602 .84962 L .59846 .83962 L .467 .668 0 0 k
F
.61425 .86625 m .60304 .85758 L .61055 .86751 L .482 .653 0 0 k
F
.61425 .86625 m .60486 .85382 L .60304 .85758 L F
.59542 .84135 m .6063 .86631 L .59849 .84148 L .282 .89 .115 .274 k
F
.59542 .84135 m .60659 .88308 L .59852 .84333 L 0 .996 .996 .838 k
F
.5789 .89643 m .60168 .87161 L .58066 .89089 L .39 .874 .117 .144 k
F
.59542 .84135 m .6055 .89099 L .60659 .88308 L 0 .996 .996 .838 k
F
.62456 .92969 m .5934 .95623 L .59732 .95631 L .522 .778 .095 .064 k
F
.5934 .95623 m .62057 .9295 L .59564 .95076 L .512 .816 .117 .08 k
F
.5934 .95623 m .62456 .92969 L .62057 .9295 L F
.61489 .90174 m .58617 .92709 L .58986 .92742 L .507 .812 .113 .077 k
F
.58617 .92709 m .61115 .90129 L .58817 .92159 L .477 .851 .128 .102 k
F
.58617 .92709 m .61489 .90174 L .61115 .90129 L F
.61489 .90174 m .58986 .92742 L .61284 .90717 L .507 .812 .113 .077 k
F
.61554 .93754 m .6055 .89099 L .60372 .89813 L 0 .996 .253 .517 k
F
.6055 .89099 m .61685 .92979 L .60881 .89252 L 0 .996 .996 .794 k
F
.6055 .89099 m .61554 .93754 L .61685 .92979 L F
.62358 .87859 m .61218 .87014 L .61965 .87999 L .491 .645 0 0 k
F
.62358 .87859 m .61425 .86625 L .61218 .87014 L F
.61425 .86625 m .62358 .87859 L .62515 .87407 L .495 .641 0 0 k
F
.61425 .86625 m .62515 .87407 L .61768 .86418 L F
.60518 .87236 m .61489 .90174 L .61623 .8957 L .387 .858 .131 .214 k
F
.60518 .87236 m .61623 .8957 L .60845 .87217 L F
.61054 .88956 m .6055 .89099 L .60881 .89252 L 0 .996 .996 .791 k
F
.62774 .86037 m .61122 .88311 L .61054 .88956 L F
.61122 .88311 m .6055 .89099 L .61054 .88956 L F
.62261 .8281 m .61153 .83344 L .61873 .83106 L 0 .288 .996 .203 k
F
.62261 .8281 m .61361 .83105 L .61153 .83344 L F
.61361 .83105 m .62261 .8281 L .6242 .82507 L 0 .399 .996 .138 k
F
.61361 .83105 m .6242 .82507 L .617 .82742 L F
.63772 .79827 m .61361 .83105 L .617 .82742 L 0 .405 .996 .133 k
F
.61361 .83105 m .63429 .80209 L .615 .82833 L 0 .401 .996 .14 k
F
.61361 .83105 m .63772 .79827 L .63429 .80209 L F
.63772 .79827 m .617 .82742 L .63629 .8012 L 0 .405 .996 .133 k
F
.63847 .83371 m .61425 .86625 L .61768 .86418 L .5 .646 0 0 k
F
.61425 .86625 m .63498 .83583 L .61561 .86188 L F
.61425 .86625 m .63847 .83371 L .63498 .83583 L F
.62663 .80439 m .60455 .83536 L .60775 .83176 L 0 .411 .996 .134 k
F
.60455 .83536 m .6234 .8082 L .60573 .83299 L 0 .406 .996 .145 k
F
.60455 .83536 m .62663 .80439 L .6234 .8082 L F
.63847 .83371 m .61768 .86418 L .63707 .83816 L .5 .646 0 0 k
F
.62663 .80439 m .60775 .83176 L .62541 .80699 L 0 .411 .996 .134 k
F
.62261 .8281 m .63335 .82294 L .6262 .82441 L 0 .393 .996 .138 k
F
.64876 .79358 m .62261 .8281 L .6262 .82441 L 0 .399 .996 .135 k
F
.627 .82296 m .60486 .85382 L .6081 .85192 L .486 .659 0 0 k
F
.60486 .85382 m .62372 .82492 L .60602 .84962 L .484 .66 0 0 k
F
.62261 .8281 m .64512 .79745 L .6242 .82507 L 0 .396 .996 .138 k
F
.62261 .8281 m .64876 .79358 L .64512 .79745 L F
.60486 .85382 m .627 .82296 L .62372 .82492 L .484 .66 0 0 k
F
.64876 .79358 m .6262 .82441 L .64712 .79681 L 0 .399 .996 .135 k
F
.627 .82296 m .6081 .85192 L .62581 .82725 L .486 .659 0 0 k
F
.60486 .85382 m .61425 .86625 L .61561 .86188 L .482 .654 0 0 k
F
.60486 .85382 m .61561 .86188 L .6081 .85192 L F
.62737 .84162 m .60518 .87236 L .60845 .87217 L .359 .866 .127 .226 k
F
.60518 .87236 m .62404 .8417 L .6063 .86631 L .248 .899 .11 .306 k
F
.60518 .87236 m .62737 .84162 L .62404 .8417 L F
.62737 .84162 m .60845 .87217 L .62621 .8476 L .359 .866 .127 .226 k
F
.61136 .88091 m .62774 .86037 L .62437 .85855 L 0 .996 .996 .861 k
F
.6055 .89099 m .61122 .88311 L .61136 .88091 L F
.61122 .88311 m .62774 .86037 L .61136 .88091 L F
.62358 .87859 m .63464 .88613 L .62722 .87635 L .506 .629 0 0 k
F
.6499 .84447 m .62358 .87859 L .62722 .87635 L .511 .634 0 0 k
F
.62358 .87859 m .6462 .84675 L .62515 .87407 L .512 .633 0 0 k
F
.62358 .87859 m .6499 .84447 L .6462 .84675 L F
.6499 .84447 m .62722 .87635 L .64828 .84907 L .511 .634 0 0 k
F
.6055 .89099 m .62437 .85855 L .60659 .88308 L 0 .996 .996 .861 k
F
.62774 .86037 m .61054 .88956 L .62661 .86805 L 0 .996 .996 .791 k
F
.61054 .88956 m .60881 .89252 L .61048 .89022 L F
.61054 .88956 m .61048 .89022 L .62661 .86805 L F
.62737 .84162 m .61455 .8183 L .62404 .8417 L .224 .91 .104 .323 k
F
.62663 .80439 m .61448 .81458 L .6234 .8082 L 0 .412 .996 .139 k
F
.62663 .80439 m .61549 .81235 L .61448 .81458 L F
.627 .82296 m .61451 .81644 L .62372 .82492 L .488 .664 0 0 k
F
.627 .82296 m .61549 .81235 L .61451 .81644 L F
.62737 .84162 m .61549 .81235 L .61455 .8183 L .224 .91 .104 .323 k
F
.62774 .86037 m .61458 .82016 L .62437 .85855 L 0 .996 .996 .857 k
F
.62774 .86037 m .61549 .81235 L .61458 .82016 L F
.64208 .90284 m .6303 .89492 L .63767 .90454 L .503 .629 0 0 k
F
.64208 .90284 m .63286 .89079 L .6303 .89492 L F
.63286 .89079 m .64208 .90284 L .64408 .89805 L .514 .619 0 0 k
F
.63286 .89079 m .64408 .89805 L .6367 .88839 L F
.63286 .89079 m .62127 .8826 L .62869 .89235 L .498 .637 0 0 k
F
.66129 .85514 m .63286 .89079 L .6367 .88839 L .519 .623 0 0 k
F
.63286 .89079 m .62358 .87859 L .62127 .8826 L .498 .637 0 0 k
F
.63286 .89079 m .65738 .85759 L .63464 .88613 L .521 .623 0 0 k
F
.63286 .89079 m .66129 .85514 L .65738 .85759 L F
.62358 .87859 m .63286 .89079 L .63464 .88613 L .506 .629 0 0 k
F
.63922 .86946 m .61489 .90174 L .61837 .90126 L .447 .842 .138 .185 k
F
.61489 .90174 m .63568 .86985 L .61623 .8957 L .351 .865 .128 .24 k
F
.61489 .90174 m .63922 .86946 L .63568 .86985 L F
.63922 .86946 m .61837 .90126 L .63784 .87546 L .447 .842 .138 .185 k
F
.63998 .90551 m .62661 .86805 L .63639 .90414 L 0 .996 .996 .813 k
F
.63998 .90551 m .62774 .86037 L .62661 .86805 L F
.61763 .82168 m .62811 .8792 L .62845 .86888 L .5 .5 .5 1 k
F
.61576 .81352 m .61751 .82283 L .61763 .82168 L F
.61751 .82283 m .62811 .8792 L .61763 .82168 L F
.61549 .81235 m .61574 .81371 L .61576 .81352 L F
.61574 .81371 m .62811 .8792 L .61576 .81352 L F
.61549 .81235 m .627 .82296 L .62745 .81827 L .468 .684 0 0 k
F
.63922 .86946 m .62621 .8476 L .63568 .86985 L .323 .874 .124 .254 k
F
.63922 .86946 m .62737 .84162 L .62621 .8476 L F
.61549 .81235 m .62663 .80439 L .62712 .80154 L 0 .502 .996 .076 k
F
.61549 .81235 m .62712 .80154 L .6182 .8079 L F
.61549 .81235 m .62745 .81827 L .61824 .80977 L .468 .684 0 0 k
F
.61549 .81235 m .62779 .83508 L .61827 .81163 L .185 .893 .149 .487 k
F
.61549 .81235 m .62737 .84162 L .62779 .83508 L F
.61549 .81235 m .62812 .85194 L .61831 .8135 L .5 .5 .5 1 k
F
.61549 .81235 m .62774 .86037 L .62812 .85194 L F
.61829 .81531 m .62845 .86888 L .61834 .81536 L F
.61549 .81235 m .61763 .82168 L .61829 .81531 L F
.61763 .82168 m .62845 .86888 L .61829 .81531 L F
.59839 .84499 m .60688 .89991 L .59855 .84519 L F
.6055 .89099 m .59542 .84135 L .59391 .84867 L 0 .996 .357 .53 k
F
.59542 .84135 m .5973 .85093 L .59839 .84499 L .5 .5 .5 1 k
F
.58708 .90571 m .6055 .89099 L .60195 .88835 L 0 .996 .353 .532 k
F
.57916 .91495 m .58677 .90802 L .58708 .90571 L F
.58677 .90802 m .6055 .89099 L .58708 .90571 L F
.6055 .89099 m .58572 .91373 L .60372 .89813 L 0 .996 .24 .512 k
F
.58572 .91373 m .58264 .91727 L .58555 .91463 L F
.58572 .91373 m .58555 .91463 L .60372 .89813 L F
.6055 .89099 m .59391 .84867 L .60195 .88835 L 0 .996 .357 .53 k
F
.61554 .93754 m .60372 .89813 L .61175 .93534 L 0 .996 .253 .517 k
F
.5973 .85093 m .60581 .9097 L .60688 .89991 L .5 .5 .5 1 k
F
.59559 .84218 m .59709 .85207 L .5973 .85093 L F
.59709 .85207 m .60581 .9097 L .5973 .85093 L F
.59542 .84135 m .59557 .84231 L .59559 .84218 L F
.59557 .84231 m .60581 .9097 L .59559 .84218 L F
.5973 .85093 m .60688 .89991 L .59839 .84499 L F
.57916 .91495 m .60195 .88835 L .58089 .90755 L 0 .996 .353 .532 k
F
.57313 .87379 m .57941 .93355 L .58113 .92429 L 0 .996 .996 .619 k
F
.57158 .86403 m .57281 .87496 L .57313 .87379 L F
.57281 .87496 m .57941 .93355 L .57313 .87379 L F
.54985 .93213 m .57558 .91153 L .55214 .92529 L 0 .996 .134 .364 k
F
.54617 .89021 m .55004 .95064 L .55232 .94195 L 0 .996 .454 .405 k
F
.54499 .88032 m .54578 .89128 L .54617 .89021 L F
.54578 .89128 m .55004 .95064 L .54617 .89021 L F
.52666 .94392 m .51873 .94236 L .52217 .94621 L 0 .996 .014 .233 k
F
.52838 .93919 m .51873 .94236 L .52666 .94392 L F
.51873 .94236 m .54638 .92794 L .52149 .93615 L 0 .996 .059 .239 k
F
.51671 .89009 m .51873 .94236 L .52149 .93615 L 0 .996 .057 .238 k
F
.7187 1.1549 m .73183 1.1671 L .72451 1.15211 L .667 .634 .052 .034 k
F
.76753 1.10819 m .7187 1.1549 L .72451 1.15211 L .667 .637 .054 .035 k
F
.7187 1.1549 m .76151 1.11107 L .72246 1.14848 L .669 .649 .066 .043 k
F
.7187 1.1549 m .76753 1.10819 L .76151 1.11107 L F
.7095 1.13568 m .7187 1.1549 L .72246 1.14848 L .667 .645 .061 .04 k
F
.33396 .97499 m .32775 .99858 L .33617 .98039 L .002 .821 0 0 k
F
.33396 .97499 m .32343 .99775 L .32775 .99858 L F
.90374 .63776 m .87213 .71314 L .90129 .64624 L .137 .556 .047 .039 k
F
.53118 1.30507 m .48692 1.31231 L .52629 1.31013 L 0 .996 .022 .142 k
F
.59404 1.43039 m .53706 1.44241 L .54304 1.44541 L .169 .959 .063 .132 k
F
.53706 1.44241 m .53512 1.39857 L .52966 1.40321 L 0 .996 0 .141 k
F
.53706 1.44241 m .58796 1.42721 L .54238 1.43686 L .013 .996 0 .215 k
F
.53706 1.44241 m .59404 1.43039 L .58796 1.42721 L F
.53512 1.39857 m .53706 1.44241 L .54238 1.43686 L .014 .996 0 .214 k
F
.4336 1.30162 m .39179 1.29281 L .42852 1.30482 L 0 .996 .167 .003 k
F
.4336 1.30162 m .38768 1.2866 L .39179 1.29281 L F
.4336 1.30162 m .43246 1.25555 L .42952 1.29521 L 0 .996 .189 .003 k
F
.4336 1.30162 m .43727 1.25207 L .43246 1.25555 L F
.38768 1.2866 m .4336 1.30162 L .42952 1.29521 L F
.43727 1.25207 m .4336 1.30162 L .43866 1.29727 L 0 .996 .134 .027 k
F
.57781 .57798 m .56531 .49479 L .57529 .57054 L .5 .5 .5 1 k
F
.61235 .76154 m .60203 .79749 L .60879 .76778 L F
.44534 .7655 m .44188 .82009 L .44699 .77231 L 0 .996 .317 .003 k
F
.74042 .60966 m .75328 .59355 L .74371 .60252 L 0 .506 .996 .074 k
F
.63625 .72827 m .61235 .76154 L .61566 .75486 L .5 .5 .5 1 k
F
.61235 .76154 m .60393 .79868 L .60203 .79749 L F
.61235 .76154 m .63291 .73542 L .61379 .76203 L F
.61235 .76154 m .63625 .72827 L .63291 .73542 L F
.60393 .79868 m .61235 .76154 L .61379 .76203 L F
.48621 1.02997 m .48368 .97019 L .48302 1.02297 L 0 .996 .279 .02 k
F
.53517 .76422 m .5152 .77808 L .53326 .77116 L 0 .996 .156 .246 k
F
.61644 1.12888 m .5736 1.14955 L .57844 1.15119 L .264 .918 .092 .151 k
F
.5736 1.14955 m .56892 1.1105 L .56498 1.11561 L .252 .918 .089 .064 k
F
.5736 1.14955 m .61152 1.12708 L .57724 1.14364 L .195 .948 .071 .191 k
F
.5736 1.14955 m .61644 1.12888 L .61152 1.12708 L F
.56892 1.1105 m .5736 1.14955 L .57724 1.14364 L .202 .945 .073 .185 k
F
.28423 .97846 m .31125 1.01348 L .28827 .98053 L 0 .81 .057 0 k
F
.43727 1.25207 m .43866 1.29727 L .4416 1.25763 L 0 .996 .134 .027 k
F
.65974 .79003 m .63533 .82248 L .65789 .79352 L 0 .397 .996 .138 k
F
.51671 .89009 m .51213 .83982 L .51376 .88478 L 0 .996 .122 .14 k
F
.51671 .89009 m .51467 .83387 L .51213 .83982 L F
.6219 1.66094 m .63309 1.68933 L .62947 1.66206 L .367 .884 .111 .115 k
F
.69282 1.63806 m .6219 1.66094 L .62947 1.66206 L .365 .885 .11 .115 k
F
.6219 1.66094 m .61734 1.62579 L .6105 1.63057 L .297 .852 .063 .043 k
F
.6219 1.66094 m .68503 1.63686 L .6283 1.65521 L .319 .899 .103 .137 k
F
.6219 1.66094 m .69282 1.63806 L .68503 1.63686 L F
.61734 1.62579 m .6219 1.66094 L .6283 1.65521 L .322 .898 .103 .136 k
F
.71844 .50796 m .70173 .56166 L .7046 .55375 L 0 .562 .996 .11 k
F
.70173 .56166 m .71552 .51625 L .70216 .55919 L 0 .567 .996 .118 k
F
.70173 .56166 m .71844 .50796 L .71552 .51625 L F
.28638 .87551 m .26691 .83206 L .28314 .87135 L .401 .648 0 0 k
F
.28638 .87551 m .26611 .82638 L .26691 .83206 L F
.28638 .87551 m .29515 .86343 L .28563 .86999 L .403 .647 0 0 k
F
.28638 .87551 m .29827 .86734 L .29515 .86343 L F
.26611 .82638 m .28638 .87551 L .28563 .86999 L .4 .649 0 0 k
F
.45204 1.02576 m .45574 .96021 L .45228 .96565 L 0 .996 .375 .003 k
F
.45574 .96021 m .42858 .9572 L .45228 .96565 L F
.45574 .96021 m .42612 .94962 L .42858 .9572 L F
.45574 .96021 m .45568 1.0196 L .45864 .96716 L 0 .996 .278 .02 k
F
.45574 .96021 m .45204 1.02576 L .45568 1.0196 L F
.42612 .94962 m .45574 .96021 L .45329 .95216 L 0 .996 .433 .002 k
F
.77896 1.1256 m .73387 1.17062 L .77478 1.13228 L .667 .627 .045 .029 k
F
.43895 .82523 m .44534 .7655 L .44265 .77009 L 0 .996 .546 .002 k
F
.44534 .7655 m .42715 .75966 L .44265 .77009 L F
.44534 .7655 m .42597 .75245 L .42715 .75966 L F
.44534 .7655 m .43895 .82523 L .44188 .82009 L 0 .996 .317 .003 k
F
.42597 .75245 m .44534 .7655 L .44417 .7577 L 0 .996 .667 .001 k
F
.25928 1.64806 m .20516 1.61351 L .25251 1.64703 L .001 .933 .227 0 k
F
.25928 1.64806 m .20011 1.60609 L .20516 1.61351 L F
.25928 1.64806 m .26116 1.61459 L .25441 1.64074 L 0 .945 .249 0 k
F
.25928 1.64806 m .26772 1.61544 L .26116 1.61459 L F
.20011 1.60609 m .25928 1.64806 L .25441 1.64074 L 0 .946 .251 0 k
F
.65125 .91473 m .66279 .92139 L .65549 .912 L .524 .602 0 0 k
F
.48282 1.25788 m .4868 1.30255 L .4875 1.26259 L 0 .996 .049 .143 k
F
.19991 1.09975 m .17096 1.04407 L .19564 1.09494 L 0 .77 .011 0 k
F
.19991 1.09975 m .16908 1.03613 L .17096 1.04407 L F
.19991 1.09975 m .20766 1.07941 L .19814 1.09206 L 0 .773 .022 0 k
F
.19991 1.09975 m .21179 1.08398 L .20766 1.07941 L F
.16908 1.03613 m .19991 1.09975 L .19814 1.09206 L 0 .774 .026 0 k
F
.42612 .94962 m .45329 .95216 L .4296 .94368 L 0 .996 .433 .002 k
F
.90603 .42993 m .89059 .44687 L .901 .43999 L 0 .551 .996 .081 k
F
.51885 .96081 m .49027 .97026 L .51573 .96773 L 0 .996 .195 .145 k
F
.37702 .83567 m .37012 .833 L .37838 .83756 L .5 .5 .5 1 k
F
.37702 .83567 m .36669 .82999 L .37012 .833 L F
.60393 .79868 m .58122 .81708 L .60203 .79749 L F
.60393 .79868 m .57789 .82316 L .58122 .81708 L F
.18944 1.63691 m .24579 1.67238 L .19664 1.63812 L .001 .933 .227 0 k
F
.65125 .91473 m .63927 .90708 L .64661 .91657 L .507 .623 0 0 k
F
.33511 .792 m .32674 .79048 L .33616 .79496 L .5 .5 .5 1 k
F
.33511 .792 m .32332 .78641 L .32674 .79048 L F
.77264 .95271 m .76172 .9437 L .75783 .94973 L .535 .571 0 0 k
F
.51671 .89009 m .54179 .87367 L .51917 .88151 L 0 .996 .305 .263 k
F
.51467 .83387 m .51919 .88353 L .51755 .83854 L 0 .996 .107 .242 k
F
.51467 .83387 m .51671 .89009 L .51919 .88353 L F
.54499 .88032 m .53773 .81305 L .54179 .87367 L 0 .996 .306 .263 k
F
.54499 .88032 m .53991 .80452 L .53773 .81305 L F
.5401 .82462 m .51467 .83387 L .51755 .83854 L 0 .996 .108 .241 k
F
.51467 .83387 m .5372 .81946 L .51686 .82688 L 0 .996 .156 .248 k
F
.51467 .83387 m .5401 .82462 L .5372 .81946 L F
.43257 .88018 m .40998 .86367 L .42942 .87632 L 0 .996 .996 .061 k
F
.43257 .88018 m .40999 .86184 L .42942 .87449 L 0 .996 .996 0 k
F
.37702 .83567 m .3985 .85737 L .38025 .83864 L .5 .5 .5 1 k
F
.54499 .88032 m .51985 .89065 L .54246 .88284 L .444 .66 0 0 k
F
.54499 .88032 m .51671 .89009 L .51985 .89065 L F
.63625 .72827 m .61566 .75486 L .63477 .72824 L .5 .5 .5 1 k
F
.51885 .96081 m .51389 .89748 L .51559 .95404 L 0 .996 .232 .147 k
F
.51885 .96081 m .51671 .89009 L .51389 .89748 L F
.11026 .60445 m .10379 .51612 L .10838 .59438 L .682 .541 .024 .015 k
F
.11026 .60445 m .10457 .50662 L .10379 .51612 L F
.11026 .60445 m .12165 .59879 L .11104 .59551 L .698 .545 .038 .025 k
F
.11026 .60445 m .12348 .60856 L .12165 .59879 L F
.10457 .50662 m .11026 .60445 L .11104 .59551 L .695 .544 .035 .023 k
F
.07697 .4923 m .08459 .58732 L .07905 .5036 L .671 .537 .016 .01 k
F
.57789 .82316 m .60058 .80529 L .57973 .82487 L .5 .5 .5 1 k
F
.57789 .82316 m .60393 .79868 L .60058 .80529 L F
.42597 .75245 m .44417 .7577 L .42868 .74725 L 0 .996 .667 .001 k
F
.43257 .88018 m .4262 .93118 L .42967 .9271 L 0 .996 .211 .003 k
F
.6533 1.00631 m .61942 1.03561 L .65023 1.01176 L .556 .705 .051 .033 k
F
.7095 1.13568 m .69591 1.12146 L .7033 1.13728 L .584 .636 .009 .005 k
F
.51671 .89009 m .52149 .93615 L .51987 .89432 L 0 .996 .057 .238 k
F
.51671 .89009 m .5216 .95275 L .51989 .89615 L 0 .996 .243 .259 k
F
.51671 .89009 m .51885 .96081 L .5216 .95275 L F
.54499 .88032 m .51671 .89009 L .51986 .89249 L .295 .795 .019 .012 k
F
.54499 .88032 m .51986 .89249 L .54248 .88468 L F
.54499 .88032 m .51671 .89009 L .51987 .89432 L 0 .996 .058 .237 k
F
.54499 .88032 m .51987 .89432 L .5425 .88651 L F
.54499 .88032 m .51671 .89009 L .51989 .89615 L 0 .996 .244 .259 k
F
.51671 .89009 m .54499 .88032 L .54179 .87367 L 0 .996 .305 .263 k
F
.51671 .89009 m .54181 .87569 L .51919 .88353 L 0 .996 .109 .243 k
F
.51671 .89009 m .54499 .88032 L .54181 .87569 L F
.51671 .89009 m .51224 .85795 L .51377 .88681 L .172 .862 .006 .003 k
F
.51671 .89009 m .5148 .85402 L .51224 .85795 L F
.51671 .89009 m .54182 .87772 L .5192 .88555 L .277 .833 .039 .027 k
F
.51671 .89009 m .54499 .88032 L .54182 .87772 L F
.5148 .85402 m .51671 .89009 L .5192 .88555 L .276 .83 .037 .025 k
F
.51671 .89009 m .51235 .87617 L .51379 .88883 L .434 .665 0 0 k
F
.51671 .89009 m .51493 .87426 L .51235 .87617 L F
.51671 .89009 m .54184 .87975 L .51921 .88758 L .445 .661 0 0 k
F
.51671 .89009 m .54499 .88032 L .54184 .87975 L F
.51493 .87426 m .51671 .89009 L .51921 .88758 L .441 .66 0 0 k
F
.51671 .89009 m .51267 .93129 L .51382 .89491 L 0 .996 .996 .234 k
F
.51671 .89009 m .51256 .91284 L .51381 .89288 L 0 .996 .996 .3 k
F
.51671 .89009 m .51245 .89446 L .5138 .89085 L .5 .5 .5 1 k
F
.51671 .89009 m .51505 .8946 L .51245 .89446 L F
.54499 .88032 m .51989 .89615 L .54251 .88835 L 0 .996 .244 .259 k
F
.51671 .89009 m .5419 .88584 L .51925 .89366 L 0 .996 .996 .453 k
F
.51671 .89009 m .54499 .88032 L .5419 .88584 L F
.51671 .89009 m .54188 .88381 L .51924 .89163 L 0 .996 .996 .602 k
F
.51671 .89009 m .54499 .88032 L .54188 .88381 L F
.51671 .89009 m .54186 .88178 L .51923 .8896 L .5 .5 .5 1 k
F
.51671 .89009 m .54499 .88032 L .54186 .88178 L F
.51671 .89009 m .51531 .93558 L .51267 .93129 L 0 .996 .996 .234 k
F
.51671 .89009 m .51518 .91504 L .51256 .91284 L 0 .996 .996 .3 k
F
.51531 .93558 m .51671 .89009 L .51925 .89366 L 0 .996 .996 .454 k
F
.51518 .91504 m .51671 .89009 L .51924 .89163 L 0 .996 .996 .603 k
F
.51505 .8946 m .51671 .89009 L .51923 .8896 L .5 .5 .5 1 k
F
.30835 .68065 m .29869 .66706 L .30877 .68308 L F
.30835 .68065 m .29575 .66063 L .29869 .66706 L F
.39062 .96045 m .4177 .97233 L .39431 .95759 L 0 .996 .299 .004 k
F
.84306 .72174 m .85731 .71378 L .84757 .71396 L .113 .564 .073 .052 k
F
.87624 .64337 m .84306 .72174 L .84757 .71396 L .117 .561 .059 .049 k
F
.84306 .72174 m .87152 .65159 L .84501 .71428 L .112 .565 .074 .051 k
F
.84306 .72174 m .87624 .64337 L .87152 .65159 L F
.83088 .72214 m .84306 .72174 L .84501 .71428 L .11 .569 .088 .051 k
F
.22373 1.06776 m .21692 1.08756 L .22646 1.07462 L .018 .797 0 0 k
F
.22373 1.06776 m .21179 1.08398 L .21692 1.08756 L F
.6922 .66505 m .67219 .70459 L .69095 .66819 L 0 .474 .996 .134 k
F
.36669 .82999 m .34786 .80134 L .36363 .82633 L .5 .5 .5 1 k
F
.36669 .82999 m .34699 .79874 L .34786 .80134 L F
.36669 .82999 m .37411 .83211 L .36585 .82758 L F
.36669 .82999 m .37702 .83567 L .37411 .83211 L F
.34699 .79874 m .36669 .82999 L .36585 .82758 L F
.73324 1.35049 m .68055 1.38486 L .72803 1.35679 L .558 .816 .135 .093 k
F
.73206 .73297 m .70712 .77837 L .73029 .73798 L .091 .639 .55 .048 k
F
.66687 1.35746 m .67891 1.37942 L .67328 1.35684 L .535 .831 .138 .107 k
F
.72366 1.32302 m .66687 1.35746 L .67328 1.35684 L .53 .833 .138 .109 k
F
.66687 1.35746 m .6598 1.32834 L .65441 1.33371 L .451 .782 .07 .047 k
F
.66687 1.35746 m .71705 1.32362 L .67163 1.35123 L .482 .844 .133 .133 k
F
.66687 1.35746 m .72366 1.32302 L .71705 1.32362 L F
.6598 1.32834 m .66687 1.35746 L .67163 1.35123 L .489 .842 .134 .129 k
F
.45204 1.02576 m .45228 .96565 L .44932 1.01811 L 0 .996 .375 .003 k
F
.38768 1.2866 m .42952 1.29521 L .39279 1.28318 L 0 .996 .189 .003 k
F
.54474 .51744 m .55223 .49334 L .54457 .50657 L .5 .5 .5 1 k
F
.31063 1.43474 m .35814 1.45508 L .31661 1.43339 L 0 .996 .2 .004 k
F
.57839 .85964 m .58718 .85464 L .58178 .85687 L 0 .275 .996 .223 k
F
.3663 .8649 m .35949 .87722 L .36786 .86862 L .41 .655 0 0 k
F
.3663 .8649 m .35583 .87568 L .35949 .87722 L F
.37505 1.3779 m .37468 1.41808 L .3797 1.38386 L 0 .996 .128 .003 k
F
.37505 1.3779 m .36878 1.4207 L .37468 1.41808 L F
.48282 1.25788 m .4416 1.25763 L .47803 1.26228 L 0 .996 .134 .027 k
F
.4262 .93118 m .40135 .92049 L .42278 .93417 L 0 .996 .299 .004 k
F
.4182 .92774 m .39942 .91406 L .40135 .92049 L F
.41778 .9258 m .39942 .91406 L .4182 .92774 L F
.39942 .91406 m .4262 .93118 L .42429 .92445 L 0 .996 .366 .003 k
F
.39942 .91406 m .42429 .92445 L .40287 .91073 L F
.40825 .86437 m .40311 .87768 L .40996 .86733 L .415 .659 0 0 k
F
.40825 .86437 m .3997 .87731 L .40311 .87768 L F
.3997 .87731 m .40825 .86437 L .40522 .86344 L .41 .659 0 0 k
F
.40825 .86437 m .40299 .89417 L .40995 .86917 L 0 .916 .032 0 k
F
.40825 .86437 m .39956 .89564 L .40299 .89417 L F
.39956 .89564 m .40825 .86437 L .40521 .86527 L 0 .905 .145 0 k
F
.39942 .91406 m .39431 .95759 L .40135 .92049 L 0 .996 .299 .004 k
F
.40825 .86437 m .39942 .91406 L .40287 .91073 L 0 .996 .366 .003 k
F
.39956 .89564 m .39458 .92397 L .4015 .9004 L 0 .894 .002 0 k
F
.39942 .91406 m .40825 .86437 L .4052 .86711 L 0 .996 .786 .001 k
F
.39928 .93255 m .4069 .87467 L .40519 .86894 L 0 .922 .996 0 k
F
.4069 .87467 m .40825 .86437 L .40556 .86839 L F
.4069 .87467 m .40556 .86839 L .40519 .86894 L F
.4262 .93118 m .41778 .9258 L .4182 .92774 L 0 .996 .299 .004 k
F
.4262 .93118 m .42939 .88363 L .42429 .92445 L 0 .996 .366 .003 k
F
.4262 .93118 m .43257 .88018 L .42939 .88363 L F
.78227 .38648 m .76958 .40791 L .76858 .41246 L 0 .536 .996 .094 k
F
.43895 .82523 m .44265 .77009 L .43753 .81789 L 0 .996 .546 .002 k
F
.48282 1.25788 m .43727 1.25207 L .4416 1.25763 L 0 .996 .134 .027 k
F
.52918 1.25504 m .48282 1.25788 L .4875 1.26259 L 0 .996 .05 .142 k
F
.48282 1.25788 m .47918 1.21013 L .47849 1.25208 L 0 .996 .157 .026 k
F
.48282 1.25788 m .48368 1.20545 L .47918 1.21013 L F
.43727 1.25207 m .48282 1.25788 L .47849 1.25208 L F
.48282 1.25788 m .52447 1.25007 L .48738 1.25236 L 0 .996 .079 .143 k
F
.48282 1.25788 m .52918 1.25504 L .52447 1.25007 L F
.48368 1.20545 m .48282 1.25788 L .48738 1.25236 L F
.43895 .82523 m .43576 .87561 L .44087 .83166 L 0 .996 .257 .003 k
F
.36441 1.08417 m .36042 1.11981 L .36734 1.09016 L 0 .996 .147 .003 k
F
.36441 1.08417 m .35575 1.12127 L .36042 1.11981 L F
.3013 .57019 m .30998 .61675 L .3034 .57872 L .5 .5 .5 1 k
F
.48875 .85713 m .46546 .85809 L .48595 .86044 L .055 .95 0 0 k
F
.25574 .71982 m .24394 .66618 L .25329 .71341 L .581 .329 .166 .369 k
F
.25574 .71982 m .24408 .66077 L .24394 .66618 L F
.25574 .71982 m .26612 .71873 L .2559 .71468 L .541 .237 .196 .482 k
F
.25574 .71982 m .26849 .72489 L .26612 .71873 L F
.24408 .66077 m .25574 .71982 L .2559 .71468 L .544 .245 .193 .472 k
F
.5401 .82462 m .51755 .83854 L .5379 .83115 L 0 .996 .108 .241 k
F
.23698 1.32706 m .19774 1.28326 L .23169 1.32442 L .001 .869 .229 0 k
F
.23698 1.32706 m .19457 1.27555 L .19774 1.28326 L F
.23698 1.32706 m .24231 1.29869 L .23395 1.3195 L .001 .88 .257 0 k
F
.23698 1.32706 m .24742 1.30111 L .24231 1.29869 L F
.19457 1.27555 m .23698 1.32706 L .23395 1.3195 L .001 .881 .26 0 k
F
.43895 .82523 m .43257 .88018 L .43576 .87561 L 0 .996 .257 .003 k
F
.43727 1.25207 m .47849 1.25208 L .44205 1.24743 L 0 .996 .157 .026 k
F
.24702 .55039 m .23644 .54119 L .24691 .55495 L .5 .5 .5 1 k
F
.24702 .55039 m .23392 .53317 L .23644 .54119 L F
.18782 .85931 m .17924 .87076 L .18952 .86648 L .4 .641 0 0 k
F
.18782 .85931 m .17495 .86468 L .17924 .87076 L F
.43257 .88018 m .40997 .8655 L .42941 .87814 L .5 .5 .5 1 k
F
.60771 1.01063 m .61777 1.03073 L .6121 1.01027 L .55 .72 .062 .04 k
F
.76125 .54965 m .74042 .60966 L .74371 .60252 L 0 .507 .996 .072 k
F
.74042 .60966 m .72843 .62179 L .72666 .62596 L 0 .452 .996 .124 k
F
.74042 .60966 m .75786 .5571 L .74121 .6051 L 0 .509 .996 .074 k
F
.74042 .60966 m .76125 .54965 L .75786 .5571 L F
.72843 .62179 m .74042 .60966 L .74121 .6051 L 0 .512 .996 .074 k
F
.77264 .95271 m .78652 .95473 L .7778 .94761 L .545 .545 0 0 k
F
.81345 .89256 m .77264 .95271 L .7778 .94761 L .55 .546 0 0 k
F
.77264 .95271 m .80808 .89789 L .77545 .94603 L .554 .546 0 0 k
F
.77264 .95271 m .81345 .89256 L .80808 .89789 L F
.76172 .9437 m .77264 .95271 L .77545 .94603 L .548 .548 0 0 k
F
.59404 1.43039 m .54304 1.44541 L .58863 1.43583 L .169 .959 .063 .132 k
F
.15572 1.0494 m .18616 1.10725 L .16029 1.05466 L 0 .77 .012 0 k
F
.32343 .99775 m .29807 .96464 L .31963 .99596 L 0 .81 .056 0 k
F
.32343 .99775 m .29649 .95857 L .29807 .96464 L F
.32343 .99775 m .33033 .97348 L .3219 .99172 L 0 .82 .086 0 k
F
.32343 .99775 m .33396 .97499 L .33033 .97348 L F
.29649 .95857 m .32343 .99775 L .3219 .99172 L 0 .821 .089 0 k
F
.76172 .9437 m .74709 .94043 L .75586 .94773 L .537 .575 0 0 k
F
.39956 .89564 m .39092 .92512 L .39458 .92397 L 0 .894 .002 0 k
F
.60771 1.01063 m .59741 .98874 L .60312 1.01 L .457 .71 .015 .009 k
F
.48875 .85713 m .46312 .85419 L .46546 .85809 L .055 .95 0 0 k
F
.56149 .48201 m .54775 .3955 L .54847 .4058 L .5 .5 .5 1 k
F
.54775 .3955 m .56049 .47147 L .5495 .40224 L F
.54775 .3955 m .56149 .48201 L .56049 .47147 L F
.55119 .37921 m .54775 .3955 L .5495 .40224 L F
.54775 .3955 m .55119 .37921 L .54941 .37016 L F
.45204 1.02576 m .48302 1.02297 L .45568 1.0196 L 0 .996 .278 .02 k
F
.45204 1.02576 m .48621 1.02997 L .48302 1.02297 L F
.5148 .85402 m .4914 .86044 L .51224 .85795 L .172 .861 .005 .003 k
F
.5148 .85402 m .48875 .85713 L .4914 .86044 L F
.16212 .87001 m .1439 .80077 L .15897 .86282 L .396 .639 0 0 k
F
.16212 .87001 m .14332 .79242 L .1439 .80077 L F
.16212 .87001 m .17189 .85775 L .16161 .86204 L .399 .638 0 0 k
F
.16212 .87001 m .17495 .86468 L .17189 .85775 L F
.14332 .79242 m .16212 .87001 L .16161 .86204 L .395 .639 0 0 k
F
.55492 .59714 m .54474 .51744 L .54448 .52685 L 0 .996 .996 .659 k
F
.54474 .51744 m .55495 .58735 L .54681 .52357 L .5 .5 .5 1 k
F
.54474 .51744 m .55492 .59714 L .55495 .58735 L F
.55432 .50094 m .54474 .51744 L .54681 .52357 L F
.54474 .51744 m .55432 .50094 L .55223 .49334 L F
.43257 .88018 m .43895 .82523 L .43601 .8292 L 0 .996 .448 .003 k
F
.43895 .82523 m .41854 .81766 L .43601 .8292 L F
.41721 .79069 m .41147 .85849 L .41863 .79957 L 0 .996 .872 0 k
F
.43895 .82523 m .41711 .81077 L .41854 .81766 L 0 .996 .448 .003 k
F
.41711 .81077 m .43895 .82523 L .43753 .81789 L 0 .996 .545 .002 k
F
.69236 .78422 m .67925 .78948 L .6879 .78845 L 0 .443 .996 .149 k
F
.43727 1.25207 m .39787 1.24408 L .43246 1.25555 L 0 .996 .189 .003 k
F
.43727 1.25207 m .39403 1.23771 L .39787 1.24408 L F
.43727 1.25207 m .43641 1.20382 L .43346 1.24547 L 0 .996 .214 .003 k
F
.43727 1.25207 m .44095 1.20002 L .43641 1.20382 L F
.39403 1.23771 m .43727 1.25207 L .43346 1.24547 L F
.44095 1.20002 m .43727 1.25207 L .44205 1.24743 L 0 .996 .157 .026 k
F
.43257 .88018 m .4296 .94368 L .43475 .88814 L 0 .996 .433 .002 k
F
.31114 1.12416 m .34454 1.15 L .31574 1.12396 L 0 .976 .284 0 k
F
.52918 1.25504 m .4875 1.26259 L .52458 1.26034 L 0 .996 .05 .142 k
F
.36878 1.4207 m .32358 1.40119 L .36313 1.42216 L 0 .996 .2 .004 k
F
.36878 1.4207 m .31934 1.39445 L .32358 1.40119 L F
.36878 1.4207 m .36964 1.37961 L .36462 1.41388 L 0 .996 .224 .004 k
F
.36878 1.4207 m .37505 1.3779 L .36964 1.37961 L F
.31934 1.39445 m .36878 1.4207 L .36462 1.41388 L 0 .996 .225 .004 k
F
.09983 .3034 m .08862 .30281 L .09913 .31307 L .568 .403 .178 .426 k
F
.09983 .3034 m .08666 .29056 L .08862 .30281 L F
.28832 .53447 m .27766 .51023 L .28796 .53651 L .5 .5 .5 1 k
F
.28832 .53447 m .27543 .50159 L .27766 .51023 L F
.48875 .85713 m .48714 .82195 L .48642 .85298 L 0 .996 0 .033 k
F
.48875 .85713 m .48965 .81833 L .48714 .82195 L F
.46312 .85419 m .48875 .85713 L .48642 .85298 L F
.48875 .85713 m .51214 .85046 L .49129 .85295 L .153 .909 .022 .015 k
F
.48875 .85713 m .5148 .85402 L .51214 .85046 L F
.48965 .81833 m .48875 .85713 L .49129 .85295 L .152 .908 .021 .015 k
F
.48537 1.09188 m .48621 1.02997 L .48257 1.03572 L 0 .996 .24 .021 k
F
.48621 1.02997 m .45523 1.03235 L .48257 1.03572 L F
.48621 1.02997 m .45204 1.02576 L .45523 1.03235 L F
.48621 1.02997 m .48907 1.08538 L .48974 1.03584 L 0 .996 .164 .145 k
F
.48621 1.02997 m .48537 1.09188 L .48907 1.08538 L F
.52096 1.02683 m .48621 1.02997 L .48974 1.03584 L F
.48621 1.02997 m .51741 1.02053 L .48961 1.02306 L 0 .996 .195 .146 k
F
.48621 1.02997 m .52096 1.02683 L .51741 1.02053 L F
.44095 1.20002 m .44205 1.24743 L .445 1.20579 L 0 .996 .157 .026 k
F
.32332 .78641 m .30755 .74817 L .32049 .78167 L .5 .5 .5 1 k
F
.32332 .78641 m .30716 .74453 L .30755 .74817 L F
.32332 .78641 m .33239 .78743 L .32296 .78297 L F
.32332 .78641 m .33511 .792 L .33239 .78743 L F
.30716 .74453 m .32332 .78641 L .32296 .78297 L F
.61644 1.12888 m .57844 1.15119 L .61272 1.13469 L .264 .918 .092 .151 k
F
.27621 1.58175 m .27493 1.61512 L .28172 1.5882 L 0 .959 .118 0 k
F
.27621 1.58175 m .26772 1.61544 L .27493 1.61512 L F
.53517 .76422 m .52858 .70548 L .53255 .75842 L 0 .996 .211 .252 k
F
.53517 .76422 m .53021 .69802 L .52858 .70548 L F
.42612 .94962 m .43257 .88018 L .42938 .88546 L 0 .996 .735 .001 k
F
.43257 .88018 m .40996 .86733 L .4294 .87997 L .416 .659 0 0 k
F
.43257 .88018 m .40995 .86917 L .4294 .8818 L 0 .916 .032 0 k
F
.43257 .88018 m .40993 .871 L .42939 .88363 L 0 .996 .366 .003 k
F
.43257 .88018 m .40992 .87284 L .42938 .88546 L 0 .996 .735 .001 k
F
.43257 .88018 m .40825 .86437 L .40997 .8655 L .5 .5 .5 1 k
F
.43257 .88018 m .40825 .86437 L .40996 .86733 L .416 .659 0 0 k
F
.43257 .88018 m .40825 .86437 L .40995 .86917 L 0 .916 .032 0 k
F
.43257 .88018 m .40825 .86437 L .40993 .871 L 0 .996 .366 .003 k
F
.40825 .86437 m .40287 .91073 L .40993 .871 L F
.43257 .88018 m .40825 .86437 L .40992 .87284 L 0 .996 .735 .001 k
F
.43257 .88018 m .42612 .94962 L .4296 .94368 L 0 .996 .433 .002 k
F
.43257 .88018 m .40825 .86437 L .40998 .86367 L 0 .996 .996 .061 k
F
.43257 .88018 m .40825 .86437 L .40999 .86184 L 0 .996 .996 0 k
F
.40825 .86437 m .43257 .88018 L .43091 .87117 L 0 .996 .872 0 k
F
.43257 .88018 m .43601 .8292 L .43091 .87319 L 0 .996 .448 .003 k
F
.40825 .86437 m .43257 .88018 L .43091 .87319 L F
.43257 .88018 m .43596 .84734 L .4309 .87521 L 0 .944 .078 0 k
F
.43257 .88018 m .43889 .84536 L .43596 .84734 L F
.40825 .86437 m .43257 .88018 L .4309 .87521 L F
.43889 .84536 m .43257 .88018 L .43576 .87763 L 0 .983 .009 0 k
F
.43257 .88018 m .4359 .86555 L .43089 .87723 L .413 .662 0 0 k
F
.43889 .84536 m .43576 .87763 L .44082 .84979 L 0 .983 .009 0 k
F
.43257 .88018 m .43884 .8656 L .4359 .86555 L .413 .662 0 0 k
F
.40825 .86437 m .43257 .88018 L .43089 .87723 L F
.43884 .8656 m .43257 .88018 L .43575 .87965 L .42 .661 0 0 k
F
.43257 .88018 m .43573 .92067 L .43087 .88331 L 0 .996 .996 0 k
F
.43257 .88018 m .43867 .92689 L .43573 .92067 L F
.40825 .86437 m .43257 .88018 L .43087 .88331 L F
.43867 .92689 m .43257 .88018 L .43573 .88573 L F
.43257 .88018 m .43578 .90222 L .43088 .88128 L 0 .996 .996 .034 k
F
.43867 .92689 m .43573 .88573 L .44063 .92309 L 0 .996 .996 0 k
F
.43257 .88018 m .43872 .90636 L .43578 .90222 L 0 .996 .996 .034 k
F
.40825 .86437 m .43257 .88018 L .43088 .88128 L F
.43872 .90636 m .43257 .88018 L .43574 .8837 L 0 .996 .996 .057 k
F
.43872 .90636 m .43574 .8837 L .44068 .90465 L F
.43257 .88018 m .43584 .88385 L .43088 .87925 L 0 .996 .996 .296 k
F
.43257 .88018 m .43878 .88593 L .43584 .88385 L F
.40825 .86437 m .43257 .88018 L .43088 .87925 L 0 .996 .996 .297 k
F
.43878 .88593 m .43257 .88018 L .43575 .88168 L 0 .996 .996 .347 k
F
.56892 1.1105 m .56055 1.07477 L .56433 1.10755 L .198 .944 .075 .104 k
F
.61734 1.62579 m .60619 1.59435 L .60987 1.62339 L .285 .873 .073 .051 k
F
.35583 .87568 m .33538 .84668 L .35258 .87332 L .406 .654 0 0 k
F
.35583 .87568 m .33434 .84235 L .33538 .84668 L F
.35583 .87568 m .3632 .86278 L .35483 .87142 L F
.35583 .87568 m .3663 .8649 L .3632 .86278 L F
.33434 .84235 m .35583 .87568 L .35483 .87142 L .404 .655 0 0 k
F
.55492 .59714 m .54448 .52685 L .55261 .59058 L 0 .996 .996 .659 k
F
.48537 1.09188 m .48257 1.03572 L .4819 1.08524 L 0 .996 .24 .021 k
F
.53512 1.39857 m .54238 1.43686 L .54083 1.40175 L .014 .996 0 .214 k
F
.5148 .85402 m .5192 .88555 L .51767 .85668 L .276 .83 .037 .025 k
F
.69236 .78422 m .70481 .77868 L .6962 .77927 L .063 .655 .875 .059 k
F
.48368 1.20545 m .48738 1.25236 L .48807 1.2104 L 0 .996 .079 .143 k
F
.6598 1.32834 m .64757 1.30362 L .65326 1.3277 L .439 .804 .082 .056 k
F
.53512 1.39857 m .52798 1.35769 L .52955 1.39425 L 0 .996 .003 .141 k
F
.18224 1.29924 m .22337 1.34457 L .1879 1.30217 L .001 .869 .231 0 k
F
.46312 .85419 m .44082 .84979 L .4602 .85684 L 0 .983 .01 0 k
F
.53021 .69802 m .53665 .75625 L .53267 .70327 L 0 .996 .365 .391 k
F
.53021 .69802 m .53517 .76422 L .53665 .75625 L F
.54865 .68506 m .53021 .69802 L .53267 .70327 L 0 .996 .365 .389 k
F
.53021 .69802 m .54616 .67904 L .53141 .68943 L 0 .996 .529 .404 k
F
.53021 .69802 m .54865 .68506 L .54616 .67904 L F
.41326 .4501 m .41724 .45919 L .41496 .44179 L 0 .721 .996 .021 k
F
.41326 .4501 m .41611 .47181 L .41724 .45919 L F
.39092 .92512 m .36745 .90535 L .38747 .92534 L 0 .861 .061 0 k
F
.39092 .92512 m .36589 .90011 L .36745 .90535 L F
.39092 .92512 m .39631 .89619 L .3894 .91979 L 0 .88 .102 0 k
F
.39092 .92512 m .39956 .89564 L .39631 .89619 L F
.36589 .90011 m .39092 .92512 L .3894 .91979 L 0 .881 .103 0 k
F
.46312 .85419 m .43889 .84536 L .44082 .84979 L 0 .983 .01 0 k
F
.46312 .85419 m .46417 .81882 L .46121 .84953 L 0 .996 .037 .002 k
F
.46312 .85419 m .46683 .81581 L .46417 .81882 L F
.43889 .84536 m .46312 .85419 L .46121 .84953 L 0 .996 .036 .002 k
F
.46312 .85419 m .48642 .85298 L .46591 .85063 L 0 .996 0 .033 k
F
.46683 .81581 m .46312 .85419 L .46591 .85063 L F
.44834 1.08725 m .45204 1.02576 L .44831 1.03073 L 0 .996 .324 .003 k
F
.45204 1.02576 m .42242 1.02162 L .44831 1.03073 L F
.45204 1.02576 m .41968 1.01436 L .42242 1.02162 L F
.45204 1.02576 m .45227 1.08154 L .45523 1.03235 L 0 .996 .239 .021 k
F
.45204 1.02576 m .44834 1.08725 L .45227 1.08154 L F
.41968 1.01436 m .45204 1.02576 L .44932 1.01811 L 0 .996 .375 .003 k
F
.40825 .86437 m .43091 .87117 L .41147 .85849 L 0 .996 .872 0 k
F
.42826 .32867 m .41539 .41949 L .42677 .34056 L 0 .704 .996 .085 k
F
.42826 .32867 m .41402 .42737 L .41539 .41949 L F
.25791 1.27428 m .25333 1.30242 L .26172 1.28099 L 0 .878 .116 0 k
F
.25791 1.27428 m .24742 1.30111 L .25333 1.30242 L F
.56892 1.1105 m .57724 1.14364 L .5735 1.11237 L .202 .945 .073 .185 k
F
.41711 .81077 m .43753 .81789 L .42006 .80631 L 0 .996 .545 .002 k
F
.83088 .72214 m .81866 .72271 L .81552 .72945 L .125 .559 .169 .062 k
F
.48368 1.20545 m .445 1.20579 L .47918 1.21013 L 0 .996 .157 .026 k
F
.3997 .87731 m .37818 .85754 L .39647 .87618 L .411 .657 0 0 k
F
.3997 .87731 m .37683 .854 L .37818 .85754 L F
.3997 .87731 m .40522 .86344 L .39838 .87381 L .41 .659 0 0 k
F
.37683 .854 m .3997 .87731 L .39838 .87381 L .408 .66 0 0 k
F
.43884 .8656 m .43575 .87965 L .44078 .86799 L .42 .661 0 0 k
F
.57394 .46032 m .56749 .49017 L .5744 .47185 L .5 .5 .5 1 k
F
.35575 1.12127 m .32437 1.09682 L .35143 1.12164 L 0 .976 .283 0 k
F
.35575 1.12127 m .32193 1.0902 L .32437 1.09682 L F
.35575 1.12127 m .3603 1.08486 L .35337 1.11457 L 0 .994 .324 .002 k
F
.35575 1.12127 m .36441 1.08417 L .3603 1.08486 L F
.32193 1.0902 m .35575 1.12127 L .35337 1.11457 L 0 .994 .326 .002 k
F
.52096 1.02683 m .48974 1.03584 L .51754 1.03334 L 0 .996 .164 .145 k
F
.48368 1.20545 m .44095 1.20002 L .445 1.20579 L 0 .996 .157 .026 k
F
.52716 1.20252 m .48368 1.20545 L .48807 1.2104 L 0 .996 .079 .143 k
F
.48368 1.20545 m .48031 1.15523 L .47963 1.19941 L 0 .996 .181 .024 k
F
.48368 1.20545 m .48453 1.15023 L .48031 1.15523 L F
.44095 1.20002 m .48368 1.20545 L .47963 1.19941 L F
.48368 1.20545 m .52274 1.19728 L .48795 1.19964 L 0 .996 .108 .144 k
F
.48368 1.20545 m .52716 1.20252 L .52274 1.19728 L F
.48453 1.15023 m .48368 1.20545 L .48795 1.19964 L F
.68393 .87606 m .65125 .91473 L .65549 .912 L .529 .606 0 0 k
F
.65125 .91473 m .64208 .90284 L .63927 .90708 L .507 .623 0 0 k
F
.65125 .91473 m .6796 .87885 L .65346 .90981 L .532 .606 0 0 k
F
.65125 .91473 m .68393 .87606 L .6796 .87885 L F
.64208 .90284 m .65125 .91473 L .65346 .90981 L .519 .61 0 0 k
F
.51493 .87426 m .51921 .88758 L .51779 .8749 L .441 .66 0 0 k
F
.82629 .89952 m .78887 .95628 L .8231 .90667 L .547 .543 0 0 k
F
.29575 .66063 m .2863 .61338 L .29357 .65367 L .5 .5 .5 1 k
F
.29575 .66063 m .28668 .61027 L .2863 .61338 L F
.29575 .66063 m .30624 .67384 L .29614 .65781 L F
.29575 .66063 m .30835 .68065 L .30624 .67384 L F
.28668 .61027 m .29575 .66063 L .29614 .65781 L F
.32105 .7028 m .33561 .74064 L .32376 .70909 L F
.44095 1.20002 m .47963 1.19941 L .44545 1.19506 L 0 .996 .181 .024 k
F
.46683 .81581 m .46591 .85063 L .46888 .81993 L 0 .996 0 .033 k
F
.41968 1.01436 m .44932 1.01811 L .42343 1.00898 L 0 .996 .375 .003 k
F
.48965 .81833 m .49129 .85295 L .49202 .82191 L .152 .908 .021 .015 k
F
.56149 .48201 m .54847 .4058 L .55945 .47499 L .5 .5 .5 1 k
F
.39403 1.23771 m .43346 1.24547 L .39888 1.23397 L 0 .996 .214 .003 k
F
.65822 .72593 m .66993 .70769 L .66151 .71999 L 0 .481 .996 .146 k
F
.15002 .61759 m .13999 .62178 L .15059 .62551 L .705 .514 .089 .097 k
F
.15002 .61759 m .13673 .61293 L .13999 .62178 L F
.90603 .42993 m .89297 .43854 L .89059 .44687 L 0 .551 .996 .081 k
F
.58928 1.38666 m .53512 1.39857 L .54083 1.40175 L .013 .996 0 .215 k
F
.53512 1.39857 m .53315 1.35285 L .52798 1.35769 L 0 .996 .003 .141 k
F
.53512 1.39857 m .58349 1.38328 L .54015 1.39284 L 0 .996 0 .238 k
F
.53512 1.39857 m .58928 1.38666 L .58349 1.38328 L F
.53315 1.35285 m .53512 1.39857 L .54015 1.39284 L F
.40825 .86437 m .43091 .87319 L .41146 .86052 L 0 .996 .448 .003 k
F
.44834 1.08725 m .4819 1.08524 L .45227 1.08154 L 0 .996 .24 .021 k
F
.44834 1.08725 m .48537 1.09188 L .4819 1.08524 L F
.71844 .50796 m .7046 .55375 L .71798 .51077 L 0 .562 .996 .11 k
F
.48453 1.15023 m .48537 1.09188 L .48144 1.09723 L 0 .996 .208 .023 k
F
.48537 1.09188 m .45181 1.09353 L .48144 1.09723 L F
.48537 1.09188 m .44834 1.08725 L .45181 1.09353 L F
.48537 1.09188 m .48852 1.14409 L .48919 1.0974 L 0 .996 .136 .144 k
F
.48537 1.09188 m .48453 1.15023 L .48852 1.14409 L F
.52305 1.08879 m .48537 1.09188 L .48919 1.0974 L 0 .996 .137 .144 k
F
.48537 1.09188 m .51921 1.08289 L .48907 1.08538 L 0 .996 .164 .145 k
F
.48537 1.09188 m .52305 1.08879 L .51921 1.08289 L F
.43878 .88593 m .43575 .88168 L .44073 .88628 L 0 .996 .996 .347 k
F
.48453 1.15023 m .48144 1.09723 L .48077 1.14391 L 0 .996 .208 .023 k
F
.21928 .44511 m .22203 .51179 L .22077 .45424 L .5 .5 .5 1 k
F
.60906 1.09044 m .56892 1.1105 L .5735 1.11237 L .197 .947 .071 .188 k
F
.56892 1.1105 m .5642 1.06949 L .56055 1.07477 L .198 .944 .075 .104 k
F
.56892 1.1105 m .60441 1.08838 L .57229 1.10446 L .016 .996 0 .307 k
F
.56892 1.1105 m .60906 1.09044 L .60441 1.08838 L F
.5642 1.06949 m .56892 1.1105 L .57229 1.10446 L .022 .996 0 .301 k
F
.44095 1.20002 m .40398 1.19291 L .43641 1.20382 L 0 .996 .214 .003 k
F
.44095 1.20002 m .40042 1.18636 L .40398 1.19291 L F
.44095 1.20002 m .44037 1.14935 L .43741 1.19322 L 0 .996 .244 .003 k
F
.44095 1.20002 m .44464 1.1452 L .44037 1.14935 L F
.40042 1.18636 m .44095 1.20002 L .43741 1.19322 L F
.44464 1.1452 m .44095 1.20002 L .44545 1.19506 L 0 .996 .18 .024 k
F
.44464 1.1452 m .44545 1.19506 L .4484 1.1512 L F
.44834 1.08725 m .44831 1.03073 L .44534 1.07993 L 0 .996 .324 .003 k
F
.51505 .8946 m .51923 .8896 L .51791 .89321 L .5 .5 .5 1 k
F
.52716 1.20252 m .48807 1.2104 L .52285 1.20807 L 0 .996 .079 .143 k
F
.48453 1.15023 m .4484 1.1512 L .48031 1.15523 L 0 .996 .181 .024 k
F
.48453 1.15023 m .44464 1.1452 L .4484 1.1512 L F
.48453 1.15023 m .48795 1.19964 L .48864 1.15545 L 0 .996 .108 .144 k
F
.52511 1.14721 m .48453 1.15023 L .48864 1.15545 L 0 .996 .109 .144 k
F
.44464 1.1452 m .48453 1.15023 L .48077 1.14391 L 0 .996 .207 .023 k
F
.48453 1.15023 m .52098 1.14167 L .48852 1.14409 L 0 .996 .136 .145 k
F
.48453 1.15023 m .52511 1.14721 L .52098 1.14167 L F
.64377 .98185 m .60771 1.01063 L .6121 1.01027 L .546 .726 .064 .042 k
F
.60771 1.01063 m .60057 .98403 L .59741 .98874 L .457 .71 .015 .009 k
F
.60771 1.01063 m .63929 .98214 L .61044 1.0052 L .539 .752 .083 .056 k
F
.60771 1.01063 m .64377 .98185 L .63929 .98214 L F
.60057 .98403 m .60771 1.01063 L .61044 1.0052 L .539 .744 .077 .051 k
F
.44464 1.1452 m .48077 1.14391 L .44886 1.13988 L 0 .996 .207 .023 k
F
.43889 .84536 m .46121 .84953 L .44182 .84246 L 0 .996 .036 .002 k
F
.44177 .37387 m .44261 .37725 L .44311 .36488 L 0 .708 .996 .091 k
F
.44177 .37387 m .44115 .38931 L .44261 .37725 L F
.53991 .80452 m .54699 .87116 L .54292 .81048 L 0 .996 .568 .411 k
F
.53991 .80452 m .54499 .88032 L .54699 .87116 L F
.56373 .78914 m .53991 .80452 L .54292 .81048 L 0 .996 .568 .41 k
F
.53991 .80452 m .56068 .78245 L .54164 .79478 L 0 .996 .731 .42 k
F
.53991 .80452 m .56373 .78914 L .56068 .78245 L F
.40221 .56358 m .41611 .47181 L .41442 .47859 L 0 .713 .996 .016 k
F
.41611 .47181 m .41213 .46125 L .41442 .47859 L F
.41611 .47181 m .41326 .4501 L .41213 .46125 L F
.41611 .47181 m .40431 .55646 L .41542 .48307 L 0 .736 .996 0 k
F
.41611 .47181 m .40221 .56358 L .40431 .55646 L F
.42612 .94962 m .42938 .88546 L .42422 .94104 L 0 .996 .735 .001 k
F
.40825 .86437 m .4309 .87521 L .41145 .86254 L 0 .944 .078 0 k
F
.69282 1.63806 m .62947 1.66206 L .6862 1.64381 L .365 .885 .11 .115 k
F
.44834 1.08725 m .44886 1.13988 L .45181 1.09353 L 0 .996 .207 .023 k
F
.44464 1.1452 m .44834 1.08725 L .44433 1.09179 L 0 .996 .28 .003 k
F
.44834 1.08725 m .41626 1.08205 L .44433 1.09179 L F
.44834 1.08725 m .41324 1.07507 L .41626 1.08205 L F
.44834 1.08725 m .44464 1.1452 L .44886 1.13988 L 0 .996 .207 .023 k
F
.41324 1.07507 m .44834 1.08725 L .44534 1.07993 L 0 .996 .324 .003 k
F
.81866 .72271 m .80347 .72995 L .81325 .72935 L .122 .566 .189 .061 k
F
.88999 .6405 m .85987 .71348 L .88772 .64869 L .128 .559 .053 .044 k
F
.37739 .79925 m .36015 .76917 L .37453 .79239 L 0 .996 .996 .055 k
F
.54865 .68506 m .53267 .70327 L .54743 .69292 L 0 .996 .365 .389 k
F
.52305 1.08879 m .48919 1.0974 L .51933 1.09494 L 0 .996 .137 .144 k
F
.37739 .79925 m .35941 .77023 L .36015 .76917 L 0 .996 .996 .055 k
F
.37739 .79925 m .38473 .8358 L .37669 .80083 L 0 .994 .996 .044 k
F
.35941 .77023 m .37739 .79925 L .37669 .80083 L F
.38745 .84296 m .37739 .79925 L .38057 .80584 L 0 .996 .996 .007 k
F
.89297 .43854 m .87768 .45549 L .88811 .44833 L 0 .534 .996 .08 k
F
.35941 .77023 m .35097 .73649 L .36015 .76917 L 0 .996 .996 .055 k
F
.35941 .77023 m .34795 .72937 L .35097 .73649 L F
.51531 .93558 m .51925 .89366 L .51816 .93005 L 0 .996 .996 .454 k
F
.51518 .91504 m .51924 .89163 L .51803 .91159 L 0 .996 .996 .603 k
F
.44464 1.1452 m .41011 1.13901 L .44037 1.14935 L 0 .996 .244 .003 k
F
.44464 1.1452 m .40682 1.13226 L .41011 1.13901 L F
.44464 1.1452 m .44433 1.09179 L .44137 1.13816 L 0 .996 .28 .003 k
F
.40682 1.13226 m .44464 1.1452 L .44137 1.13816 L F
.12945 .79498 m .14872 .86709 L .13283 .80281 L .395 .638 0 0 k
F
.54094 .61285 m .55261 .59058 L .54143 .60318 L 0 .996 .996 .66 k
F
.43483 .68826 m .42868 .74725 L .43576 .69591 L 0 .996 .667 .001 k
F
.34795 .72937 m .33456 .69256 L .34541 .72194 L 0 .996 .996 .132 k
F
.34795 .72937 m .33439 .69267 L .33456 .69256 L F
.34795 .72937 m .35697 .76264 L .3478 .72994 L 0 .996 .996 .118 k
F
.34795 .72937 m .35941 .77023 L .35697 .76264 L F
.33439 .69267 m .34795 .72937 L .3478 .72994 L F
.54865 .68506 m .53999 .62129 L .54616 .67904 L 0 .996 .528 .403 k
F
.54865 .68506 m .54094 .61285 L .53999 .62129 L F
.52511 1.14721 m .48864 1.15545 L .5211 1.15305 L 0 .996 .109 .144 k
F
.76958 .40791 m .75598 .43474 L .76615 .4166 L 0 .541 .996 .098 k
F
.54094 .61285 m .54939 .67616 L .54322 .61837 L 0 .996 .996 .616 k
F
.54094 .61285 m .54865 .68506 L .54939 .67616 L F
.55492 .59714 m .54094 .61285 L .54322 .61837 L 0 .996 .996 .614 k
F
.54094 .61285 m .55492 .59714 L .55261 .59058 L 0 .996 .996 .66 k
F
.38135 1.33326 m .38069 1.37504 L .38573 1.33934 L 0 .996 .147 .003 k
F
.38135 1.33326 m .37505 1.3779 L .38069 1.37504 L F
.40042 1.18636 m .43741 1.19322 L .40499 1.18228 L 0 .996 .244 .003 k
F
.42932 .49211 m .43532 .49806 L .43116 .48475 L 0 .735 .996 0 k
F
.42932 .49211 m .43453 .50872 L .43532 .49806 L F
.40825 .86437 m .43089 .87723 L .41143 .86457 L .413 .662 0 0 k
F
.7095 1.13568 m .70026 1.11587 L .69591 1.12146 L .584 .636 .009 .005 k
F
.55432 .50094 m .54681 .52357 L .55448 .51038 L .5 .5 .5 1 k
F
.61734 1.62579 m .6283 1.65521 L .62465 1.62704 L .322 .898 .103 .136 k
F
.68553 1.6031 m .61734 1.62579 L .62465 1.62704 L .32 .899 .103 .137 k
F
.61734 1.62579 m .61275 1.58944 L .60619 1.59435 L .285 .873 .073 .051 k
F
.61734 1.62579 m .67802 1.60176 L .62347 1.61995 L .272 .915 .094 .159 k
F
.61734 1.62579 m .68553 1.6031 L .67802 1.60176 L F
.61275 1.58944 m .61734 1.62579 L .62347 1.61995 L .274 .914 .094 .158 k
F
.41324 1.07507 m .44534 1.07993 L .41727 1.07017 L 0 .996 .324 .003 k
F
.09077 .49934 m .0978 .5913 L .09278 .51031 L .683 .54 .024 .016 k
F
.31934 1.39445 m .36462 1.41388 L .32508 1.39284 L 0 .996 .225 .004 k
F
.42597 .75245 m .43483 .68826 L .43241 .69299 L 0 .954 .996 0 k
F
.43483 .68826 m .42092 .68038 L .43241 .69299 L 0 .955 .996 0 k
F
.43483 .68826 m .42047 .67247 L .42092 .68038 L F
.43483 .68826 m .42597 .75245 L .42868 .74725 L 0 .996 .667 .001 k
F
.42047 .67247 m .43483 .68826 L .43439 .67961 L 0 .886 .996 0 k
F
.7095 1.13568 m .72246 1.14848 L .7151 1.13306 L .667 .645 .061 .04 k
F
.75605 1.09023 m .7095 1.13568 L .7151 1.13306 L .666 .649 .064 .042 k
F
.7095 1.13568 m .75026 1.09293 L .71304 1.12932 L .668 .663 .076 .05 k
F
.7095 1.13568 m .75605 1.09023 L .75026 1.09293 L F
.70026 1.11587 m .7095 1.13568 L .71304 1.12932 L .666 .658 .071 .047 k
F
.34699 .79874 m .36585 .82758 L .35008 .80257 L .5 .5 .5 1 k
F
.26772 1.61544 m .21564 1.58173 L .26116 1.61459 L 0 .946 .25 0 k
F
.26772 1.61544 m .21082 1.57431 L .21564 1.58173 L F
.26772 1.61544 m .26986 1.58109 L .26307 1.60809 L 0 .959 .276 0 k
F
.26772 1.61544 m .27621 1.58175 L .26986 1.58109 L F
.21082 1.57431 m .26772 1.61544 L .26307 1.60809 L 0 .96 .278 0 k
F
.26611 .82638 m .28563 .86999 L .26942 .83067 L .4 .649 0 0 k
F
.60393 .79868 m .61379 .76203 L .60705 .79175 L .5 .5 .5 1 k
F
.27543 .50159 m .27383 .44602 L .2741 .49263 L F
.27543 .50159 m .2751 .44336 L .27383 .44602 L F
.27543 .50159 m .28701 .52563 L .27668 .49931 L F
.27543 .50159 m .28832 .53447 L .28701 .52563 L F
.2751 .44336 m .27543 .50159 L .27668 .49931 L F
.31022 .85909 m .30207 .87043 L .31163 .86385 L .405 .651 0 0 k
F
.31022 .85909 m .29827 .86734 L .30207 .87043 L F
.3731 1.04518 m .36883 1.08241 L .37579 1.05124 L 0 .996 .175 .004 k
F
.3731 1.04518 m .36441 1.08417 L .36883 1.08241 L F
.76753 1.10819 m .72451 1.15211 L .76358 1.11478 L .667 .637 .054 .035 k
F
.12348 .60856 m .11754 .52327 L .12165 .59879 L .694 .544 .034 .022 k
F
.12348 .60856 m .11839 .51415 L .11754 .52327 L F
.12348 .60856 m .13495 .60346 L .12432 .59997 L .712 .549 .05 .033 k
F
.12348 .60856 m .13673 .61293 L .13495 .60346 L F
.11839 .51415 m .12348 .60856 L .12432 .59997 L .709 .548 .047 .031 k
F
.40682 1.13226 m .44137 1.13816 L .41112 1.12779 L 0 .996 .28 .003 k
F
.58928 1.38666 m .54083 1.40175 L .58416 1.39225 L .013 .996 0 .215 k
F
.56424 .60049 m .57529 .57054 L .56444 .58858 L .5 .5 .5 1 k
F
.36589 .90011 m .3894 .91979 L .36938 .89976 L 0 .881 .103 0 k
F
.42047 .67247 m .43439 .67961 L .42291 .66695 L 0 .886 .996 0 k
F
.52096 1.02683 m .51573 .96773 L .51741 1.02053 L 0 .996 .196 .146 k
F
.52096 1.02683 m .51885 .96081 L .51573 .96773 L F
.38745 .84296 m .38057 .80584 L .38863 .84081 L 0 .996 .996 .007 k
F
.71954 .7357 m .69236 .78422 L .6962 .77927 L .084 .656 .668 .045 k
F
.69236 .78422 m .68154 .7855 L .67925 .78948 L 0 .443 .996 .149 k
F
.69236 .78422 m .71561 .74085 L .69388 .77967 L .045 .65 .897 .069 k
F
.69236 .78422 m .71954 .7357 L .71561 .74085 L F
.68154 .7855 m .69236 .78422 L .69388 .77967 L 0 .598 .996 .114 k
F
.20011 1.60609 m .25441 1.64074 L .20708 1.60712 L 0 .946 .251 0 k
F
.21179 1.08398 m .1842 1.03024 L .20766 1.07941 L 0 .773 .024 0 k
F
.21179 1.08398 m .18248 1.02248 L .1842 1.03024 L F
.21179 1.08398 m .21974 1.06344 L .21017 1.07645 L 0 .777 .039 0 k
F
.21179 1.08398 m .22373 1.06776 L .21974 1.06344 L F
.18248 1.02248 m .21179 1.08398 L .21017 1.07645 L 0 .778 .043 0 k
F
.40825 .86437 m .43088 .87925 L .41142 .8666 L 0 .996 .996 .297 k
F
.5642 1.06949 m .55609 1.03176 L .55989 1.06629 L .127 .979 .044 .151 k
F
.51885 .96081 m .524 1.0192 L .52231 .96637 L 0 .996 .198 .256 k
F
.51885 .96081 m .52096 1.02683 L .524 1.0192 L F
.55467 .98064 m .54706 .93804 L .55092 .97683 L 0 .996 .015 .234 k
F
.55004 .95064 m .51885 .96081 L .52231 .96637 L 0 .996 .199 .256 k
F
.51885 .96081 m .54654 .94458 L .5216 .95275 L 0 .996 .245 .26 k
F
.51885 .96081 m .55004 .95064 L .54654 .94458 L F
.42193 .5858 m .43453 .50872 L .4327 .51457 L 0 .722 .996 0 k
F
.43453 .50872 m .42853 .50131 L .4327 .51457 L F
.43453 .50872 m .42932 .49211 L .42853 .50131 L F
.43453 .50872 m .42407 .57962 L .43414 .51797 L 0 .737 .996 0 k
F
.43453 .50872 m .42193 .5858 L .42407 .57962 L F
.37505 1.3779 m .33208 1.35932 L .36964 1.37961 L 0 .996 .224 .004 k
F
.37505 1.3779 m .3281 1.3525 L .33208 1.35932 L F
.37505 1.3779 m .37618 1.33523 L .37114 1.37098 L 0 .996 .253 .004 k
F
.37505 1.3779 m .38135 1.33326 L .37618 1.33523 L F
.3281 1.3525 m .37505 1.3779 L .37114 1.37098 L 0 .996 .254 .004 k
F
.53315 1.35285 m .52629 1.31013 L .52788 1.34834 L 0 .996 .023 .142 k
F
.55119 .37921 m .5495 .40224 L .55226 .38923 L .5 .5 .5 1 k
F
.72366 1.32302 m .67328 1.35684 L .71872 1.32933 L .53 .833 .138 .109 k
F
.6598 1.32834 m .67163 1.35123 L .66597 1.32788 L .489 .842 .134 .129 k
F
.71403 1.29462 m .6598 1.32834 L .66597 1.32788 L .483 .844 .133 .132 k
F
.6598 1.32834 m .65268 1.2982 L .64757 1.30362 L .439 .804 .082 .056 k
F
.6598 1.32834 m .70768 1.29504 L .6643 1.32207 L .429 .858 .127 .156 k
F
.6598 1.32834 m .71403 1.29462 L .70768 1.29504 L F
.65268 1.2982 m .6598 1.32834 L .6643 1.32207 L .437 .856 .128 .152 k
F
.83088 .72214 m .84501 .71428 L .83524 .71459 L .11 .569 .088 .051 k
F
.86248 .64637 m .83088 .72214 L .83524 .71459 L .111 .566 .07 .051 k
F
.83088 .72214 m .85792 .65433 L .83267 .71495 L .11 .57 .089 .05 k
F
.83088 .72214 m .86248 .64637 L .85792 .65433 L F
.81866 .72271 m .83088 .72214 L .83267 .71495 L .107 .575 .105 .049 k
F
.34455 .95122 m .33807 .97555 L .34654 .95656 L 0 .833 .003 0 k
F
.34455 .95122 m .33396 .97499 L .33807 .97555 L F
.53315 1.35285 m .54015 1.39284 L .53859 1.35623 L 0 .996 0 .238 k
F
.29649 .95857 m .3219 .99172 L .30036 .96035 L 0 .821 .089 0 k
F
.57463 .68803 m .56424 .60049 L .56352 .61111 L 0 .996 .996 .687 k
F
.56424 .60049 m .57505 .67688 L .56672 .60681 L .5 .5 .5 1 k
F
.56424 .60049 m .57463 .68803 L .57505 .67688 L F
.57781 .57798 m .56424 .60049 L .56672 .60681 L F
.56424 .60049 m .57781 .57798 L .57529 .57054 L F
.23392 .53317 m .23146 .47001 L .23248 .52468 L F
.23392 .53317 m .23267 .46485 L .23146 .47001 L F
.23392 .53317 m .24561 .54214 L .23511 .52835 L F
.23392 .53317 m .24702 .55039 L .24561 .54214 L F
.23267 .46485 m .23392 .53317 L .23511 .52835 L F
.60906 1.09044 m .5735 1.11237 L .60562 1.09636 L .197 .947 .071 .188 k
F
.69006 .5889 m .70216 .55919 L .69281 .58099 L 0 .57 .996 .119 k
F
.37683 .854 m .39838 .87381 L .38009 .85514 L .408 .66 0 0 k
F
.70026 1.11587 m .68687 1.10099 L .6943 1.11731 L .58 .648 .015 .009 k
F
.57463 .68803 m .56352 .61111 L .57182 .68111 L 0 .996 .996 .687 k
F
.40825 .86437 m .43087 .88331 L .4114 .87066 L 0 .996 .996 0 k
F
.40825 .86437 m .43088 .88128 L .41141 .86863 L 0 .996 .996 .034 k
F
.11303 .31671 m .10174 .31532 L .11226 .32594 L .543 .351 .196 .493 k
F
.11303 .31671 m .09983 .3034 L .10174 .31532 L F
.32193 1.0902 m .35337 1.11457 L .32632 1.08968 L 0 .994 .326 .002 k
F
.76172 .9437 m .75075 .93455 L .74709 .94043 L .537 .575 0 0 k
F
.33434 .84235 m .35483 .87142 L .33764 .84475 L .404 .655 0 0 k
F
.23572 1.05106 m .22868 1.07111 L .23826 1.05778 L .009 .783 0 0 k
F
.23572 1.05106 m .22373 1.06776 L .22868 1.07111 L F
.427 .47397 m .44115 .38931 L .43981 .39598 L 0 .692 .996 .075 k
F
.44115 .38931 m .44031 .38365 L .43981 .39598 L F
.44115 .38931 m .44177 .37387 L .44031 .38365 L F
.44115 .38931 m .42863 .46708 L .43995 .39937 L 0 .711 .996 .017 k
F
.44115 .38931 m .427 .47397 L .42863 .46708 L F
.56373 .78914 m .54292 .81048 L .56198 .79821 L 0 .996 .568 .41 k
F
.24742 1.30111 m .2099 1.25872 L .24231 1.29869 L .001 .881 .258 0 k
F
.24742 1.30111 m .20693 1.25108 L .2099 1.25872 L F
.24742 1.30111 m .25298 1.2721 L .24457 1.2936 L 0 .893 .292 0 k
F
.24742 1.30111 m .25791 1.27428 L .25298 1.2721 L F
.20693 1.25108 m .24742 1.30111 L .24457 1.2936 L 0 .894 .296 0 k
F
.58449 1.34106 m .53315 1.35285 L .53859 1.35623 L 0 .996 0 .238 k
F
.53315 1.35285 m .53118 1.30507 L .52629 1.31013 L 0 .996 .023 .142 k
F
.53315 1.35285 m .57898 1.33747 L .53791 1.34692 L 0 .996 .004 .241 k
F
.53315 1.35285 m .58449 1.34106 L .57898 1.33747 L F
.53118 1.30507 m .53315 1.35285 L .53791 1.34692 L 0 .996 .003 .24 k
F
.56373 .78914 m .55439 .7174 L .56068 .78245 L 0 .996 .73 .419 k
F
.56373 .78914 m .55585 .70779 L .55439 .7174 L F
.5642 1.06949 m .57229 1.10446 L .56852 1.07162 L .022 .996 0 .301 k
F
.68393 .87606 m .65549 .912 L .68164 .88109 L .529 .606 0 0 k
F
.40825 .86437 m .41721 .79069 L .41437 .79598 L 0 .881 .996 0 k
F
.41721 .79069 m .39947 .78027 L .41437 .79598 L 0 .882 .996 0 k
F
.41721 .79069 m .39861 .77102 L .39947 .78027 L F
.41721 .79069 m .40825 .86437 L .41147 .85849 L 0 .996 .872 0 k
F
.39861 .77102 m .41721 .79069 L .41636 .78077 L 0 .848 .996 0 k
F
.64377 .98185 m .6121 1.01027 L .64095 .98728 L .546 .726 .064 .042 k
F
.72843 .62179 m .71481 .6388 L .72442 .62827 L 0 .457 .996 .127 k
F
.55585 .70779 m .56494 .77894 L .55862 .71383 L 0 .996 .996 .658 k
F
.55585 .70779 m .56373 .78914 L .56494 .77894 L F
.57463 .68803 m .55585 .70779 L .55862 .71383 L 0 .996 .996 .656 k
F
.55585 .70779 m .57182 .68111 L .55681 .69695 L 0 .996 .996 .689 k
F
.55585 .70779 m .57463 .68803 L .57182 .68111 L F
.76125 .54965 m .74371 .60252 L .7604 .55451 L 0 .507 .996 .072 k
F
.36441 1.08417 m .33498 1.06122 L .3603 1.08486 L 0 .994 .325 .002 k
F
.36441 1.08417 m .33276 1.05458 L .33498 1.06122 L F
.36441 1.08417 m .36921 1.0462 L .36224 1.07743 L 0 .996 .383 .004 k
F
.36441 1.08417 m .3731 1.04518 L .36921 1.0462 L F
.33276 1.05458 m .36441 1.08417 L .36224 1.07743 L 0 .996 .385 .004 k
F
.42597 .75245 m .43241 .69299 L .42532 .74436 L 0 .954 .996 0 k
F
.16908 1.03613 m .19814 1.09206 L .1735 1.04113 L 0 .774 .026 0 k
F
.42612 .94962 m .42343 1.00898 L .42858 .9572 L 0 .996 .375 .003 k
F
.61275 1.58944 m .60185 1.55685 L .60555 1.58691 L .273 .897 .084 .06 k
F
.28474 1.54692 m .28317 1.58125 L .29 1.55342 L 0 .973 .135 0 k
F
.28474 1.54692 m .27621 1.58175 L .28317 1.58125 L F
.55492 .59714 m .54322 .61837 L .55441 .60582 L 0 .996 .996 .614 k
F
.30716 .74453 m .32296 .78297 L .31003 .74946 L .5 .5 .5 1 k
F
.60165 1.05009 m .5642 1.06949 L .56852 1.07162 L .018 .996 0 .304 k
F
.5642 1.06949 m .55945 1.0263 L .55609 1.03176 L .127 .979 .044 .151 k
F
.5642 1.06949 m .59726 1.04774 L .56731 1.0633 L 0 .996 0 .342 k
F
.5642 1.06949 m .60165 1.05009 L .59726 1.04774 L F
.55945 1.0263 m .5642 1.06949 L .56731 1.0633 L 0 .996 0 .341 k
F
.5401 .82462 m .53326 .77116 L .5372 .81946 L 0 .996 .157 .247 k
F
.5401 .82462 m .53517 .76422 L .53326 .77116 L F
.39861 .77102 m .41636 .78077 L .40149 .76501 L 0 .848 .996 0 k
F
.28131 .73064 m .27174 .73041 L .28198 .73501 L .5 .5 .5 1 k
F
.28131 .73064 m .26849 .72489 L .27174 .73041 L F
.23606 .34695 m .22457 .32865 L .23489 .35137 L F
.23606 .34695 m .22314 .31851 L .22457 .32865 L F
.54499 .88032 m .5379 .83115 L .54181 .87569 L 0 .996 .11 .242 k
F
.54499 .88032 m .5401 .82462 L .5379 .83115 L F
.54029 .84481 m .5148 .85402 L .51767 .85668 L .273 .833 .038 .026 k
F
.5148 .85402 m .51059 .81951 L .51214 .85046 L .151 .911 .022 .016 k
F
.5148 .85402 m .51286 .81533 L .51059 .81951 L F
.5148 .85402 m .5374 .8419 L .517 .84928 L .253 .881 .064 .045 k
F
.5148 .85402 m .54029 .84481 L .5374 .8419 L F
.51286 .81533 m .5148 .85402 L .517 .84928 L .252 .878 .062 .044 k
F
.65268 1.2982 m .64069 1.27243 L .64641 1.2974 L .427 .828 .094 .065 k
F
.76172 .9437 m .77545 .94603 L .7667 .9388 L .548 .548 0 0 k
F
.80058 .88545 m .76172 .9437 L .7667 .9388 L .553 .549 0 0 k
F
.76172 .9437 m .79541 .89057 L .76434 .93719 L .557 .549 0 0 k
F
.76172 .9437 m .80058 .88545 L .79541 .89057 L F
.75075 .93455 m .76172 .9437 L .76434 .93719 L .55 .551 0 0 k
F
.20075 .85391 m .19197 .86514 L .20229 .86084 L .399 .642 0 0 k
F
.20075 .85391 m .18782 .85931 L .19197 .86514 L F
.17495 .86468 m .15767 .79791 L .17189 .85775 L .395 .64 0 0 k
F
.17495 .86468 m .15721 .78985 L .15767 .79791 L F
.17495 .86468 m .18486 .85265 L .17454 .85697 L .399 .639 0 0 k
F
.17495 .86468 m .18782 .85931 L .18486 .85265 L F
.15721 .78985 m .17495 .86468 L .17454 .85697 L .395 .641 0 0 k
F
.41968 1.01436 m .42612 .94962 L .42269 .95431 L 0 .996 .636 .002 k
F
.42612 .94962 m .40121 .94068 L .42269 .95431 L 0 .996 .637 .002 k
F
.42612 .94962 m .39928 .93255 L .40121 .94068 L F
.42612 .94962 m .41968 1.01436 L .42343 1.00898 L 0 .996 .375 .003 k
F
.39928 .93255 m .42612 .94962 L .42422 .94104 L 0 .996 .735 .001 k
F
.55004 .95064 m .52231 .96637 L .54726 .95825 L 0 .996 .199 .256 k
F
.24408 .66077 m .2559 .71468 L .24659 .66743 L .544 .245 .193 .472 k
F
.19457 1.27555 m .23395 1.3195 L .20003 1.27825 L .001 .881 .26 0 k
F
.75075 .93455 m .7363 .93097 L .74511 .9384 L .538 .578 0 0 k
F
.48881 .87734 m .46546 .87628 L .486 .87863 L .426 .662 0 0 k
F
.26845 1.2465 m .2636 1.27537 L .27203 1.25319 L 0 .89 .137 0 k
F
.26845 1.2465 m .25791 1.27428 L .2636 1.27537 L F
.89297 .43854 m .87989 .44751 L .87768 .45549 L 0 .534 .996 .08 k
F
.60057 .98403 m .61044 1.0052 L .60474 .98388 L .539 .744 .077 .051 k
F
.54029 .84481 m .51767 .85668 L .53806 .84933 L .273 .833 .038 .026 k
F
.43144 .60278 m .42291 .66695 L .43168 .61122 L 0 .886 .996 0 k
F
.53517 .76422 m .54185 .81711 L .5379 .76877 L 0 .996 .254 .38 k
F
.53517 .76422 m .5401 .82462 L .54185 .81711 L F
.55633 .75002 m .53517 .76422 L .5379 .76877 L 0 .996 .255 .379 k
F
.53517 .76422 m .55357 .74486 L .53665 .75625 L 0 .996 .371 .392 k
F
.53517 .76422 m .55633 .75002 L .55357 .74486 L F
.42193 .5858 m .43167 .59322 L .42407 .57962 L 0 .737 .996 0 k
F
.42193 .5858 m .43144 .60278 L .43167 .59322 L F
.38768 1.2866 m .38672 1.33013 L .39179 1.29281 L 0 .996 .167 .003 k
F
.38768 1.2866 m .38135 1.33326 L .38672 1.33013 L F
.42047 .67247 m .43144 .60278 L .42932 .6079 L 0 .733 .996 0 k
F
.43144 .60278 m .4217 .59434 L .42932 .6079 L F
.43144 .60278 m .42193 .5858 L .4217 .59434 L F
.43144 .60278 m .42047 .67247 L .42291 .66695 L 0 .886 .996 0 k
F
.64208 .90284 m .65346 .90981 L .64612 .90028 L .519 .61 0 0 k
F
.48965 .81833 m .46888 .81993 L .48714 .82195 L 0 .996 0 .032 k
F
.29827 .86734 m .27999 .82619 L .29515 .86343 L .4 .65 0 0 k
F
.29827 .86734 m .27934 .82077 L .27999 .82619 L F
.29827 .86734 m .30723 .85544 L .29765 .86206 L .403 .649 0 0 k
F
.29827 .86734 m .31022 .85909 L .30723 .85544 L F
.27934 .82077 m .29827 .86734 L .29765 .86206 L .399 .651 0 0 k
F
.33396 .97499 m .31019 .94377 L .33033 .97348 L 0 .821 .087 0 k
F
.33396 .97499 m .3088 .93782 L .31019 .94377 L F
.33396 .97499 m .34109 .95001 L .33261 .96905 L 0 .833 .119 0 k
F
.33396 .97499 m .34455 .95122 L .34109 .95001 L F
.3088 .93782 m .33396 .97499 L .33261 .96905 L 0 .834 .122 0 k
F
.60057 .98403 m .5905 .96098 L .59625 .9832 L .445 .732 .027 .017 k
F
.48881 .87734 m .46312 .8744 L .46546 .87628 L .426 .662 0 0 k
F
.51493 .87426 m .49146 .87863 L .51235 .87617 L .432 .664 0 0 k
F
.51493 .87426 m .48881 .87734 L .49146 .87863 L F
.39928 .93255 m .42422 .94104 L .40276 .92736 L 0 .996 .735 .001 k
F
.53118 1.30507 m .52458 1.26034 L .52618 1.30035 L 0 .996 .05 .143 k
F
.72843 .62179 m .74121 .6051 L .73161 .61481 L 0 .512 .996 .074 k
F
.48965 .81833 m .46683 .81581 L .46888 .81993 L 0 .996 0 .032 k
F
.51286 .81533 m .49202 .82191 L .51059 .81951 L .15 .91 .021 .015 k
F
.51286 .81533 m .48965 .81833 L .49202 .82191 L F
.40221 .56358 m .41442 .47859 L .40329 .55204 L 0 .713 .996 .016 k
F
.81866 .72271 m .8064 .72345 L .80347 .72995 L .122 .566 .189 .061 k
F
.3281 1.3525 m .37114 1.37098 L .33358 1.35062 L 0 .996 .254 .004 k
F
.81345 .89256 m .7778 .94761 L .81047 .89952 L .55 .546 0 0 k
F
.55945 1.0263 m .55159 .9863 L .55542 1.02282 L 0 .996 0 .23 k
F
.58449 1.34106 m .53859 1.35623 L .57965 1.34683 L 0 .996 0 .238 k
F
.64652 .69365 m .63477 .72824 L .64299 .70056 L .5 .5 .5 1 k
F
.48965 .81833 m .48832 .78026 L .4876 .8139 L 0 .996 .026 .028 k
F
.48965 .81833 m .49056 .77628 L .48832 .78026 L F
.46683 .81581 m .48965 .81833 L .4876 .8139 L 0 .996 .025 .029 k
F
.48965 .81833 m .51048 .81143 L .49192 .81384 L .126 .971 .047 .036 k
F
.48965 .81833 m .51286 .81533 L .51048 .81143 L F
.49056 .77628 m .48965 .81833 L .49192 .81384 L .126 .97 .046 .035 k
F
.16334 .62256 m .15317 .62616 L .16381 .63013 L .695 .504 .095 .119 k
F
.16334 .62256 m .15002 .61759 L .15317 .62616 L F
.38184 1.00404 m .37729 1.04309 L .38428 1.0102 L 0 .996 .206 .004 k
F
.38184 1.00404 m .3731 1.04518 L .37729 1.04309 L F
.52305 1.08879 m .51754 1.03334 L .51921 1.08289 L 0 .996 .165 .145 k
F
.52305 1.08879 m .52096 1.02683 L .51754 1.03334 L F
.28668 .61027 m .29614 .65781 L .2889 .61754 L .5 .5 .5 1 k
F
.42193 .5858 m .4327 .51457 L .42262 .57627 L 0 .722 .996 0 k
F
.46312 .8744 m .44078 .86799 L .4602 .87503 L .419 .662 0 0 k
F
.38135 1.33326 m .34062 1.31565 L .37618 1.33523 L 0 .996 .254 .004 k
F
.38135 1.33326 m .3369 1.30874 L .34062 1.31565 L F
.38135 1.33326 m .38275 1.28886 L .37769 1.32622 L 0 .996 .288 .004 k
F
.38135 1.33326 m .38768 1.2866 L .38275 1.28886 L F
.3369 1.30874 m .38135 1.33326 L .37769 1.32622 L 0 .996 .289 .004 k
F
.51286 .81533 m .517 .84928 L .51546 .81831 L .252 .878 .062 .044 k
F
.44525 .80792 m .44182 .84246 L .44691 .81252 L 0 .996 .036 .002 k
F
.44525 .80792 m .43889 .84536 L .44182 .84246 L F
.87989 .44751 m .86474 .4645 L .87519 .45703 L 0 .52 .996 .078 k
F
.43889 .84536 m .41844 .83583 L .43596 .84734 L 0 .944 .078 0 k
F
.43889 .84536 m .417 .83096 L .41844 .83583 L F
.43889 .84536 m .44255 .8103 L .43747 .84027 L 0 .979 .127 0 k
F
.43889 .84536 m .44525 .80792 L .44255 .8103 L F
.417 .83096 m .43889 .84536 L .43747 .84027 L F
.53118 1.30507 m .53791 1.34692 L .53633 1.30868 L 0 .996 .003 .24 k
F
.68553 1.6031 m .62465 1.62704 L .6792 1.60894 L .32 .899 .103 .137 k
F
.87624 .64337 m .84757 .71396 L .87414 .65127 L .117 .561 .059 .049 k
F
.48881 .87734 m .48726 .86251 L .48648 .87546 L .422 .668 0 0 k
F
.48881 .87734 m .48979 .86116 L .48726 .86251 L F
.46312 .8744 m .48881 .87734 L .48648 .87546 L .424 .666 0 0 k
F
.48881 .87734 m .51227 .87296 L .49137 .87543 L .431 .666 0 0 k
F
.48881 .87734 m .51493 .87426 L .51227 .87296 L F
.48979 .86116 m .48881 .87734 L .49137 .87543 L .429 .665 0 0 k
F
.46683 .81581 m .44691 .81252 L .46417 .81882 L 0 .996 .037 .002 k
F
.46683 .81581 m .44525 .80792 L .44691 .81252 L F
.46683 .81581 m .46815 .7776 L .46518 .81092 L 0 .996 .088 .003 k
F
.46683 .81581 m .47054 .77417 L .46815 .7776 L F
.44525 .80792 m .46683 .81581 L .46518 .81092 L 0 .996 .087 .003 k
F
.46683 .81581 m .4876 .8139 L .46934 .81188 L 0 .996 .025 .029 k
F
.47054 .77417 m .46683 .81581 L .46934 .81188 L 0 .996 .024 .028 k
F
.57966 1.29343 m .53118 1.30507 L .53633 1.30868 L 0 .996 .004 .24 k
F
.53118 1.30507 m .52918 1.25504 L .52458 1.26034 L 0 .996 .05 .143 k
F
.53118 1.30507 m .57444 1.2896 L .53565 1.29894 L 0 .996 .029 .243 k
F
.53118 1.30507 m .57966 1.29343 L .57444 1.2896 L F
.52918 1.25504 m .53118 1.30507 L .53565 1.29894 L 0 .996 .028 .243 k
F
.39956 .89564 m .37798 .87762 L .39631 .89619 L 0 .881 .102 0 k
F
.39956 .89564 m .37665 .87241 L .37798 .87762 L F
.39956 .89564 m .40521 .86527 L .39825 .89031 L 0 .905 .145 0 k
F
.37665 .87241 m .39956 .89564 L .39825 .89031 L 0 .905 .146 0 k
F
.52096 1.02683 m .52638 1.08154 L .52471 1.03195 L 0 .996 .162 .253 k
F
.52096 1.02683 m .52305 1.08879 L .52638 1.08154 L F
.55505 1.01631 m .52096 1.02683 L .52471 1.03195 L 0 .996 .163 .253 k
F
.52096 1.02683 m .55127 1.01076 L .524 1.0192 L 0 .996 .2 .257 k
F
.52096 1.02683 m .55505 1.01631 L .55127 1.01076 L F
.40825 .86437 m .41437 .79598 L .40719 .85495 L 0 .881 .996 0 k
F
.41968 1.01436 m .42269 .95431 L .41753 1.00613 L 0 .996 .636 .002 k
F
.60165 1.05009 m .56852 1.07162 L .59848 1.05613 L .018 .996 0 .304 k
F
.10457 .50662 m .11104 .59551 L .10652 .51725 L .695 .544 .035 .023 k
F
.61275 1.58944 m .62347 1.61995 L .6198 1.59083 L .274 .914 .094 .158 k
F
.6782 1.56697 m .61275 1.58944 L .6198 1.59083 L .272 .915 .094 .159 k
F
.61275 1.58944 m .60812 1.55183 L .60185 1.55685 L .273 .897 .084 .06 k
F
.61275 1.58944 m .67097 1.56548 L .6186 1.5835 L .222 .935 .08 .185 k
F
.61275 1.58944 m .6782 1.56697 L .67097 1.56548 L F
.60812 1.55183 m .61275 1.58944 L .6186 1.5835 L .226 .934 .081 .183 k
F
.49056 .77628 m .49192 .81384 L .49264 .78019 L .126 .97 .046 .035 k
F
.46312 .8744 m .43884 .8656 L .44078 .86799 L .419 .662 0 0 k
F
.46312 .8744 m .46418 .85938 L .4612 .872 L .416 .667 0 0 k
F
.46312 .8744 m .46685 .85863 L .46418 .85938 L F
.43884 .8656 m .46312 .8744 L .4612 .872 L .417 .666 0 0 k
F
.46312 .8744 m .48648 .87546 L .46592 .8731 L .424 .666 0 0 k
F
.46685 .85863 m .46312 .8744 L .46592 .8731 L .424 .664 0 0 k
F
.55633 .75002 m .5379 .76877 L .55484 .75743 L 0 .996 .255 .379 k
F
.42597 .75245 m .42006 .80631 L .42715 .75966 L 0 .996 .545 .002 k
F
.47054 .77417 m .46934 .81188 L .47232 .77857 L 0 .996 .024 .028 k
F
.57781 .57798 m .56672 .60681 L .57759 .58883 L .5 .5 .5 1 k
F
.64652 .69365 m .63625 .72827 L .63477 .72824 L F
.64652 .69365 m .66341 .65939 L .6474 .69302 L F
.63625 .72827 m .64652 .69365 L .6474 .69302 L F
.14332 .79242 m .16161 .86204 L .14659 .79996 L .395 .639 0 0 k
F
.71954 .7357 m .6962 .77927 L .71795 .74047 L .084 .656 .668 .045 k
F
.55945 1.0263 m .56731 1.0633 L .56351 1.02872 L 0 .996 0 .341 k
F
.35941 .77023 m .37669 .80083 L .3623 .77762 L 0 .994 .996 .044 k
F
.59419 1.00758 m .55945 1.0263 L .56351 1.02872 L 0 .996 0 .34 k
F
.55945 1.0263 m .55467 .98064 L .55159 .9863 L 0 .996 0 .23 k
F
.55945 1.0263 m .59008 1.00493 L .56229 1.01993 L 0 .996 .029 .349 k
F
.55945 1.0263 m .59419 1.00758 L .59008 1.00493 L F
.55467 .98064 m .55945 1.0263 L .56229 1.01993 L 0 .996 .024 .347 k
F
.8064 .72345 m .79137 .73065 L .80119 .72989 L .119 .573 .213 .06 k
F
.27621 1.58175 m .22616 1.54893 L .26986 1.58109 L 0 .96 .277 0 k
F
.27621 1.58175 m .22158 1.54149 L .22616 1.54893 L F
.27621 1.58175 m .27862 1.54646 L .27178 1.57437 L 0 .974 .307 0 k
F
.27621 1.58175 m .28474 1.54692 L .27862 1.54646 L F
.22158 1.54149 m .27621 1.58175 L .27178 1.57437 L 0 .975 .309 0 k
F
.76958 .40791 m .75685 .43061 L .75598 .43474 L 0 .541 .996 .098 k
F
.63419 .95635 m .60057 .98403 L .60474 .98388 L .535 .75 .079 .053 k
F
.60057 .98403 m .5934 .95623 L .5905 .96098 L .445 .732 .027 .017 k
F
.60057 .98403 m .62995 .95641 L .60307 .97858 L .527 .781 .1 .067 k
F
.60057 .98403 m .63419 .95635 L .62995 .95641 L F
.5934 .95623 m .60057 .98403 L .60307 .97858 L .527 .772 .093 .062 k
F
.33276 1.05458 m .36224 1.07743 L .33693 1.05373 L 0 .996 .385 .004 k
F
.57463 .68803 m .55862 .71383 L .57366 .69805 L 0 .996 .996 .656 k
F
.40221 .56358 m .41028 .57461 L .40431 .55646 L 0 .736 .996 0 k
F
.40221 .56358 m .40969 .58623 L .41028 .57461 L F
.40974 .69252 m .40149 .76501 L .41038 .70223 L 0 .848 .996 0 k
F
.52918 1.25504 m .52285 1.20807 L .52447 1.25007 L 0 .996 .08 .143 k
F
.44525 .80792 m .46518 .81092 L .44792 .8046 L 0 .996 .087 .003 k
F
.33439 .69267 m .3478 .72994 L .33695 .70059 L 0 .996 .996 .118 k
F
.3731 1.04518 m .34562 1.02378 L .36921 1.0462 L 0 .996 .383 .004 k
F
.3731 1.04518 m .34363 1.01711 L .34562 1.02378 L F
.3731 1.04518 m .37815 1.00543 L .37116 1.03837 L 0 .996 .456 .003 k
F
.3731 1.04518 m .38184 1.00404 L .37815 1.00543 L F
.34363 1.01711 m .3731 1.04518 L .37116 1.03837 L 0 .996 .458 .003 k
F
.70026 1.11587 m .69096 1.09543 L .68687 1.10099 L .58 .648 .015 .009 k
F
.21082 1.57431 m .26307 1.60809 L .21756 1.57514 L 0 .96 .278 0 k
F
.13673 .61293 m .1313 .53068 L .13495 .60346 L .708 .548 .046 .031 k
F
.13673 .61293 m .1322 .52195 L .1313 .53068 L F
.13673 .61293 m .14829 .60842 L .13763 .60469 L .728 .554 .064 .043 k
F
.13673 .61293 m .15002 .61759 L .14829 .60842 L F
.1322 .52195 m .13673 .61293 L .13763 .60469 L .724 .553 .061 .041 k
F
.39403 1.23771 m .39279 1.28318 L .39787 1.24408 L 0 .996 .189 .003 k
F
.39403 1.23771 m .38768 1.2866 L .39279 1.28318 L F
.41968 1.01436 m .41727 1.07017 L .42242 1.02162 L 0 .996 .324 .003 k
F
.70026 1.11587 m .71304 1.12932 L .70564 1.11343 L .666 .658 .071 .047 k
F
.74453 1.0717 m .70026 1.11587 L .70564 1.11343 L .665 .662 .074 .049 k
F
.70026 1.11587 m .73898 1.0742 L .70357 1.10957 L .666 .678 .088 .058 k
F
.70026 1.11587 m .74453 1.0717 L .73898 1.0742 L F
.69096 1.09543 m .70026 1.11587 L .70357 1.10957 L .664 .672 .082 .054 k
F
.41711 .81077 m .42597 .75245 L .42334 .75641 L 0 .996 .996 0 k
F
.42597 .75245 m .41013 .74225 L .42334 .75641 L F
.42597 .75245 m .40947 .73472 L .41013 .74225 L F
.42597 .75245 m .41711 .81077 L .42006 .80631 L 0 .996 .545 .002 k
F
.40947 .73472 m .42597 .75245 L .42532 .74436 L 0 .954 .996 0 k
F
.39861 .77102 m .40974 .69252 L .40727 .69802 L 0 .736 .996 0 k
F
.40974 .69252 m .39697 .68047 L .40727 .69802 L F
.40974 .69252 m .39688 .67054 L .39697 .68047 L F
.40974 .69252 m .39861 .77102 L .40149 .76501 L 0 .848 .996 0 k
F
.39688 .67054 m .40974 .69252 L .40965 .68175 L 0 .741 .996 0 k
F
.42047 .67247 m .42932 .6079 L .42053 .66368 L 0 .733 .996 0 k
F
.427 .47397 m .43981 .39598 L .42849 .46373 L 0 .692 .996 .075 k
F
.39688 .67054 m .40969 .58623 L .40762 .59221 L 0 .727 .996 0 k
F
.40969 .58623 m .40162 .57412 L .40762 .59221 L F
.40969 .58623 m .40221 .56358 L .40162 .57412 L F
.40969 .58623 m .39938 .66414 L .40961 .59672 L 0 .741 .996 0 k
F
.40969 .58623 m .39688 .67054 L .39938 .66414 L F
.39688 .67054 m .40965 .68175 L .39938 .66414 L F
.12624 .33051 m .11488 .32829 L .12541 .33931 L .5 .5 .5 1 k
F
.12624 .33051 m .11303 .31671 L .11488 .32829 L F
.417 .83096 m .43747 .84027 L .41995 .82873 L 0 .979 .127 0 k
F
.75605 1.09023 m .7151 1.13306 L .75234 1.09675 L .666 .649 .064 .042 k
F
.52511 1.14721 m .51933 1.09494 L .52098 1.14167 L 0 .996 .137 .144 k
F
.52511 1.14721 m .52305 1.08879 L .51933 1.09494 L F
.65268 1.2982 m .6643 1.32207 L .6586 1.29791 L .437 .856 .128 .152 k
F
.70437 1.26521 m .65268 1.2982 L .6586 1.29791 L .431 .857 .127 .155 k
F
.65268 1.2982 m .64552 1.26695 L .64069 1.27243 L .427 .828 .094 .065 k
F
.65268 1.2982 m .69827 1.26545 L .65693 1.29189 L .371 .874 .119 .182 k
F
.65268 1.2982 m .70437 1.26521 L .69827 1.26545 L F
.64552 1.26695 m .65268 1.2982 L .65693 1.29189 L .38 .871 .121 .177 k
F
.71403 1.29462 m .66597 1.32788 L .70936 1.30095 L .483 .844 .133 .132 k
F
.26849 .72489 m .25745 .67399 L .26612 .71873 L .546 .249 .191 .468 k
F
.26849 .72489 m .25768 .66896 L .25745 .67399 L F
.26849 .72489 m .27901 .7247 L .26874 .72012 L .5 .5 .5 1 k
F
.26849 .72489 m .28131 .73064 L .27901 .7247 L F
.25768 .66896 m .26849 .72489 L .26874 .72012 L F
.37189 .8087 m .35991 .78907 L .37209 .80862 L 0 .996 .996 .134 k
F
.37721 .81742 m .35919 .7885 L .35991 .78907 L F
.35919 .7885 m .37721 .81742 L .37652 .81721 L 0 .996 .996 .112 k
F
.35919 .7885 m .37652 .81721 L .3621 .79408 L F
.35941 .77023 m .36934 .80984 L .36869 .80876 L 0 .996 .996 .105 k
F
.37103 .81661 m .3621 .79408 L .3714 .81613 L 0 .996 .996 .113 k
F
.37103 .81661 m .3714 .81613 L .37158 .81656 L F
.37103 .81661 m .3619 .8106 L .37156 .81841 L .5 .5 .5 1 k
F
.37702 .83567 m .35966 .80907 L .37411 .83211 L F
.37702 .83567 m .35896 .80685 L .35966 .80907 L F
.35896 .80685 m .37702 .83567 L .37635 .83366 L F
.35896 .80685 m .37635 .83366 L .3619 .8106 L F
.37103 .81661 m .3617 .82718 L .37154 .82026 L .4 .663 0 0 k
F
.37683 .854 m .35941 .82916 L .3739 .85212 L .403 .659 0 0 k
F
.37683 .854 m .35873 .82528 L .35941 .82916 L F
.35873 .82528 m .37683 .854 L .37618 .85017 L .401 .661 0 0 k
F
.35873 .82528 m .37618 .85017 L .3617 .82718 L F
.37103 .81661 m .3615 .84383 L .37152 .82211 L 0 .92 .338 0 k
F
.37103 .81661 m .3585 .84379 L .3615 .84383 L F
.3663 .8649 m .34736 .83797 L .3632 .86278 L .405 .656 0 0 k
F
.3663 .8649 m .3465 .83386 L .34736 .83797 L F
.3465 .83386 m .3663 .8649 L .36547 .86086 L .403 .658 0 0 k
F
.3465 .83386 m .36547 .86086 L .34963 .83601 L F
.37683 .854 m .36975 .86625 L .37818 .85754 L .409 .658 0 0 k
F
.37683 .854 m .3663 .8649 L .36975 .86625 L F
.3663 .8649 m .3739 .85212 L .36547 .86086 L .405 .656 0 0 k
F
.3663 .8649 m .37683 .854 L .3739 .85212 L F
.37665 .87241 m .35917 .84935 L .37369 .87222 L .001 .891 .251 0 k
F
.37665 .87241 m .3585 .84379 L .35917 .84935 L F
.3585 .84379 m .37665 .87241 L .37601 .86675 L 0 .919 .337 0 k
F
.3585 .84379 m .37601 .86675 L .3615 .84383 L F
.37103 .81661 m .3613 .86055 L .3715 .82396 L 0 .803 .996 0 k
F
.37103 .81661 m .35873 .82528 L .3617 .82718 L .4 .663 0 0 k
F
.37103 .81661 m .35896 .80685 L .3619 .8106 L .5 .5 .5 1 k
F
.35896 .80685 m .37103 .81661 L .36865 .81246 L F
.35873 .82528 m .37103 .81661 L .36863 .81431 L .398 .661 0 0 k
F
.3585 .84379 m .37103 .81661 L .36861 .81616 L 0 .952 .786 0 k
F
.37665 .87241 m .36938 .89976 L .37798 .87762 L 0 .881 .104 0 k
F
.37665 .87241 m .36589 .90011 L .36938 .89976 L F
.36589 .90011 m .37369 .87222 L .36508 .89441 L .001 .89 .25 0 k
F
.36589 .90011 m .37665 .87241 L .37369 .87222 L F
.37646 .8909 m .3709 .88416 L .37347 .89242 L 0 .848 .996 0 k
F
.3709 .88416 m .35892 .86964 L .37104 .88861 L F
.3709 .88416 m .37104 .88861 L .37347 .89242 L F
.37646 .8909 m .35827 .86239 L .35892 .86964 L F
.35827 .86239 m .37646 .8909 L .37584 .8834 L 0 .802 .996 0 k
F
.35827 .86239 m .37584 .8834 L .3613 .86055 L F
.35827 .86239 m .37103 .81661 L .36859 .81802 L 0 .686 .996 0 k
F
.37103 .81661 m .35827 .86239 L .3613 .86055 L 0 .803 .996 0 k
F
.35804 .88106 m .36907 .82636 L .36856 .81987 L 0 .707 .996 0 k
F
.36907 .82636 m .37103 .81661 L .36885 .81949 L F
.36907 .82636 m .36885 .81949 L .36856 .81987 L F
.37103 .81661 m .3611 .87734 L .37148 .82581 L 0 .732 .996 0 k
F
.37103 .81661 m .35804 .88106 L .3611 .87734 L F
.37054 .81726 m .37103 .81661 L .37114 .819 L 0 .986 .996 .093 k
F
.37103 .81661 m .35919 .7885 L .3621 .79408 L 0 .996 .996 .113 k
F
.35919 .7885 m .36867 .81061 L .35919 .78812 L .5 .5 .5 1 k
F
.35919 .7885 m .37103 .81661 L .36867 .81061 L F
.35896 .80685 m .36865 .81246 L .35898 .80466 L F
.35873 .82528 m .36863 .81431 L .35878 .82126 L .398 .661 0 0 k
F
.3585 .84379 m .36861 .81616 L .35857 .83793 L 0 .952 .786 0 k
F
.37103 .81661 m .35963 .78809 L .36865 .81246 L .5 .5 .5 1 k
F
.37103 .81661 m .35961 .78995 L .36863 .81431 L .395 .664 0 0 k
F
.37103 .81661 m .35958 .79181 L .36861 .81616 L 0 .953 .789 0 k
F
.37103 .81661 m .35956 .79368 L .36859 .81802 L 0 .686 .996 0 k
F
.35827 .86239 m .36859 .81802 L .35836 .85467 L F
.37103 .81661 m .35954 .79554 L .36856 .81987 L 0 .707 .996 0 k
F
.35919 .7885 m .35053 .7694 L .35991 .78907 L 0 .996 .996 .134 k
F
.37103 .81661 m .35965 .78624 L .36867 .81061 L .5 .5 .5 1 k
F
.37103 .81661 m .35977 .78614 L .35965 .78624 L F
.36023 .7896 m .35977 .78614 L .35963 .78809 L F
.37103 .81661 m .35977 .78614 L .36023 .7896 L F
.36088 .79293 m .35977 .78614 L .35961 .78995 L .395 .664 0 0 k
F
.37103 .81661 m .35977 .78614 L .36088 .79293 L F
.36146 .79587 m .35977 .78614 L .35958 .79181 L 0 .953 .789 0 k
F
.37103 .81661 m .35977 .78614 L .36146 .79587 L F
.36197 .79849 m .35977 .78614 L .35956 .79368 L 0 .686 .996 0 k
F
.37103 .81661 m .35977 .78614 L .36197 .79849 L F
.36243 .80084 m .35977 .78614 L .35954 .79554 L 0 .707 .996 0 k
F
.37103 .81661 m .35977 .78614 L .36243 .80084 L F
.35977 .78614 m .37103 .81661 L .37054 .81726 L 0 .986 .996 .093 k
F
.36934 .80984 m .37103 .81661 L .36905 .80996 L 0 .996 .996 .105 k
F
.36934 .80984 m .36905 .80996 L .36869 .80876 L F
.35941 .77023 m .36869 .80876 L .35939 .77165 L F
.37103 .81661 m .35941 .77023 L .3623 .77762 L 0 .994 .996 .044 k
F
.37103 .81661 m .3623 .77762 L .3716 .81471 L F
.37103 .81661 m .35967 .78438 L .36869 .80876 L 0 .996 .996 .106 k
F
.37103 .81661 m .35977 .78614 L .35967 .78438 L F
.35977 .78614 m .37103 .81661 L .37127 .80672 L 0 .713 .996 0 k
F
.37721 .81742 m .37189 .8087 L .37432 .8122 L 0 .996 .996 .134 k
F
.37189 .8087 m .37209 .80862 L .37432 .8122 L F
.37103 .81661 m .38165 .75084 L .37127 .80672 L 0 .713 .996 0 k
F
.35977 .78614 m .37103 .81661 L .37125 .80877 L 0 .69 .996 0 k
F
.38398 .74681 m .3739 .81213 L .38425 .75633 L 0 .733 .996 0 k
F
.37103 .81661 m .38398 .74681 L .38165 .75084 L 0 .713 .996 0 k
F
.37721 .81742 m .38471 .83764 L .37652 .81721 L 0 .996 .996 .112 k
F
.37721 .81742 m .38745 .84296 L .38471 .83764 L F
.38745 .84296 m .37158 .81656 L .38471 .83764 L 0 .996 .996 .113 k
F
.38745 .84296 m .3716 .81471 L .38473 .8358 L 0 .994 .996 .044 k
F
.38745 .84296 m .37103 .81661 L .37158 .81656 L 0 .996 .996 .113 k
F
.38745 .84296 m .37103 .81661 L .3716 .81471 L 0 .994 .996 .044 k
F
.38398 .74681 m .37103 .81661 L .3739 .81213 L 0 .733 .996 0 k
F
.37103 .81661 m .38147 .76909 L .37125 .80877 L 0 .69 .996 0 k
F
.35977 .78614 m .37103 .81661 L .37123 .81081 L 0 .915 .996 .001 k
F
.37103 .81661 m .38702 .83325 L .3739 .81213 L 0 .733 .996 0 k
F
.38379 .76705 m .37388 .81417 L .38408 .77455 L 0 .769 .996 0 k
F
.37103 .81661 m .38379 .76705 L .38147 .76909 L 0 .69 .996 0 k
F
.38379 .76705 m .37103 .81661 L .37388 .81417 L 0 .769 .996 0 k
F
.37103 .81661 m .38129 .78742 L .37123 .81081 L 0 .92 .996 .001 k
F
.35977 .78614 m .37103 .81661 L .37121 .81286 L .393 .665 0 0 k
F
.35977 .78614 m .37103 .81661 L .37119 .8149 L .5 .5 .5 1 k
F
.37103 .81661 m .38745 .84296 L .38702 .83325 L 0 .733 .996 0 k
F
.37103 .81661 m .38701 .83528 L .37388 .81417 L 0 .768 .996 0 k
F
.3836 .7874 m .37103 .81661 L .37386 .81622 L 0 .955 .457 0 k
F
.37103 .81661 m .38745 .84296 L .38701 .83528 L 0 .768 .996 0 k
F
.37103 .81661 m .38699 .83732 L .37386 .81622 L 0 .954 .456 0 k
F
.3836 .7874 m .37386 .81622 L .38391 .79287 L 0 .955 .457 0 k
F
.38341 .80784 m .37103 .81661 L .37384 .81826 L .398 .666 0 0 k
F
.37103 .81661 m .3836 .7874 L .38129 .78742 L 0 .92 .996 .001 k
F
.37103 .81661 m .38111 .80583 L .37121 .81286 L .396 .664 0 0 k
F
.37103 .81661 m .38341 .80784 L .38111 .80583 L F
.35977 .78614 m .37103 .81661 L .37116 .81695 L .5 .5 .5 1 k
F
.35977 .78614 m .37127 .80672 L .36228 .78231 L 0 .713 .996 0 k
F
.35977 .78614 m .37125 .80877 L .36225 .78436 L 0 .69 .996 0 k
F
.35977 .78614 m .34947 .74479 L .35967 .78438 L 0 .996 .996 .105 k
F
.35977 .78614 m .37123 .81081 L .36223 .78642 L 0 .915 .996 .001 k
F
.35977 .78614 m .37121 .81286 L .3622 .78848 L .393 .665 0 0 k
F
.35977 .78614 m .37119 .8149 L .36218 .79053 L .5 .5 .5 1 k
F
.35977 .78614 m .37116 .81695 L .36215 .79259 L F
.35977 .78614 m .37114 .819 L .36213 .79465 L 0 .986 .996 .093 k
F
.35977 .78614 m .37401 .71885 L .37209 .72234 L 0 .695 .996 .006 k
F
.37401 .71885 m .35977 .78614 L .36228 .78231 L 0 .713 .996 0 k
F
.35977 .78614 m .37209 .72234 L .36068 .77622 L 0 .695 .996 .006 k
F
.37401 .71885 m .36228 .78231 L .37366 .72851 L 0 .713 .996 0 k
F
.35977 .78614 m .37379 .7392 L .37189 .74069 L 0 .683 .996 0 k
F
.37379 .7392 m .35977 .78614 L .36225 .78436 L 0 .69 .996 0 k
F
.35977 .78614 m .37189 .74069 L .36066 .77827 L 0 .683 .996 0 k
F
.37379 .7392 m .36225 .78436 L .37346 .74684 L 0 .69 .996 0 k
F
.37358 .75965 m .35977 .78614 L .36223 .78642 L 0 .914 .996 .001 k
F
.37358 .75965 m .36223 .78642 L .37326 .76524 L F
.37336 .7802 m .35977 .78614 L .3622 .78848 L .391 .668 0 0 k
F
.35977 .78614 m .37358 .75965 L .37169 .75911 L 0 .687 .996 0 k
F
.37313 .80085 m .35977 .78614 L .36218 .79053 L .5 .5 .5 1 k
F
.37702 .83567 m .38469 .83949 L .37635 .83366 L F
.37702 .83567 m .38745 .84296 L .38469 .83949 L F
.38745 .84296 m .38025 .83864 L .3886 .84448 L F
.38745 .84296 m .37702 .83567 L .38025 .83864 L F
.37683 .854 m .38467 .84133 L .37618 .85017 L .404 .659 0 0 k
F
.37683 .854 m .38745 .84296 L .38467 .84133 L F
.38745 .84296 m .38009 .85514 L .38858 .84632 L .407 .661 0 0 k
F
.38745 .84296 m .37683 .854 L .38009 .85514 L F
.37665 .87241 m .38466 .84317 L .37601 .86675 L 0 .919 .333 0 k
F
.37665 .87241 m .38745 .84296 L .38466 .84317 L F
.38745 .84296 m .37156 .81841 L .38469 .83949 L .5 .5 .5 1 k
F
.38745 .84296 m .37154 .82026 L .38467 .84133 L .402 .662 0 0 k
F
.38745 .84296 m .37152 .82211 L .38466 .84317 L 0 .919 .334 0 k
F
.38745 .84296 m .3715 .82396 L .38464 .84501 L 0 .804 .996 0 k
F
.38745 .84296 m .37103 .81661 L .37156 .81841 L .5 .5 .5 1 k
F
.38745 .84296 m .37103 .81661 L .37154 .82026 L .402 .662 0 0 k
F
.38745 .84296 m .37103 .81661 L .37152 .82211 L 0 .919 .334 0 k
F
.38745 .84296 m .37103 .81661 L .3715 .82396 L 0 .804 .996 0 k
F
.38745 .84296 m .37103 .81661 L .37148 .82581 L 0 .732 .996 0 k
F
.37103 .81661 m .38745 .84296 L .38699 .83732 L 0 .954 .456 0 k
F
.37103 .81661 m .38745 .84296 L .38697 .83936 L .399 .664 0 0 k
F
.37103 .81661 m .38745 .84296 L .38695 .84139 L .5 .5 .5 1 k
F
.37665 .87241 m .39825 .89031 L .37993 .8717 L 0 .905 .146 0 k
F
.38745 .84296 m .37993 .8717 L .38857 .84816 L F
.38745 .84296 m .37665 .87241 L .37993 .8717 L F
.37646 .8909 m .38745 .84296 L .38464 .84501 L 0 .804 .996 0 k
F
.37646 .8909 m .38464 .84501 L .37584 .8834 L F
.38745 .84296 m .37148 .82581 L .38462 .84686 L 0 .732 .996 0 k
F
.38745 .84296 m .37646 .8909 L .37976 .88833 L 0 .996 .788 .001 k
F
.3925 .90886 m .37778 .8978 L .39302 .91314 L 0 .996 .644 .002 k
F
.39942 .91406 m .37646 .8909 L .37778 .8978 L F
.37646 .8909 m .39942 .91406 L .39813 .90688 L 0 .996 .788 .001 k
F
.37646 .8909 m .39813 .90688 L .37976 .88833 L F
.38745 .84296 m .37976 .88833 L .38855 .85001 L F
.37627 .90947 m .38576 .85303 L .38462 .84686 L 0 .732 .996 0 k
F
.38576 .85303 m .38745 .84296 L .38496 .84639 L F
.38576 .85303 m .38496 .84639 L .38462 .84686 L F
.39942 .91406 m .3925 .90886 L .39616 .9163 L 0 .996 .644 .002 k
F
.3925 .90886 m .39302 .91314 L .39616 .9163 L F
.37103 .81661 m .38745 .84296 L .38691 .84547 L 0 .965 .996 .034 k
F
.37103 .81661 m .38745 .84296 L .38693 .84343 L 0 .996 .996 .092 k
F
.37103 .81661 m .38697 .83936 L .37384 .81826 L .399 .664 0 0 k
F
.37103 .81661 m .38695 .84139 L .37382 .82031 L .5 .5 .5 1 k
F
.37103 .81661 m .38691 .84547 L .37377 .8244 L 0 .965 .996 .034 k
F
.37103 .81661 m .38693 .84343 L .3738 .82235 L 0 .996 .996 .092 k
F
.38321 .82838 m .37103 .81661 L .37382 .82031 L .5 .5 .5 1 k
F
.38341 .80784 m .37384 .81826 L .38373 .81126 L .398 .666 0 0 k
F
.37103 .81661 m .38093 .82432 L .37119 .8149 L .5 .5 .5 1 k
F
.37103 .81661 m .38321 .82838 L .38093 .82432 L F
.38302 .84903 m .37103 .81661 L .3738 .82235 L 0 .996 .996 .092 k
F
.37291 .8216 m .35977 .78614 L .36215 .79259 L .5 .5 .5 1 k
F
.35941 .77023 m .34704 .73575 L .35697 .76264 L 0 .996 .996 .119 k
F
.35941 .77023 m .347 .73664 L .34704 .73575 L F
.347 .73664 m .35941 .77023 L .35939 .77165 L 0 .996 .996 .105 k
F
.347 .73664 m .35939 .77165 L .34947 .74479 L F
.35426 .7526 m .35977 .78614 L .36068 .77622 L 0 .695 .996 .006 k
F
.35426 .7526 m .35977 .78614 L .36066 .77827 L 0 .683 .996 0 k
F
.35977 .78614 m .37169 .75911 L .36063 .78033 L 0 .687 .996 0 k
F
.35426 .7526 m .35977 .78614 L .36063 .78033 L 0 .685 .996 0 k
F
.35977 .78614 m .37149 .77762 L .36061 .78239 L .39 .666 0 0 k
F
.35977 .78614 m .37336 .7802 L .37149 .77762 L F
.35426 .7526 m .35977 .78614 L .36061 .78239 L .387 .667 0 0 k
F
.37336 .7802 m .3622 .78848 L .37306 .78373 L .391 .668 0 0 k
F
.35977 .78614 m .37128 .79621 L .36058 .78445 L .5 .5 .5 1 k
F
.35977 .78614 m .37313 .80085 L .37128 .79621 L F
.35426 .7526 m .35977 .78614 L .36058 .78445 L F
.35977 .78614 m .37108 .81489 L .36056 .78651 L F
.35977 .78614 m .37291 .8216 L .37108 .81489 L F
.35426 .7526 m .35977 .78614 L .36056 .78651 L F
.35863 .77764 m .35977 .78614 L .36053 .78857 L F
.35426 .7526 m .35977 .78614 L .35863 .77764 L F
.22373 1.06776 m .19748 1.01599 L .21974 1.06344 L 0 .777 .041 0 k
F
.22373 1.06776 m .19593 1.00841 L .19748 1.01599 L F
.22373 1.06776 m .23187 1.04699 L .22226 1.06039 L 0 .781 .059 0 k
F
.22373 1.06776 m .23572 1.05106 L .23187 1.04699 L F
.19593 1.00841 m .22373 1.06776 L .22226 1.06039 L 0 .782 .063 0 k
F
.46685 .85863 m .46592 .8731 L .46891 .86049 L .424 .664 0 0 k
F
.55505 1.01631 m .52471 1.03195 L .55198 1.02356 L 0 .996 .163 .253 k
F
.48979 .86116 m .49137 .87543 L .49217 .86248 L .429 .665 0 0 k
F
.5401 .82462 m .54701 .87319 L .5431 .8286 L 0 .996 .183 .371 k
F
.5401 .82462 m .54499 .88032 L .54701 .87319 L F
.56398 .80931 m .5401 .82462 L .5431 .8286 L 0 .996 .184 .37 k
F
.5401 .82462 m .56094 .80484 L .54185 .81711 L 0 .996 .259 .382 k
F
.5401 .82462 m .56398 .80931 L .56094 .80484 L F
.52918 1.25504 m .53565 1.29894 L .53405 1.25889 L 0 .996 .028 .243 k
F
.5748 1.24357 m .52918 1.25504 L .53405 1.25889 L 0 .996 .029 .243 k
F
.52918 1.25504 m .52716 1.20252 L .52285 1.20807 L 0 .996 .08 .143 k
F
.52918 1.25504 m .56987 1.23947 L .53337 1.24867 L 0 .996 .063 .246 k
F
.52918 1.25504 m .5748 1.24357 L .56987 1.23947 L F
.52716 1.20252 m .52918 1.25504 L .53337 1.24867 L 0 .996 .061 .245 k
F
.74795 .56431 m .72843 .62179 L .73161 .61481 L 0 .512 .996 .072 k
F
.72843 .62179 m .7164 .63496 L .71481 .6388 L 0 .457 .996 .127 k
F
.72843 .62179 m .74469 .5716 L .7291 .61757 L 0 .515 .996 .074 k
F
.72843 .62179 m .74795 .56431 L .74469 .5716 L F
.7164 .63496 m .72843 .62179 L .7291 .61757 L 0 .518 .996 .073 k
F
.41324 1.07507 m .41968 1.01436 L .41599 1.01854 L 0 .996 .558 .002 k
F
.41968 1.01436 m .3925 1.00394 L .41599 1.01854 L F
.41968 1.01436 m .39032 .99608 L .3925 1.00394 L F
.41968 1.01436 m .41324 1.07507 L .41727 1.07017 L 0 .996 .324 .003 k
F
.39032 .99608 m .41968 1.01436 L .41753 1.00613 L 0 .996 .637 .002 k
F
.61298 .79615 m .60237 .81742 L .60937 .80076 L .5 .5 .5 1 k
F
.57966 1.29343 m .53633 1.30868 L .57512 1.29939 L 0 .996 .004 .24 k
F
.81866 .72271 m .83267 .71495 L .82287 .71539 L .107 .575 .105 .049 k
F
.8487 .64952 m .81866 .72271 L .82287 .71539 L .109 .571 .085 .05 k
F
.81866 .72271 m .84431 .65722 L .8203 .71577 L .107 .576 .105 .049 k
F
.81866 .72271 m .8487 .64952 L .84431 .65722 L F
.8064 .72345 m .81866 .72271 L .8203 .71577 L .104 .582 .122 .048 k
F
.52716 1.20252 m .5211 1.15305 L .52274 1.19728 L 0 .996 .109 .144 k
F
.40947 .73472 m .42532 .74436 L .41212 .73016 L 0 .954 .996 0 k
F
.67263 .86568 m .64208 .90284 L .64612 .90028 L .525 .614 0 0 k
F
.64208 .90284 m .66851 .86831 L .64408 .89805 L .527 .614 0 0 k
F
.64208 .90284 m .67263 .86568 L .66851 .86831 L F
.68154 .7855 m .69388 .77967 L .68522 .78068 L 0 .598 .996 .114 k
F
.25791 1.27428 m .22211 1.23334 L .25298 1.2721 L 0 .894 .294 0 k
F
.25791 1.27428 m .21934 1.22578 L .22211 1.23334 L F
.25791 1.27428 m .2637 1.24456 L .25526 1.26683 L 0 .907 .334 0 k
F
.25791 1.27428 m .26845 1.2465 L .2637 1.24456 L F
.21934 1.22578 m .25791 1.27428 L .25526 1.26683 L 0 .908 .338 0 k
F
.38768 1.2866 m .34919 1.27002 L .38275 1.28886 L 0 .996 .288 .004 k
F
.38768 1.2866 m .34573 1.26301 L .34919 1.27002 L F
.38768 1.2866 m .38936 1.24029 L .38427 1.27943 L 0 .996 .329 .003 k
F
.38768 1.2866 m .39403 1.23771 L .38936 1.24029 L F
.34573 1.26301 m .38768 1.2866 L .38427 1.27943 L 0 .996 .33 .003 k
F
.52716 1.20252 m .52511 1.14721 L .5211 1.15305 L 0 .996 .109 .144 k
F
.52305 1.08879 m .52873 1.14029 L .52708 1.09353 L 0 .996 .13 .251 k
F
.52305 1.08879 m .52511 1.14721 L .52873 1.14029 L F
.56004 1.07798 m .52305 1.08879 L .52708 1.09353 L 0 .996 .13 .25 k
F
.52305 1.08879 m .55597 1.07287 L .52638 1.08154 L 0 .996 .163 .254 k
F
.52305 1.08879 m .56004 1.07798 L .55597 1.07287 L F
.2751 .44336 m .27668 .49931 L .27644 .45274 L .5 .5 .5 1 k
F
.39062 .96045 m .38578 1.00158 L .3928 .96674 L 0 .996 .247 .004 k
F
.39062 .96045 m .38184 1.00404 L .38578 1.00158 L F
.3369 1.30874 m .37769 1.32622 L .34213 1.30658 L 0 .996 .289 .004 k
F
.60812 1.55183 m .59747 1.51801 L .6012 1.54916 L .255 .92 .091 .073 k
F
.26018 .56887 m .24946 .55819 L .25997 .57296 L .5 .5 .5 1 k
F
.26018 .56887 m .24702 .55039 L .24946 .55819 L F
.69096 1.09543 m .67778 1.07984 L .68525 1.0967 L .576 .661 .023 .014 k
F
.43884 .8656 m .4612 .872 L .44177 .86495 L .417 .666 0 0 k
F
.68154 .7855 m .6686 .79113 L .67729 .78961 L 0 .415 .996 .144 k
F
.61298 .79615 m .60424 .81698 L .60237 .81742 L .5 .5 .5 1 k
F
.61298 .79615 m .6336 .76862 L .61439 .79505 L F
.60424 .81698 m .61298 .79615 L .61439 .79505 L F
.29332 1.51087 m .29146 1.54623 L .29833 1.51742 L 0 .989 .153 0 k
F
.29332 1.51087 m .28474 1.54692 L .29146 1.54623 L F
.24777 1.03383 m .24049 1.05417 L .25011 1.04041 L .002 .782 0 0 k
F
.24777 1.03383 m .23572 1.05106 L .24049 1.05417 L F
.55467 .98064 m .56229 1.01993 L .55846 .98337 L 0 .996 .024 .347 k
F
.58669 .96265 m .55467 .98064 L .55846 .98337 L 0 .996 .026 .347 k
F
.55467 .98064 m .58285 .95964 L .55723 .97405 L 0 .996 .081 .357 k
F
.55467 .98064 m .58669 .96265 L .58285 .95964 L F
.64552 1.26695 m .63376 1.24006 L .63952 1.26598 L .413 .856 .107 .075 k
F
.55004 .95064 m .54251 .88835 L .54654 .94458 L 0 .996 .246 .26 k
F
.55004 .95064 m .54499 .88032 L .54251 .88835 L F
.54499 .88032 m .53806 .84933 L .54182 .87772 L .274 .835 .04 .027 k
F
.59419 1.00758 m .56351 1.02872 L .5913 1.01377 L 0 .996 0 .34 k
F
.68002 .68239 m .65822 .72593 L .66151 .71999 L 0 .483 .996 .139 k
F
.65822 .72593 m .67667 .68862 L .65924 .72345 L 0 .486 .996 .151 k
F
.65822 .72593 m .68002 .68239 L .67667 .68862 L F
.3088 .93782 m .33261 .96905 L .31249 .93929 L 0 .834 .122 0 k
F
.35519 .92631 m .34845 .9515 L .35697 .9316 L 0 .846 .026 0 k
F
.35519 .92631 m .34455 .95122 L .34845 .9515 L F
.52716 1.20252 m .53337 1.24867 L .53175 1.20663 L 0 .996 .061 .245 k
F
.56991 1.19124 m .52716 1.20252 L .53175 1.20663 L 0 .996 .062 .245 k
F
.52716 1.20252 m .56526 1.18684 L .53106 1.19589 L 0 .996 .098 .249 k
F
.52716 1.20252 m .56991 1.19124 L .56526 1.18684 L F
.52511 1.14721 m .52716 1.20252 L .53106 1.19589 L 0 .996 .096 .248 k
F
.40042 1.18636 m .39888 1.23397 L .40398 1.19291 L 0 .996 .214 .003 k
F
.40042 1.18636 m .39403 1.23771 L .39888 1.23397 L F
.18248 1.02248 m .21017 1.07645 L .18675 1.02722 L 0 .778 .043 0 k
F
.75075 .93455 m .73973 .92523 L .7363 .93097 L .538 .578 0 0 k
F
.39032 .99608 m .41753 1.00613 L .39404 .99148 L 0 .996 .637 .002 k
F
.52511 1.14721 m .53106 1.19589 L .52943 1.15162 L 0 .996 .096 .248 k
F
.56499 1.13615 m .52511 1.14721 L .52943 1.15162 L 0 .996 .097 .248 k
F
.52511 1.14721 m .56063 1.13142 L .52873 1.14029 L 0 .996 .131 .251 k
F
.52511 1.14721 m .56499 1.13615 L .56063 1.13142 L F
.87989 .44751 m .8668 .45686 L .86474 .4645 L 0 .52 .996 .078 k
F
.41711 .81077 m .42334 .75641 L .41624 .80309 L 0 .996 .996 0 k
F
.20693 1.25108 m .24457 1.2936 L .2122 1.25354 L 0 .894 .296 0 k
F
.27905 1.2177 m .27393 1.24737 L .2824 1.22436 L 0 .904 .158 0 k
F
.27905 1.2177 m .26845 1.2465 L .27393 1.24737 L F
.41324 1.07507 m .41112 1.12779 L .41626 1.08205 L 0 .996 .28 .003 k
F
.54499 .88032 m .55232 .94195 L .54827 .88566 L 0 .996 .454 .405 k
F
.54499 .88032 m .56828 .86013 L .54701 .87319 L 0 .996 .187 .373 k
F
.54499 .88032 m .57158 .86403 L .56828 .86013 L F
.54499 .88032 m .54029 .84481 L .53806 .84933 L .274 .835 .04 .027 k
F
.54499 .88032 m .56831 .86216 L .54703 .87521 L .375 .87 .104 .073 k
F
.54499 .88032 m .57158 .86403 L .56831 .86216 L F
.54029 .84481 m .54499 .88032 L .54703 .87521 L .374 .864 .1 .07 k
F
.54499 .88032 m .53822 .86759 L .54184 .87975 L .442 .667 0 0 k
F
.54499 .88032 m .54048 .86511 L .53822 .86759 L F
.54499 .88032 m .56833 .8642 L .54705 .87725 L .453 .663 0 0 k
F
.54499 .88032 m .57158 .86403 L .56833 .8642 L F
.54048 .86511 m .54499 .88032 L .54705 .87725 L .446 .664 0 0 k
F
.54499 .88032 m .53839 .88593 L .54186 .88178 L .5 .5 .5 1 k
F
.54499 .88032 m .53872 .92286 L .5419 .88584 L 0 .996 .996 .455 k
F
.54499 .88032 m .53856 .90435 L .54188 .88381 L 0 .996 .996 .607 k
F
.54499 .88032 m .54067 .88551 L .53839 .88593 L .5 .5 .5 1 k
F
.54499 .88032 m .56836 .86624 L .54707 .87928 L F
.54499 .88032 m .57158 .86403 L .56836 .86624 L F
.54499 .88032 m .54086 .906 L .53856 .90435 L 0 .996 .996 .607 k
F
.54499 .88032 m .54105 .92659 L .53872 .92286 L 0 .996 .996 .455 k
F
.54105 .92659 m .54499 .88032 L .54712 .88334 L .996 .996 .996 .507 k
F
.54086 .906 m .54499 .88032 L .5471 .88131 L .5 .5 .5 1 k
F
.54067 .88551 m .54499 .88032 L .54707 .87928 L F
.41711 .81077 m .41146 .86052 L .41854 .81766 L 0 .996 .448 .003 k
F
.63419 .95635 m .60474 .98388 L .63163 .96177 L .535 .75 .079 .053 k
F
.23267 .46485 m .23511 .52835 L .23413 .47371 L .5 .5 .5 1 k
F
.56398 .80931 m .5431 .8286 L .5622 .81638 L 0 .996 .184 .37 k
F
.38184 1.00404 m .35631 .98428 L .37815 1.00543 L 0 .996 .456 .003 k
F
.38184 1.00404 m .35454 .97756 L .35631 .98428 L F
.38184 1.00404 m .38714 .96225 L .38012 .99715 L 0 .996 .541 .003 k
F
.38184 1.00404 m .39062 .96045 L .38714 .96225 L F
.35454 .97756 m .38184 1.00404 L .38012 .99715 L 0 .996 .543 .003 k
F
.5748 1.24357 m .53405 1.25889 L .57055 1.24973 L 0 .996 .029 .243 k
F
.41324 1.07507 m .41599 1.01854 L .41084 1.06713 L 0 .996 .558 .002 k
F
.18782 .85931 m .17147 .79504 L .18486 .85265 L .395 .642 0 0 k
F
.18782 .85931 m .17112 .78727 L .17147 .79504 L F
.18782 .85931 m .19788 .84752 L .18752 .85186 L .399 .64 0 0 k
F
.18782 .85931 m .20075 .85391 L .19788 .84752 L F
.17112 .78727 m .18782 .85931 L .18752 .85186 L .395 .642 0 0 k
F
.75075 .93455 m .76434 .93719 L .75555 .92984 L .55 .551 0 0 k
F
.78768 .87817 m .75075 .93455 L .75555 .92984 L .556 .552 0 0 k
F
.75075 .93455 m .7827 .88308 L .75318 .9282 L .56 .552 0 0 k
F
.75075 .93455 m .78768 .87817 L .7827 .88308 L F
.73973 .92523 m .75075 .93455 L .75318 .9282 L .552 .554 0 0 k
F
.34363 1.01711 m .37116 1.03837 L .34759 1.01589 L 0 .996 .458 .003 k
F
.27934 .82077 m .29765 .86206 L .28252 .82478 L .399 .651 0 0 k
F
.56004 1.07798 m .52708 1.09353 L .55667 1.08491 L 0 .996 .13 .25 k
F
.40682 1.13226 m .40499 1.18228 L .41011 1.13901 L 0 .996 .244 .003 k
F
.40682 1.13226 m .40042 1.18636 L .40499 1.18228 L F
.39403 1.23771 m .3578 1.22222 L .38936 1.24029 L 0 .996 .329 .003 k
F
.39403 1.23771 m .35459 1.21509 L .3578 1.22222 L F
.39403 1.23771 m .39599 1.18928 L .39088 1.23039 L 0 .996 .377 .003 k
F
.39403 1.23771 m .40042 1.18636 L .39599 1.18928 L F
.35459 1.21509 m .39403 1.23771 L .39088 1.23039 L F
.57158 .86403 m .57839 .85964 L .58019 .85775 L 0 .267 .996 .243 k
F
.21372 .84847 m .20475 .85949 L .21511 .85516 L .399 .644 0 0 k
F
.21372 .84847 m .20075 .85391 L .20475 .85949 L F
.41324 1.07507 m .40682 1.13226 L .41112 1.12779 L 0 .996 .28 .003 k
F
.53555 .80676 m .51286 .81533 L .51546 .81831 L .25 .881 .062 .044 k
F
.51286 .81533 m .50891 .77791 L .51048 .81143 L .124 .973 .047 .036 k
F
.51286 .81533 m .5109 .77342 L .50891 .77791 L F
.51286 .81533 m .53293 .80346 L .51478 .81033 L .209 .938 .08 .081 k
F
.51286 .81533 m .53555 .80676 L .53293 .80346 L F
.5109 .77342 m .51286 .81533 L .51478 .81033 L .213 .936 .081 .076 k
F
.40682 1.13226 m .41324 1.07507 L .40931 1.07878 L 0 .996 .491 .003 k
F
.41324 1.07507 m .38379 1.06326 L .40931 1.07878 L F
.41324 1.07507 m .38136 1.05563 L .38379 1.06326 L F
.38136 1.05563 m .41324 1.07507 L .41084 1.06713 L 0 .996 .559 .002 k
F
.39942 .91406 m .39062 .96045 L .39431 .95759 L 0 .996 .299 .004 k
F
.55432 .50094 m .55945 .47499 L .55373 .49016 L .5 .5 .5 1 k
F
.57394 .46032 m .57728 .42748 L .57301 .44753 L F
.5659 .46157 m .55119 .37921 L .55226 .38923 L F
.8668 .45686 m .85178 .4739 L .86225 .46611 L 0 .509 .996 .077 k
F
.5934 .95623 m .60307 .97858 L .59732 .95631 L .527 .772 .093 .062 k
F
.73973 .92523 m .72547 .92135 L .73431 .92891 L .54 .582 0 0 k
F
.49056 .77628 m .47232 .77857 L .48832 .78026 L 0 .996 .026 .028 k
F
.6782 1.56697 m .6198 1.59083 L .67216 1.5729 L .272 .915 .094 .159 k
F
.53555 .80676 m .51546 .81831 L .5336 .81147 L .25 .881 .062 .044 k
F
.32225 .85076 m .31386 .86195 L .32347 .85531 L .404 .653 0 0 k
F
.32225 .85076 m .31022 .85909 L .31386 .86195 L F
.40825 .86437 m .41711 .81077 L .41426 .81408 L 0 .996 .996 .001 k
F
.41711 .81077 m .39934 .79842 L .41426 .81408 L F
.41711 .81077 m .39846 .79117 L .39934 .79842 L F
.41711 .81077 m .40825 .86437 L .41146 .86052 L 0 .996 .448 .003 k
F
.39846 .79117 m .41711 .81077 L .41624 .80309 L 0 .996 .996 0 k
F
.34699 .79874 m .33836 .79594 L .34786 .80134 L .5 .5 .5 1 k
F
.34699 .79874 m .33511 .792 L .33836 .79594 L F
.34573 1.26301 m .38427 1.27943 L .35071 1.26053 L 0 .996 .33 .003 k
F
.39861 .77102 m .40727 .69802 L .39836 .76086 L 0 .736 .996 0 k
F
.58669 .96265 m .55846 .98337 L .58408 .96901 L 0 .996 .026 .347 k
F
.80058 .88545 m .7667 .9388 L .7978 .89222 L .553 .549 0 0 k
F
.56991 1.19124 m .53175 1.20663 L .56596 1.19763 L 0 .996 .062 .245 k
F
.86248 .64637 m .83524 .71459 L .86054 .65398 L .111 .566 .07 .051 k
F
.55633 .75002 m .54743 .69292 L .55357 .74486 L 0 .996 .371 .391 k
F
.55633 .75002 m .54865 .68506 L .54743 .69292 L F
.60812 1.55183 m .6186 1.5835 L .61491 1.55337 L .226 .934 .081 .183 k
F
.67083 1.52959 m .60812 1.55183 L .61491 1.55337 L .223 .935 .081 .184 k
F
.60812 1.55183 m .60346 1.51285 L .59747 1.51801 L .255 .92 .091 .073 k
F
.60812 1.55183 m .66387 1.52794 L .61371 1.54578 L .17 .96 .06 .218 k
F
.60812 1.55183 m .67083 1.52959 L .66387 1.52794 L F
.60346 1.51285 m .60812 1.55183 L .61371 1.54578 L .174 .959 .062 .215 k
F
.5109 .77342 m .49264 .78019 L .50891 .77791 L .124 .972 .046 .035 k
F
.5109 .77342 m .49056 .77628 L .49264 .78019 L F
.48887 .89766 m .46547 .89454 L .48605 .8969 L 0 .996 .996 .535 k
F
.49056 .77628 m .47054 .77417 L .47232 .77857 L 0 .996 .026 .028 k
F
.56499 1.13615 m .52943 1.15162 L .56133 1.14279 L 0 .996 .097 .248 k
F
.54048 .86511 m .51779 .8749 L .53822 .86759 L .438 .666 0 0 k
F
.54048 .86511 m .51493 .87426 L .51779 .8749 L F
.11839 .51415 m .12432 .59997 L .12028 .52445 L .709 .548 .047 .031 k
F
.34455 .95122 m .32237 .92195 L .34109 .95001 L 0 .834 .12 0 k
F
.34455 .95122 m .32115 .91612 L .32237 .92195 L F
.34455 .95122 m .3519 .92542 L .34338 .94537 L .001 .848 .154 0 k
F
.34455 .95122 m .35519 .92631 L .3519 .92542 L F
.32115 .91612 m .34455 .95122 L .34338 .94537 L .001 .849 .156 0 k
F
.49056 .77628 m .4895 .73451 L .48879 .77147 L 0 .996 .088 .024 k
F
.49056 .77628 m .49145 .73008 L .4895 .73451 L F
.47054 .77417 m .49056 .77628 L .48879 .77147 L 0 .996 .087 .025 k
F
.49056 .77628 m .5088 .7691 L .49253 .77139 L 0 .996 .003 .13 k
F
.49056 .77628 m .5109 .77342 L .5088 .7691 L F
.49145 .73008 m .49056 .77628 L .49253 .77139 L F
.40042 1.18636 m .36644 1.17203 L .39599 1.18928 L 0 .996 .377 .003 k
F
.40042 1.18636 m .36349 1.16475 L .36644 1.17203 L F
.40042 1.18636 m .40264 1.13556 L .39751 1.17887 L 0 .996 .43 .003 k
F
.40042 1.18636 m .40682 1.13226 L .40264 1.13556 L F
.36349 1.16475 m .40042 1.18636 L .39751 1.17887 L 0 .996 .431 .003 k
F
.40825 .86437 m .38861 .84265 L .40525 .85977 L 0 .996 .996 .072 k
F
.40825 .86437 m .38863 .84081 L .40526 .85794 L 0 .996 .996 .007 k
F
.75685 .43061 m .74336 .45843 L .75355 .43916 L 0 .546 .996 .102 k
F
.8064 .72345 m .79411 .7244 L .79137 .73065 L .119 .573 .213 .06 k
F
.40682 1.13226 m .37511 1.11915 L .40264 1.13556 L 0 .996 .431 .003 k
F
.40682 1.13226 m .37241 1.11172 L .37511 1.11915 L F
.40682 1.13226 m .40931 1.07878 L .40417 1.12456 L 0 .996 .491 .003 k
F
.37241 1.11172 m .40682 1.13226 L .40417 1.12456 L F
.1767 .62787 m .1664 .63085 L .17706 .6351 L .683 .493 .102 .142 k
F
.1767 .62787 m .16334 .62256 L .1664 .63085 L F
.51493 .87426 m .51082 .86012 L .51227 .87296 L .428 .671 0 0 k
F
.51493 .87426 m .51312 .85821 L .51082 .86012 L F
.51493 .87426 m .5376 .86446 L .51715 .87179 L .438 .668 0 0 k
F
.51493 .87426 m .54048 .86511 L .5376 .86446 L F
.51312 .85821 m .51493 .87426 L .51715 .87179 L .434 .667 0 0 k
F
.33439 .69267 m .32457 .66107 L .33456 .69256 L 0 .996 .996 .132 k
F
.33439 .69267 m .3219 .65328 L .32457 .66107 L F
.28474 1.54692 m .23673 1.51503 L .27862 1.54646 L 0 .975 .308 0 k
F
.28474 1.54692 m .23239 1.50757 L .23673 1.51503 L F
.28474 1.54692 m .28742 1.51062 L .28055 1.53951 L 0 .989 .34 0 k
F
.28474 1.54692 m .29332 1.51087 L .28742 1.51062 L F
.23239 1.50757 m .28474 1.54692 L .28055 1.53951 L 0 .989 .342 0 k
F
.56654 .57765 m .55432 .50094 L .55448 .51038 L .5 .5 .5 1 k
F
.55432 .50094 m .5661 .56787 L .55632 .50648 L F
.55432 .50094 m .56654 .57765 L .5661 .56787 L F
.56149 .48201 m .55432 .50094 L .55632 .50648 L F
.55432 .50094 m .56149 .48201 L .55945 .47499 L F
.48887 .89766 m .46313 .89471 L .46547 .89454 L 0 .996 .996 .535 k
F
.39688 .67054 m .40762 .59221 L .39736 .65969 L 0 .727 .996 0 k
F
.51505 .8946 m .49153 .8969 L .51245 .89446 L .5 .5 .5 1 k
F
.51505 .8946 m .48887 .89766 L .49153 .8969 L F
.54865 .68506 m .55732 .74166 L .55117 .68967 L 0 .996 .996 .585 k
F
.54865 .68506 m .55633 .75002 L .55732 .74166 L F
.56507 .6673 m .54865 .68506 L .55117 .68967 L 0 .996 .996 .583 k
F
.54865 .68506 m .56252 .66193 L .54939 .67616 L 0 .996 .996 .619 k
F
.54865 .68506 m .56507 .6673 L .56252 .66193 L F
.47054 .77417 m .48879 .77147 L .47277 .76979 L 0 .996 .087 .025 k
F
.5109 .77342 m .51478 .81033 L .51322 .77679 L .213 .936 .081 .076 k
F
.47054 .77417 m .45303 .77206 L .46815 .7776 L 0 .996 .088 .003 k
F
.40825 .86437 m .40276 .92736 L .40992 .87284 L 0 .996 .735 .001 k
F
.47054 .77417 m .45164 .76724 L .45303 .77206 L 0 .996 .088 .003 k
F
.47054 .77417 m .47214 .73231 L .46916 .76895 L 0 .996 .141 .003 k
F
.47054 .77417 m .47427 .72837 L .47214 .73231 L F
.45164 .76724 m .47054 .77417 L .46916 .76895 L 0 .996 .14 .003 k
F
.47427 .72837 m .47054 .77417 L .47277 .76979 L 0 .996 .086 .024 k
F
.417 .83096 m .41145 .86254 L .41844 .83583 L 0 .944 .078 0 k
F
.417 .83096 m .40825 .86437 L .41145 .86254 L F
.67263 .86568 m .64612 .90028 L .67057 .87057 L .525 .614 0 0 k
F
.38136 1.05563 m .41084 1.06713 L .38533 1.05155 L 0 .996 .559 .002 k
F
.39062 .96045 m .36703 .9424 L .38714 .96225 L 0 .996 .541 .003 k
F
.39062 .96045 m .36549 .93561 L .36703 .9424 L F
.39062 .96045 m .39616 .9163 L .38911 .95344 L 0 .996 .644 .002 k
F
.39062 .96045 m .39942 .91406 L .39616 .9163 L F
.36549 .93561 m .39062 .96045 L .38911 .95344 L 0 .996 .646 .002 k
F
.70556 .53752 m .69006 .5889 L .69281 .58099 L 0 .57 .996 .114 k
F
.69006 .5889 m .70276 .54581 L .69037 .58689 L 0 .576 .996 .122 k
F
.69006 .5889 m .70556 .53752 L .70276 .54581 L F
.45164 .76724 m .44792 .8046 L .45303 .77206 L 0 .996 .087 .003 k
F
.45164 .76724 m .44525 .80792 L .44792 .8046 L F
.54029 .84481 m .54703 .87521 L .54327 .84679 L .374 .864 .1 .07 k
F
.44525 .80792 m .42698 .79995 L .44255 .8103 L 0 .979 .127 0 k
F
.44525 .80792 m .42578 .79496 L .42698 .79995 L F
.44525 .80792 m .44918 .77009 L .44407 .80265 L 0 .996 .168 .004 k
F
.44525 .80792 m .45164 .76724 L .44918 .77009 L F
.42578 .79496 m .44525 .80792 L .44407 .80265 L 0 .996 .167 .004 k
F
.68002 .68239 m .66151 .71999 L .67895 .68516 L 0 .483 .996 .139 k
F
.56654 .57765 m .55448 .51038 L .56424 .57173 L .5 .5 .5 1 k
F
.70697 .7389 m .68154 .7855 L .68522 .78068 L .075 .677 .855 .041 k
F
.68154 .7855 m .67067 .78739 L .6686 .79113 L 0 .415 .996 .144 k
F
.68154 .7855 m .70322 .74391 L .68288 .78119 L 0 .594 .996 .111 k
F
.68154 .7855 m .70697 .7389 L .70322 .74391 L F
.67067 .78739 m .68154 .7855 L .68288 .78119 L 0 .556 .996 .106 k
F
.49145 .73008 m .49253 .77139 L .49325 .73442 L 0 .996 .003 .13 k
F
.47427 .72837 m .47277 .76979 L .47576 .73315 L 0 .996 .086 .024 k
F
.39846 .79117 m .41624 .80309 L .40133 .78739 L 0 .996 .996 0 k
F
.22158 1.54149 m .27178 1.57437 L .22809 1.54212 L 0 .975 .309 0 k
F
.15721 .78985 m .17454 .85697 L .16037 .7971 L .395 .641 0 0 k
F
.49317 .61887 m .49396 .54738 L .49288 .55444 L 0 .996 .344 .013 k
F
.49396 .54738 m .48602 .55391 L .49288 .55444 L 0 .996 .345 .012 k
F
.49396 .54738 m .48539 .54672 L .48602 .55391 L F
.49396 .54738 m .49426 .61152 L .4949 .55433 L 0 .996 .242 .14 k
F
.49396 .54738 m .49317 .61887 L .49426 .61152 L F
.50268 .54567 m .49396 .54738 L .4949 .55433 L 0 .996 .243 .14 k
F
.58804 .55138 m .57394 .46032 L .5744 .47185 L .5 .5 .5 1 k
F
.57394 .46032 m .58721 .53949 L .57592 .46662 L F
.57394 .46032 m .58804 .55138 L .58721 .53949 L F
.57929 .43529 m .57394 .46032 L .57592 .46662 L F
.57394 .46032 m .57929 .43529 L .57728 .42748 L F
.5659 .46157 m .55226 .38923 L .56401 .4551 L F
.64552 1.26695 m .65693 1.29189 L .6512 1.26684 L .38 .871 .121 .177 k
F
.69465 1.23472 m .64552 1.26695 L .6512 1.26684 L .372 .874 .119 .18 k
F
.64552 1.26695 m .63831 1.23451 L .63376 1.24006 L .413 .856 .107 .075 k
F
.64552 1.26695 m .68882 1.23476 L .64952 1.26059 L .305 .894 .109 .213 k
F
.64552 1.26695 m .69465 1.23472 L .68882 1.23476 L F
.63831 1.23451 m .64552 1.26695 L .64952 1.26059 L .316 .891 .111 .207 k
F
.46313 .89471 m .44073 .88628 L .46019 .8933 L 0 .996 .996 .349 k
F
.13946 .34485 m .12803 .34176 L .13859 .35321 L .5 .5 .5 1 k
F
.13946 .34485 m .12624 .33051 L .12803 .34176 L F
.70437 1.26521 m .6586 1.29791 L .69996 1.27156 L .431 .857 .127 .155 k
F
.35459 1.21509 m .39088 1.23039 L .35933 1.21227 L 0 .996 .377 .003 k
F
.33511 .792 m .32045 .75618 L .33239 .78743 L .5 .5 .5 1 k
F
.33511 .792 m .32019 .75293 L .32045 .75618 L F
.33511 .792 m .34438 .79433 L .33487 .78895 L F
.33511 .792 m .34699 .79874 L .34438 .79433 L F
.32019 .75293 m .33511 .792 L .33487 .78895 L F
.48171 .61789 m .48539 .54672 L .48408 .55348 L 0 .996 .456 .002 k
F
.48539 .54672 m .47761 .55111 L .48408 .55348 L F
.48539 .54672 m .4773 .54375 L .47761 .55111 L F
.48539 .54672 m .48308 .61084 L .48602 .55391 L 0 .996 .343 .013 k
F
.48539 .54672 m .48171 .61789 L .48308 .61084 L F
.41689 .85124 m .41143 .86457 L .41834 .85408 L .413 .662 0 0 k
F
.41689 .85124 m .40825 .86437 L .41143 .86457 L F
.40825 .86437 m .38858 .84632 L .40522 .86344 L .409 .66 0 0 k
F
.40825 .86437 m .38857 .84816 L .40521 .86527 L 0 .905 .145 0 k
F
.40825 .86437 m .38855 .85001 L .4052 .86711 L 0 .996 .786 .001 k
F
.39942 .91406 m .4052 .86711 L .39813 .90688 L F
.40825 .86437 m .38853 .85185 L .40519 .86894 L 0 .922 .996 0 k
F
.40825 .86437 m .3886 .84448 L .40524 .8616 L .5 .5 .5 1 k
F
.40825 .86437 m .38745 .84296 L .3886 .84448 L F
.40825 .86437 m .38745 .84296 L .38858 .84632 L .409 .66 0 0 k
F
.40825 .86437 m .38745 .84296 L .38857 .84816 L 0 .905 .145 0 k
F
.40825 .86437 m .38745 .84296 L .38855 .85001 L 0 .996 .786 .001 k
F
.40825 .86437 m .38745 .84296 L .38853 .85185 L 0 .922 .996 0 k
F
.40825 .86437 m .39928 .93255 L .40276 .92736 L 0 .996 .735 .001 k
F
.40825 .86437 m .38745 .84296 L .38861 .84265 L 0 .996 .996 .072 k
F
.40825 .86437 m .38745 .84296 L .38863 .84081 L 0 .996 .996 .007 k
F
.38745 .84296 m .40825 .86437 L .40719 .85495 L 0 .881 .996 0 k
F
.40825 .86437 m .41426 .81408 L .40718 .85698 L 0 .996 .996 .001 k
F
.38745 .84296 m .40825 .86437 L .40718 .85698 L F
.40825 .86437 m .41416 .83226 L .40716 .85901 L .001 .935 .193 0 k
F
.40825 .86437 m .417 .83096 L .41416 .83226 L F
.38745 .84296 m .40825 .86437 L .40716 .85901 L .001 .935 .194 0 k
F
.40825 .86437 m .41405 .85052 L .40715 .86103 L .407 .662 0 0 k
F
.40825 .86437 m .41689 .85124 L .41405 .85052 L F
.38745 .84296 m .40825 .86437 L .40715 .86103 L .406 .663 0 0 k
F
.40825 .86437 m .41395 .86886 L .40714 .86306 L .5 .5 .5 1 k
F
.41678 .87162 m .40825 .86437 L .41142 .8666 L 0 .996 .996 .297 k
F
.40825 .86437 m .41678 .87162 L .41395 .86886 L .5 .5 .5 1 k
F
.38745 .84296 m .40825 .86437 L .40714 .86306 L F
.40825 .86437 m .41373 .90578 L .40711 .86712 L 0 .994 .996 0 k
F
.40825 .86437 m .41655 .91268 L .41373 .90578 L F
.38745 .84296 m .40825 .86437 L .40711 .86712 L F
.41655 .91268 m .40825 .86437 L .4114 .87066 L 0 .996 .996 0 k
F
.41655 .91268 m .4114 .87066 L .41806 .9093 L F
.40825 .86437 m .41384 .88728 L .40712 .86509 L 0 .996 .996 .053 k
F
.40825 .86437 m .41666 .8921 L .41384 .88728 L F
.38745 .84296 m .40825 .86437 L .40712 .86509 L F
.41666 .8921 m .40825 .86437 L .41141 .86863 L 0 .996 .996 .034 k
F
.35454 .97756 m .38012 .99715 L .35828 .97593 L 0 .996 .543 .003 k
F
.63625 .72827 m .6474 .69302 L .63919 .72073 L .5 .5 .5 1 k
F
.54048 .86511 m .54705 .87725 L .54345 .86507 L .446 .664 0 0 k
F
.45164 .76724 m .46916 .76895 L .45404 .76341 L 0 .996 .14 .003 k
F
.15002 .61759 m .14507 .53838 L .14829 .60842 L .723 .553 .06 .04 k
F
.15002 .61759 m .14603 .53004 L .14507 .53838 L F
.15002 .61759 m .16165 .61369 L .15097 .60971 L .732 .555 .074 .059 k
F
.15002 .61759 m .16334 .62256 L .16165 .61369 L F
.14603 .53004 m .15002 .61759 L .15097 .60971 L .734 .555 .073 .055 k
F
.49317 .61887 m .49288 .55444 L .49224 .61163 L 0 .996 .344 .013 k
F
.60346 1.51285 m .59306 1.4777 L .59682 1.51002 L .212 .938 .08 .102 k
F
.32105 .7028 m .31118 .687 L .32133 .70471 L .5 .5 .5 1 k
F
.32105 .7028 m .30835 .68065 L .31118 .687 L F
.79411 .7244 m .77923 .73156 L .78908 .73063 L .115 .581 .242 .059 k
F
.3219 .65328 m .31385 .60992 L .31988 .64519 L .5 .5 .5 1 k
F
.3219 .65328 m .31438 .60921 L .31385 .60992 L F
.3219 .65328 m .33242 .68453 L .32242 .653 L F
.3219 .65328 m .33439 .69267 L .33242 .68453 L F
.31438 .60921 m .3219 .65328 L .32242 .653 L F
.69096 1.09543 m .68162 1.07432 L .67778 1.07984 L .576 .661 .023 .014 k
F
.69096 1.09543 m .70357 1.10957 L .69613 1.09318 L .664 .672 .082 .054 k
F
.73297 1.05255 m .69096 1.09543 L .69613 1.09318 L .663 .677 .085 .056 k
F
.69096 1.09543 m .72765 1.05485 L .69405 1.08919 L .663 .695 .1 .067 k
F
.69096 1.09543 m .73297 1.05255 L .72765 1.05485 L F
.68162 1.07432 m .69096 1.09543 L .69405 1.08919 L .661 .688 .093 .062 k
F
.50268 .54567 m .4949 .55433 L .50187 .55296 L 0 .996 .243 .14 k
F
.58617 .92709 m .5934 .95623 L .59564 .95076 L .512 .805 .11 .075 k
F
.24702 .55039 m .24485 .49039 L .24561 .54214 L .5 .5 .5 1 k
F
.24702 .55039 m .24609 .48572 L .24485 .49039 L F
.24702 .55039 m .25879 .56084 L .24825 .54605 L F
.24702 .55039 m .26018 .56887 L .25879 .56084 L F
.24609 .48572 m .24702 .55039 L .24825 .54605 L F
.74453 1.0717 m .70564 1.11343 L .74107 1.07814 L .665 .662 .074 .049 k
F
.43884 .8656 m .41834 .85408 L .4359 .86555 L .413 .662 0 0 k
F
.26845 1.2465 m .23437 1.20706 L .2637 1.24456 L 0 .908 .336 0 k
F
.26845 1.2465 m .2318 1.19957 L .23437 1.20706 L F
.26845 1.2465 m .27448 1.21602 L .26599 1.2391 L 0 .923 .384 0 k
F
.26845 1.2465 m .27905 1.2177 L .27448 1.21602 L F
.2318 1.19957 m .26845 1.2465 L .26599 1.2391 L 0 .924 .389 0 k
F
.37241 1.11172 m .40417 1.12456 L .37664 1.1081 L 0 .996 .491 .003 k
F
.43884 .8656 m .41689 .85124 L .41834 .85408 L .413 .662 0 0 k
F
.43884 .8656 m .44246 .85091 L .4374 .86277 L .41 .666 0 0 k
F
.43884 .8656 m .44517 .85079 L .44246 .85091 L F
.41689 .85124 m .43884 .8656 L .4374 .86277 L F
.44517 .85079 m .43884 .8656 L .44177 .86495 L .417 .665 0 0 k
F
.30195 1.47351 m .2998 1.50997 L .3067 1.48012 L 0 .996 .161 .004 k
F
.30195 1.47351 m .29332 1.51087 L .2998 1.50997 L F
.74795 .56431 m .73161 .61481 L .74724 .56882 L 0 .512 .996 .072 k
F
.35919 .7885 m .34747 .76391 L .35053 .7694 L 0 .996 .996 .134 k
F
.41678 .87162 m .41142 .8666 L .41825 .8724 L 0 .996 .996 .297 k
F
.58804 .55138 m .5744 .47185 L .58566 .54467 L .5 .5 .5 1 k
F
.48171 .61789 m .48408 .55348 L .48113 .61042 L 0 .996 .456 .002 k
F
.23572 1.05106 m .2108 1.00129 L .23187 1.04699 L 0 .782 .061 0 k
F
.23572 1.05106 m .2094 .99389 L .2108 1.00129 L F
.23572 1.05106 m .24405 1.03003 L .2344 1.04385 L 0 .787 .082 0 k
F
.23572 1.05106 m .24777 1.03383 L .24405 1.03003 L F
.2094 .99389 m .23572 1.05106 L .2344 1.04385 L 0 .788 .086 0 k
F
.36349 1.16475 m .39751 1.17887 L .36797 1.16156 L 0 .996 .431 .003 k
F
.63831 1.23451 m .62679 1.20639 L .63258 1.23335 L .382 .88 .112 .093 k
F
.48887 .89766 m .48738 .90347 L .48655 .89805 L 0 .996 .996 .397 k
F
.48887 .89766 m .48994 .90443 L .48738 .90347 L F
.46313 .89471 m .48887 .89766 L .48655 .89805 L 0 .996 .996 .393 k
F
.48887 .89766 m .51241 .89559 L .49145 .89803 L 0 .996 .996 .807 k
F
.48887 .89766 m .51505 .8946 L .51241 .89559 L F
.48994 .90443 m .48887 .89766 L .49145 .89803 L 0 .996 .996 .804 k
F
.54067 .88551 m .54707 .87928 L .54363 .88342 L .5 .5 .5 1 k
F
.42578 .79496 m .44407 .80265 L .42849 .79227 L 0 .996 .167 .004 k
F
.38745 .84296 m .40719 .85495 L .39056 .83779 L 0 .881 .996 0 k
F
.31022 .85909 m .29313 .82027 L .30723 .85544 L .4 .652 0 0 k
F
.31022 .85909 m .29261 .81511 L .29313 .82027 L F
.31022 .85909 m .31937 .84737 L .30974 .85405 L .402 .651 0 0 k
F
.31022 .85909 m .32225 .85076 L .31937 .84737 L F
.29261 .81511 m .31022 .85909 L .30974 .85405 L .398 .653 0 0 k
F
.8064 .72345 m .8203 .71577 L .81047 .71636 L .104 .582 .122 .048 k
F
.83491 .65283 m .8064 .72345 L .81047 .71636 L .105 .578 .1 .048 k
F
.8064 .72345 m .83068 .66028 L .80789 .71678 L .103 .583 .121 .047 k
F
.8064 .72345 m .83491 .65283 L .83068 .66028 L F
.79411 .7244 m .8064 .72345 L .80789 .71678 L .1 .59 .139 .046 k
F
.50481 .61676 m .50268 .54567 L .50187 .55296 L 0 .996 .243 .141 k
F
.50268 .54567 m .50558 .60919 L .50388 .55231 L 0 .996 .247 .251 k
F
.50268 .54567 m .50481 .61676 L .50558 .60919 L F
.51116 .54163 m .50268 .54567 L .50388 .55231 L F
.25768 .66896 m .26874 .72012 L .26011 .67537 L .5 .5 .5 1 k
F
.46313 .89471 m .43878 .88593 L .44073 .88628 L 0 .996 .996 .349 k
F
.46313 .89471 m .46419 .90034 L .4612 .8946 L 0 .996 .996 .254 k
F
.46313 .89471 m .46687 .90189 L .46419 .90034 L F
.43878 .88593 m .46313 .89471 L .4612 .8946 L 0 .996 .996 .253 k
F
.46313 .89471 m .48655 .89805 L .46593 .8957 L 0 .996 .996 .393 k
F
.46687 .90189 m .46313 .89471 L .46593 .8957 L 0 .996 .996 .391 k
F
.60424 .81698 m .61439 .79505 L .6074 .81171 L .5 .5 .5 1 k
F
.51312 .85821 m .51715 .87179 L .51572 .85894 L .434 .667 0 0 k
F
.34747 .76391 m .33399 .7288 L .3449 .75798 L .5 .5 .5 1 k
F
.34747 .76391 m .33384 .72744 L .33399 .7288 L F
.34747 .76391 m .35672 .78256 L .34734 .76289 L F
.34747 .76391 m .35919 .7885 L .35672 .78256 L F
.33384 .72744 m .34747 .76391 L .34734 .76289 L F
.44517 .85079 m .44177 .86495 L .44684 .85311 L .417 .665 0 0 k
F
.41666 .8921 m .41141 .86863 L .41815 .89081 L 0 .996 .996 .034 k
F
.28969 1.18778 m .28431 1.21832 L .29282 1.19442 L .001 .919 .181 0 k
F
.28969 1.18778 m .27905 1.2177 L .28431 1.21832 L F
.68162 1.07432 m .66865 1.05796 L .67616 1.07541 L .57 .676 .033 .02 k
F
.21934 1.22578 m .25526 1.26683 L .22442 1.22799 L 0 .908 .338 0 k
F
.54086 .906 m .5471 .88131 L .5438 .90185 L .5 .5 .5 1 k
F
.56507 .6673 m .55117 .68967 L .56432 .67548 L 0 .996 .996 .583 k
F
.50481 .61676 m .50187 .55296 L .50357 .60983 L 0 .996 .243 .141 k
F
.36549 .93561 m .38911 .95344 L .36901 .93354 L 0 .996 .646 .002 k
F
.38745 .84296 m .40718 .85698 L .39054 .83983 L 0 .996 .996 .001 k
F
.7164 .63496 m .70291 .65282 L .71256 .64133 L 0 .463 .996 .13 k
F
.25987 1.01602 m .25235 1.03669 L .26202 1.02248 L 0 .788 0 0 k
F
.25987 1.01602 m .24777 1.03383 L .25235 1.03669 L F
.2942 .73715 m .28443 .73595 L .29473 .74116 L .5 .5 .5 1 k
F
.2942 .73715 m .28131 .73064 L .28443 .73595 L F
.8668 .45686 m .85368 .46661 L .85178 .4739 L 0 .509 .996 .077 k
F
.57158 .86403 m .58019 .85775 L .57475 .86125 L 0 .267 .996 .243 k
F
.24902 .37708 m .23746 .35686 L .24781 .38094 L .5 .5 .5 1 k
F
.24902 .37708 m .23606 .34695 L .23746 .35686 L F
.19593 1.00841 m .22226 1.06039 L .20004 1.01288 L 0 .782 .063 0 k
F
.42047 .67247 m .41212 .73016 L .42092 .68038 L 0 .954 .996 0 k
F
.55492 .59714 m .56424 .57173 L .55495 .58735 L .5 .5 .5 1 k
F
.56507 .6673 m .55441 .60582 L .56252 .66193 L 0 .996 .996 .617 k
F
.56507 .6673 m .55492 .59714 L .55441 .60582 L F
.64764 .74331 m .65924 .72345 L .65077 .73736 L 0 .491 .996 .152 k
F
.47091 .61392 m .4773 .54375 L .47582 .55016 L 0 .996 .786 .001 k
F
.4773 .54375 m .47002 .54605 L .47582 .55016 L 0 .996 .787 .001 k
F
.4773 .54375 m .47006 .53861 L .47002 .54605 L F
.4773 .54375 m .47249 .60724 L .47761 .55111 L 0 .996 .455 .002 k
F
.4773 .54375 m .47091 .61392 L .47249 .60724 L F
.54029 .84481 m .5336 .81147 L .5374 .8419 L .25 .884 .064 .046 k
F
.51116 .54163 m .50388 .55231 L .51067 .54908 L 0 .996 .247 .251 k
F
.7164 .63496 m .7291 .61757 L .71946 .62812 L 0 .518 .996 .073 k
F
.54105 .92659 m .54712 .88334 L .54398 .92037 L .996 .996 .996 .507 k
F
.55492 .59714 m .56532 .65819 L .55718 .60204 L .5 .5 .5 1 k
F
.55492 .59714 m .56507 .6673 L .56532 .65819 L F
.56654 .57765 m .55492 .59714 L .55718 .60204 L F
.55492 .59714 m .56654 .57765 L .56424 .57173 L F
.38745 .84296 m .40716 .85901 L .39052 .84186 L .001 .935 .194 0 k
F
.30835 .68065 m .29957 .63622 L .30624 .67384 L .5 .5 .5 1 k
F
.30835 .68065 m .30004 .63363 L .29957 .63622 L F
.30835 .68065 m .31899 .6961 L .30883 .67838 L F
.30835 .68065 m .32105 .7028 L .31899 .6961 L F
.30004 .63363 m .30835 .68065 L .30883 .67838 L F
.56149 .48201 m .55632 .50648 L .56206 .49136 L F
.32115 .91612 m .34338 .94537 L .32467 .91727 L .001 .849 .156 0 k
F
.3013 .57019 m .29049 .54303 L .30086 .57159 L .5 .5 .5 1 k
F
.3013 .57019 m .28832 .53447 L .29049 .54303 L F
.49145 .73008 m .47576 .73315 L .4895 .73451 L 0 .996 .088 .023 k
F
.67083 1.52959 m .61491 1.55337 L .66508 1.53562 L .223 .935 .081 .184 k
F
.36589 .90011 m .35889 .92629 L .36745 .90535 L 0 .862 .063 0 k
F
.36589 .90011 m .35519 .92631 L .35889 .92629 L F
.60346 1.51285 m .61371 1.54578 L .60998 1.51455 L .174 .959 .062 .215 k
F
.66342 1.49086 m .60346 1.51285 L .60998 1.51455 L .171 .96 .06 .217 k
F
.60346 1.51285 m .59877 1.47241 L .59306 1.4777 L .212 .938 .08 .102 k
F
.60346 1.51285 m .65674 1.48904 L .60878 1.50668 L .012 .996 0 .324 k
F
.60346 1.51285 m .66342 1.49086 L .65674 1.48904 L F
.59877 1.47241 m .60346 1.51285 L .60878 1.50668 L .015 .996 0 .321 k
F
.39928 .93255 m .40519 .86894 L .398 .92352 L 0 .922 .996 0 k
F
.427 .47397 m .43048 .48162 L .42863 .46708 L 0 .711 .996 .017 k
F
.427 .47397 m .42932 .49211 L .43048 .48162 L F
.70556 .53752 m .69281 .58099 L .70523 .53987 L 0 .57 .996 .114 k
F
.56422 .82958 m .54029 .84481 L .54327 .84679 L .371 .867 .101 .071 k
F
.54029 .84481 m .53555 .80676 L .5336 .81147 L .25 .884 .064 .046 k
F
.54029 .84481 m .56121 .82736 L .54206 .83956 L .289 .909 .097 .121 k
F
.54029 .84481 m .56422 .82958 L .56121 .82736 L F
.53555 .80676 m .54029 .84481 L .54206 .83956 L .298 .906 .099 .115 k
F
.40947 .73472 m .42047 .67247 L .41817 .67662 L 0 .734 .996 0 k
F
.42047 .67247 m .4092 .66109 L .41817 .67662 L F
.42047 .67247 m .40926 .65303 L .4092 .66109 L F
.42047 .67247 m .40947 .73472 L .41212 .73016 L 0 .954 .996 0 k
F
.40926 .65303 m .42047 .67247 L .42053 .66368 L 0 .733 .996 0 k
F
.5109 .77342 m .50721 .73229 L .5088 .7691 L 0 .996 .004 .13 k
F
.73973 .92523 m .72866 .91575 L .72547 .92135 L .54 .582 0 0 k
F
.53076 .76556 m .5109 .77342 L .51322 .77679 L .208 .938 .079 .078 k
F
.5109 .77342 m .5089 .72741 L .50721 .73229 L 0 .996 .004 .13 k
F
.5109 .77342 m .52843 .76178 L .51254 .76808 L 0 .996 0 .211 k
F
.5109 .77342 m .53076 .76556 L .52843 .76178 L F
.5089 .72741 m .5109 .77342 L .51254 .76808 L 0 .996 0 .208 k
F
.55505 1.01631 m .54726 .95825 L .55127 1.01076 L 0 .996 .201 .256 k
F
.55505 1.01631 m .55004 .95064 L .54726 .95825 L F
.5089 .72741 m .49325 .73442 L .50721 .73229 L 0 .996 .004 .129 k
F
.5089 .72741 m .49145 .73008 L .49325 .73442 L F
.62456 .92969 m .59732 .95631 L .62226 .9351 L .522 .778 .095 .064 k
F
.49145 .73008 m .47427 .72837 L .47576 .73315 L 0 .996 .088 .023 k
F
.49145 .73008 m .49066 .68338 L .48996 .72476 L 0 .996 .15 .02 k
F
.49145 .73008 m .49232 .67836 L .49066 .68338 L F
.47427 .72837 m .49145 .73008 L .48996 .72476 L 0 .996 .149 .02 k
F
.49145 .73008 m .5071 .72252 L .49313 .72466 L 0 .996 .068 .133 k
F
.49145 .73008 m .5089 .72741 L .5071 .72252 L F
.49232 .67836 m .49145 .73008 L .49313 .72466 L 0 .996 .068 .132 k
F
.85368 .46661 m .8388 .48375 L .84929 .47561 L 0 .502 .996 .076 k
F
.38745 .84296 m .40715 .86103 L .3905 .84389 L .406 .663 0 0 k
F
.41689 .85124 m .4374 .86277 L .41984 .85127 L .41 .666 0 0 k
F
.47427 .72837 m .48996 .72476 L .47622 .72339 L 0 .996 .149 .02 k
F
.53076 .76556 m .51322 .77679 L .52911 .77051 L .208 .938 .079 .078 k
F
.20075 .85391 m .1853 .79216 L .19788 .84752 L .395 .643 0 0 k
F
.20075 .85391 m .18506 .78469 L .1853 .79216 L F
.20075 .85391 m .21094 .84236 L .20054 .84673 L .398 .642 0 0 k
F
.20075 .85391 m .21372 .84847 L .21094 .84236 L F
.18506 .78469 m .20075 .85391 L .20054 .84673 L .394 .643 0 0 k
F
.47091 .61392 m .47582 .55016 L .4707 .6063 L 0 .996 .786 .001 k
F
.44177 .37387 m .42906 .44854 L .44031 .38365 L 0 .692 .996 .075 k
F
.44177 .37387 m .42771 .45501 L .42906 .44854 L F
.29332 1.51087 m .24735 1.47996 L .28742 1.51062 L 0 .989 .34 0 k
F
.29332 1.51087 m .24325 1.47248 L .24735 1.47996 L F
.29332 1.51087 m .29626 1.47349 L .28935 1.50342 L 0 .996 .369 .004 k
F
.29332 1.51087 m .30195 1.47351 L .29626 1.47349 L F
.24325 1.47248 m .29332 1.51087 L .28935 1.50342 L 0 .996 .371 .004 k
F
.40926 .65303 m .42053 .66368 L .41157 .6481 L 0 .733 .996 0 k
F
.73973 .92523 m .75318 .9282 L .74435 .92072 L .552 .554 0 0 k
F
.77475 .87072 m .73973 .92523 L .74435 .92072 L .559 .556 0 0 k
F
.73973 .92523 m .76997 .87542 L .74197 .91904 L .563 .555 0 0 k
F
.73973 .92523 m .77475 .87072 L .76997 .87542 L F
.72866 .91575 m .73973 .92523 L .74197 .91904 L .554 .559 0 0 k
F
.47427 .72837 m .45917 .72755 L .47214 .73231 L 0 .996 .141 .003 k
F
.47427 .72837 m .45806 .72242 L .45917 .72755 L F
.47427 .72837 m .47614 .68162 L .47316 .7227 L 0 .996 .201 .003 k
F
.47427 .72837 m .478 .67703 L .47614 .68162 L F
.45806 .72242 m .47427 .72837 L .47316 .7227 L F
.478 .67703 m .47427 .72837 L .47622 .72339 L 0 .996 .149 .02 k
F
.49232 .67836 m .49313 .72466 L .49383 .68328 L 0 .996 .068 .132 k
F
.1322 .52195 m .13763 .60469 L .13404 .53192 L .724 .553 .061 .041 k
F
.46687 .90189 m .46593 .8957 L .46894 .90144 L 0 .996 .996 .391 k
F
.48994 .90443 m .49145 .89803 L .49231 .90345 L 0 .996 .996 .804 k
F
.478 .67703 m .47622 .72339 L .4792 .68232 L 0 .996 .149 .02 k
F
.70697 .7389 m .68522 .78068 L .70557 .74341 L .075 .677 .855 .041 k
F
.8487 .64952 m .82287 .71539 L .84693 .65685 L .109 .571 .085 .05 k
F
.22674 .843 m .21758 .8538 L .22798 .84944 L .399 .645 0 0 k
F
.22674 .843 m .21372 .84847 L .21758 .8538 L F
.63831 1.23451 m .63107 1.20077 L .62679 1.20639 L .382 .88 .112 .093 k
F
.58617 .92709 m .59564 .95076 L .58986 .92742 L .512 .805 .11 .075 k
F
.38745 .84296 m .40714 .86306 L .39049 .84593 L .5 .5 .5 1 k
F
.55004 .95064 m .55761 1.00802 L .55359 .95545 L 0 .996 .359 .399 k
F
.55004 .95064 m .55505 1.01631 L .55761 1.00802 L F
.57941 .93355 m .55004 .95064 L .55359 .95545 L 0 .996 .361 .398 k
F
.55004 .95064 m .57581 .92824 L .55232 .94195 L 0 .996 .46 .406 k
F
.55004 .95064 m .57941 .93355 L .57581 .92824 L F
.75685 .43061 m .74409 .45474 L .74336 .45843 L 0 .546 .996 .102 k
F
.63831 1.23451 m .64952 1.26059 L .64375 1.23459 L .316 .891 .111 .207 k
F
.6849 1.20305 m .63831 1.23451 L .64375 1.23459 L .308 .894 .109 .21 k
F
.63831 1.23451 m .67932 1.20289 L .64206 1.22809 L .235 .921 .093 .255 k
F
.63831 1.23451 m .6849 1.20305 L .67932 1.20289 L F
.63107 1.20077 m .63831 1.23451 L .64206 1.22809 L .247 .916 .096 .246 k
F
.41557 .56626 m .42932 .49211 L .4277 .49751 L 0 .701 .996 .01 k
F
.42932 .49211 m .42583 .48301 L .4277 .49751 L F
.42932 .49211 m .427 .47397 L .42583 .48301 L F
.42932 .49211 m .41753 .56061 L .42853 .50131 L 0 .722 .996 0 k
F
.42932 .49211 m .41557 .56626 L .41753 .56061 L F
.56422 .82958 m .54327 .84679 L .56242 .83462 L .371 .867 .101 .071 k
F
.5089 .72741 m .51254 .76808 L .51094 .73126 L 0 .996 0 .208 k
F
.59877 1.47241 m .58863 1.43583 L .59241 1.46942 L .167 .959 .063 .133 k
F
.23239 1.50757 m .28055 1.53951 L .23868 1.50799 L 0 .989 .342 0 k
F
.45806 .72242 m .47316 .7227 L .46019 .71793 L 0 .996 .201 .003 k
F
.78768 .87817 m .75555 .92984 L .78511 .88476 L .556 .552 0 0 k
F
.48171 .61789 m .49224 .61163 L .48308 .61084 L 0 .996 .343 .013 k
F
.48171 .61789 m .49317 .61887 L .49224 .61163 L F
.69465 1.23472 m .6512 1.26684 L .69051 1.2411 L .372 .874 .119 .18 k
F
.45806 .72242 m .45404 .76341 L .45917 .72755 L 0 .996 .14 .003 k
F
.45806 .72242 m .45164 .76724 L .45404 .76341 L F
.43878 .88593 m .4612 .8946 L .44171 .88757 L 0 .996 .996 .253 k
F
.72866 .91575 m .71458 .91155 L .72346 .91925 L .541 .586 0 0 k
F
.57158 .86403 m .57865 .87799 L .58042 .87428 L .461 .66 0 0 k
F
.49317 .61887 m .50357 .60983 L .49426 .61152 L 0 .996 .242 .141 k
F
.45164 .76724 m .43555 .76092 L .44918 .77009 L 0 .996 .168 .004 k
F
.45164 .76724 m .43461 .75577 L .43555 .76092 L F
.45164 .76724 m .45584 .72583 L .45071 .7617 L 0 .996 .235 .004 k
F
.45164 .76724 m .45806 .72242 L .45584 .72583 L F
.43461 .75577 m .45164 .76724 L .45071 .7617 L 0 .996 .234 .004 k
F
.57929 .43529 m .57592 .46662 L .5802 .44661 L .5 .5 .5 1 k
F
.56373 .78914 m .57304 .85434 L .56675 .7944 L 0 .996 .996 .636 k
F
.58503 .76781 m .56373 .78914 L .56675 .7944 L 0 .996 .996 .634 k
F
.56373 .78914 m .58196 .76185 L .56494 .77894 L 0 .996 .996 .662 k
F
.56373 .78914 m .58503 .76781 L .58196 .76185 L F
.35519 .92631 m .33459 .89905 L .3519 .92542 L .001 .849 .155 0 k
F
.35519 .92631 m .33356 .89332 L .33459 .89905 L F
.35519 .92631 m .36277 .89956 L .3542 .92054 L .001 .867 .194 0 k
F
.35519 .92631 m .36589 .90011 L .36277 .89956 L F
.33356 .89332 m .35519 .92631 L .3542 .92054 L .001 .868 .197 0 k
F
.38745 .84296 m .40711 .86712 L .39045 .85 L 0 .994 .996 0 k
F
.38745 .84296 m .40712 .86509 L .39047 .84797 L 0 .996 .996 .053 k
F
.31063 1.43474 m .30818 1.47239 L .31512 1.44141 L 0 .996 .179 .004 k
F
.31063 1.43474 m .30195 1.47351 L .30818 1.47239 L F
.41402 .42737 m .41477 .4377 L .41539 .41949 L 0 .704 .996 .085 k
F
.41402 .42737 m .41326 .4501 L .41477 .4377 L F
.49232 .67836 m .49317 .61887 L .49179 .6247 L 0 .996 .223 .016 k
F
.49317 .61887 m .48263 .62392 L .49179 .6247 L 0 .996 .223 .015 k
F
.49317 .61887 m .48171 .61789 L .48263 .62392 L F
.49317 .61887 m .49371 .67219 L .49439 .62459 L 0 .996 .147 .136 k
F
.49317 .61887 m .49232 .67836 L .49371 .67219 L F
.50481 .61676 m .49317 .61887 L .49439 .62459 L 0 .996 .148 .135 k
F
.49317 .61887 m .50481 .61676 L .50357 .60983 L 0 .996 .242 .141 k
F
.63107 1.20077 m .61977 1.17131 L .6256 1.19941 L .322 .898 .103 .124 k
F
.15271 .35977 m .14121 .35577 L .15178 .36769 L .5 .5 .5 1 k
F
.15271 .35977 m .13946 .34485 L .14121 .35577 L F
.1901 .63355 m .17966 .63588 L .19035 .64042 L .67 .478 .111 .167 k
F
.1901 .63355 m .1767 .62787 L .17966 .63588 L F
.51615 .6116 m .51116 .54163 L .51067 .54908 L 0 .996 .248 .252 k
F
.51116 .54163 m .51657 .60388 L .51258 .54789 L 0 .996 .438 .394 k
F
.51116 .54163 m .51615 .6116 L .51657 .60388 L F
.51906 .53538 m .51116 .54163 L .51258 .54789 L 0 .996 .436 .393 k
F
.49232 .67836 m .49179 .6247 L .49112 .6723 L 0 .996 .223 .016 k
F
.53555 .80676 m .54206 .83956 L .53827 .8091 L .298 .906 .099 .115 k
F
.79411 .7244 m .78177 .72556 L .77923 .73156 L .115 .581 .242 .059 k
F
.47091 .61392 m .48113 .61042 L .47249 .60724 L 0 .996 .455 .002 k
F
.47091 .61392 m .48171 .61789 L .48113 .61042 L F
.32019 .75293 m .33487 .78895 L .32294 .75769 L .5 .5 .5 1 k
F
.27905 1.2177 m .24666 1.17981 L .27448 1.21602 L 0 .923 .387 0 k
F
.27905 1.2177 m .2443 1.17238 L .24666 1.17981 L F
.27905 1.2177 m .2853 1.18637 L .27677 1.21035 L 0 .94 .442 0 k
F
.27905 1.2177 m .28969 1.18778 L .2853 1.18637 L F
.2443 1.17238 m .27905 1.2177 L .27677 1.21035 L 0 .941 .447 0 k
F
.42578 .79496 m .41995 .82873 L .42698 .79995 L 0 .979 .127 0 k
F
.42578 .79496 m .417 .83096 L .41995 .82873 L F
.50481 .61676 m .49439 .62459 L .5037 .62291 L 0 .996 .148 .135 k
F
.51615 .6116 m .51067 .54908 L .51465 .60505 L 0 .996 .248 .252 k
F
.17112 .78727 m .18752 .85186 L .17418 .79422 L .395 .642 0 0 k
F
.478 .67703 m .48171 .61789 L .48012 .62336 L 0 .996 .297 .003 k
F
.48171 .61789 m .47148 .62019 L .48012 .62336 L F
.48171 .61789 m .47091 .61392 L .47148 .62019 L F
.48171 .61789 m .47966 .67123 L .48263 .62392 L 0 .996 .222 .016 k
F
.48171 .61789 m .478 .67703 L .47966 .67123 L F
.49232 .67836 m .4792 .68232 L .49066 .68338 L 0 .996 .15 .019 k
F
.28131 .73064 m .27101 .68247 L .27901 .7247 L .5 .5 .5 1 k
F
.28131 .73064 m .27133 .67785 L .27101 .68247 L F
.28131 .73064 m .29197 .73144 L .28164 .72624 L F
.28131 .73064 m .2942 .73715 L .29197 .73144 L F
.27133 .67785 m .28131 .73064 L .28164 .72624 L F
.48894 .91807 m .46548 .91289 L .48611 .91525 L 0 .996 .996 .154 k
F
.54067 .88551 m .51791 .89321 L .53839 .88593 L .5 .5 .5 1 k
F
.54067 .88551 m .51505 .8946 L .51791 .89321 L F
.478 .67703 m .49112 .6723 L .47966 .67123 L 0 .996 .222 .016 k
F
.478 .67703 m .49232 .67836 L .49112 .6723 L F
.49232 .67836 m .478 .67703 L .4792 .68232 L 0 .996 .15 .019 k
F
.50687 .67594 m .49232 .67836 L .49383 .68328 L 0 .996 .07 .131 k
F
.49232 .67836 m .50536 .67025 L .49371 .67219 L 0 .996 .147 .137 k
F
.49232 .67836 m .50687 .67594 L .50536 .67025 L F
.67067 .78739 m .68288 .78119 L .67418 .7827 L 0 .556 .996 .106 k
F
.56654 .57765 m .55718 .60204 L .56649 .58647 L .5 .5 .5 1 k
F
.28832 .53447 m .28692 .48207 L .28701 .52563 L F
.28832 .53447 m .28822 .48005 L .28692 .48207 L F
.28832 .53447 m .30001 .56144 L .2896 .53284 L F
.28832 .53447 m .3013 .57019 L .30001 .56144 L F
.28822 .48005 m .28832 .53447 L .2896 .53284 L F
.50687 .67594 m .49383 .68328 L .50548 .68135 L 0 .996 .07 .131 k
F
.40947 .73472 m .41817 .67662 L .40937 .72644 L 0 .734 .996 0 k
F
.478 .67703 m .48012 .62336 L .47715 .67068 L 0 .996 .297 .003 k
F
.68162 1.07432 m .69405 1.08919 L .68657 1.07226 L .661 .688 .093 .062 k
F
.72138 1.03273 m .68162 1.07432 L .68657 1.07226 L .659 .694 .097 .065 k
F
.68162 1.07432 m .67223 1.05247 L .66865 1.05796 L .57 .676 .033 .02 k
F
.68162 1.07432 m .71628 1.03482 L .68449 1.06812 L .659 .714 .113 .076 k
F
.68162 1.07432 m .72138 1.03273 L .71628 1.03482 L F
.67223 1.05247 m .68162 1.07432 L .68449 1.06812 L .657 .706 .105 .071 k
F
.56398 .80931 m .55484 .75743 L .56094 .80484 L 0 .996 .26 .381 k
F
.56398 .80931 m .55633 .75002 L .55484 .75743 L F
.16334 .62256 m .15885 .54639 L .16165 .61369 L .734 .556 .073 .054 k
F
.16334 .62256 m .15987 .53845 L .15885 .54639 L F
.16334 .62256 m .17506 .61929 L .16434 .61504 L .724 .552 .079 .082 k
F
.16334 .62256 m .1767 .62787 L .17506 .61929 L F
.15987 .53845 m .16334 .62256 L .16434 .61504 L .725 .552 .078 .078 k
F
.417 .83096 m .3992 .81665 L .41416 .83226 L .001 .935 .193 0 k
F
.417 .83096 m .3983 .81143 L .3992 .81665 L F
.417 .83096 m .42315 .79671 L .41612 .82552 L 0 .973 .262 0 k
F
.417 .83096 m .42578 .79496 L .42315 .79671 L F
.3983 .81143 m .417 .83096 L .41612 .82552 L 0 .973 .263 0 k
F
.67833 .61871 m .69037 .58689 L .68097 .61076 L 0 .58 .996 .123 k
F
.73297 1.05255 m .69613 1.09318 L .72975 1.05891 L .663 .677 .085 .056 k
F
.48894 .91807 m .46313 .91512 L .46548 .91289 L 0 .996 .996 .154 k
F
.43461 .75577 m .45071 .7617 L .43708 .75251 L 0 .996 .234 .004 k
F
.30039 1.15664 m .29474 1.18815 L .30329 1.16327 L .001 .936 .209 0 k
F
.30039 1.15664 m .28969 1.18778 L .29474 1.18815 L F
.51518 .91504 m .49159 .91526 L .51256 .91284 L 0 .996 .996 .3 k
F
.51518 .91504 m .48894 .91807 L .49159 .91526 L F
.478 .67703 m .46533 .67766 L .47614 .68162 L 0 .996 .201 .003 k
F
.478 .67703 m .46448 .67207 L .46533 .67766 L F
.46448 .67207 m .478 .67703 L .47715 .67068 L 0 .996 .296 .003 k
F
.73462 .57991 m .7164 .63496 L .71946 .62812 L 0 .518 .996 .071 k
F
.7164 .63496 m .70432 .64932 L .70291 .65282 L 0 .463 .996 .13 k
F
.7164 .63496 m .7315 .58706 L .71694 .63109 L 0 .521 .996 .073 k
F
.7164 .63496 m .73462 .57991 L .7315 .58706 L F
.70432 .64932 m .7164 .63496 L .71694 .63109 L 0 .525 .996 .073 k
F
.39928 .93255 m .39404 .99148 L .40121 .94068 L 0 .996 .637 .002 k
F
.29261 .81511 m .30974 .85405 L .29566 .81885 L .398 .653 0 0 k
F
.46448 .67207 m .47715 .67068 L .46634 .6667 L 0 .996 .296 .003 k
F
.24777 1.03383 m .22416 .9861 L .24405 1.03003 L 0 .788 .084 0 k
F
.24777 1.03383 m .22292 .97888 L .22416 .9861 L F
.24777 1.03383 m .25629 1.01249 L .24659 1.02677 L 0 .794 .106 0 k
F
.24777 1.03383 m .25987 1.01602 L .25629 1.01249 L F
.22292 .97888 m .24777 1.03383 L .24659 1.02677 L 0 .795 .109 0 k
F
.2318 1.19957 m .26599 1.2391 L .23668 1.20152 L 0 .924 .389 0 k
F
.51906 .53538 m .51258 .54789 L .5189 .5429 L 0 .996 .436 .393 k
F
.51505 .8946 m .51106 .90113 L .51241 .89559 L 0 .996 .996 .833 k
F
.51505 .8946 m .51338 .90153 L .51106 .90113 L F
.51505 .8946 m .5378 .88714 L .5173 .89442 L .5 .5 .5 1 k
F
.51505 .8946 m .54067 .88551 L .5378 .88714 L F
.51338 .90153 m .51505 .8946 L .5173 .89442 L F
.78177 .72556 m .76706 .73272 L .77694 .73159 L .112 .59 .28 .057 k
F
.5089 .72741 m .50548 .68135 L .5071 .72252 L 0 .996 .07 .132 k
F
.31438 .60921 m .32242 .653 L .31642 .61777 L .5 .5 .5 1 k
F
.46121 .60714 m .47006 .53861 L .46846 .54462 L 0 .9 .996 0 k
F
.47006 .53861 m .46357 .53895 L .46846 .54462 L F
.47006 .53861 m .46395 .53151 L .46357 .53895 L F
.47006 .53861 m .46294 .60087 L .47002 .54605 L 0 .996 .786 .001 k
F
.47006 .53861 m .46121 .60714 L .46294 .60087 L F
.46313 .91512 m .44068 .90465 L .46019 .91165 L 0 .996 .996 .058 k
F
.59877 1.47241 m .60878 1.50668 L .60502 1.47428 L .015 .996 0 .321 k
F
.65597 1.4507 m .59877 1.47241 L .60502 1.47428 L .013 .996 0 .323 k
F
.59877 1.47241 m .59404 1.43039 L .58863 1.43583 L .167 .959 .063 .133 k
F
.59877 1.47241 m .64957 1.44869 L .60381 1.4661 L 0 .996 0 .355 k
F
.59877 1.47241 m .65597 1.4507 L .64957 1.44869 L F
.59404 1.43039 m .59877 1.47241 L .60381 1.4661 L F
.52594 .72034 m .5089 .72741 L .51094 .73126 L 0 .996 0 .208 k
F
.5089 .72741 m .50687 .67594 L .50548 .68135 L 0 .996 .07 .132 k
F
.5089 .72741 m .52389 .71595 L .51026 .72161 L 0 .996 .037 .227 k
F
.5089 .72741 m .52594 .72034 L .52389 .71595 L F
.50687 .67594 m .5089 .72741 L .51026 .72161 L 0 .996 .036 .226 k
F
.39875 .53876 m .41326 .4501 L .4119 .45645 L 0 .694 .996 .075 k
F
.41326 .4501 m .41251 .43828 L .4119 .45645 L F
.41326 .4501 m .41402 .42737 L .41251 .43828 L F
.41326 .4501 m .40053 .53214 L .41213 .46125 L 0 .713 .996 .016 k
F
.41326 .4501 m .39875 .53876 L .40053 .53214 L F
.57941 .93355 m .55359 .95545 L .5771 .94181 L 0 .996 .361 .398 k
F
.67067 .78739 m .65789 .79352 L .66662 .7914 L 0 .399 .996 .14 k
F
.42193 .5858 m .41157 .6481 L .4217 .59434 L 0 .733 .996 0 k
F
.55633 .75002 m .56521 .80135 L .55909 .75389 L 0 .996 .697 .562 k
F
.55633 .75002 m .56398 .80931 L .56521 .80135 L F
.57521 .73041 m .55633 .75002 L .55909 .75389 L 0 .996 .697 .56 k
F
.55633 .75002 m .57242 .72595 L .55732 .74166 L 0 .996 .996 .589 k
F
.55633 .75002 m .57521 .73041 L .57242 .72595 L F
.66342 1.49086 m .60998 1.51455 L .65795 1.497 L .171 .96 .06 .217 k
F
.41557 .56626 m .42262 .57627 L .41753 .56061 L 0 .722 .996 0 k
F
.41557 .56626 m .42193 .5858 L .42262 .57627 L F
.33384 .72744 m .34734 .76289 L .33645 .73372 L .5 .5 .5 1 k
F
.50481 .61676 m .51465 .60505 L .50558 .60919 L 0 .996 .248 .252 k
F
.67223 1.05247 m .65946 1.03529 L .66701 1.05338 L .564 .692 .044 .028 k
F
.50687 .67594 m .5037 .62291 L .50536 .67025 L 0 .996 .148 .136 k
F
.50687 .67594 m .50481 .61676 L .5037 .62291 L F
.79411 .7244 m .80789 .71678 L .79804 .71753 L .1 .59 .139 .046 k
F
.82111 .65631 m .79411 .7244 L .79804 .71753 L .102 .585 .115 .046 k
F
.79411 .7244 m .81703 .66352 L .79545 .71798 L .099 .591 .137 .046 k
F
.79411 .7244 m .82111 .65631 L .81703 .66352 L F
.78177 .72556 m .79411 .7244 L .79545 .71798 L .096 .599 .158 .044 k
F
.85368 .46661 m .84054 .4768 L .8388 .48375 L 0 .502 .996 .076 k
F
.39032 .99608 m .39928 .93255 L .396 .9365 L 0 .969 .996 0 k
F
.39928 .93255 m .37758 .91807 L .396 .9365 L F
.39928 .93255 m .37627 .90947 L .37758 .91807 L F
.39928 .93255 m .39032 .99608 L .39404 .99148 L 0 .996 .637 .002 k
F
.37627 .90947 m .39928 .93255 L .398 .92352 L 0 .921 .996 0 k
F
.40926 .65303 m .42193 .5858 L .41998 .5904 L 0 .712 .996 0 k
F
.42193 .5858 m .41488 .57478 L .41998 .5904 L F
.42193 .5858 m .41557 .56626 L .41488 .57478 L F
.42193 .5858 m .40926 .65303 L .41157 .6481 L 0 .733 .996 0 k
F
.52594 .72034 m .51094 .73126 L .52457 .72562 L 0 .996 0 .208 k
F
.50481 .61676 m .50794 .66946 L .50629 .62211 L 0 .996 .132 .237 k
F
.50481 .61676 m .50687 .67594 L .50794 .66946 L F
.51615 .6116 m .50481 .61676 L .50629 .62211 L 0 .996 .133 .236 k
F
.50481 .61676 m .51615 .6116 L .51465 .60505 L 0 .996 .248 .252 k
F
.2734 .58876 m .26254 .57647 L .2731 .59238 L .5 .5 .5 1 k
F
.2734 .58876 m .26018 .56887 L .26254 .57647 L F
.27202 .99759 m .26427 1.01863 L .27398 1.00391 L 0 .794 .011 0 k
F
.27202 .99759 m .25987 1.01602 L .26427 1.01863 L F
.48979 .86116 m .46891 .86049 L .48726 .86251 L .421 .667 0 0 k
F
.43878 .88593 m .41825 .8724 L .43584 .88385 L 0 .996 .996 .296 k
F
.24609 .48572 m .24825 .54605 L .24752 .49433 L .5 .5 .5 1 k
F
.2094 .99389 m .2344 1.04385 L .21337 .99808 L 0 .788 .086 0 k
F
.53555 .80676 m .52911 .77051 L .53293 .80346 L .205 .94 .078 .083 k
F
.33434 .84235 m .32571 .85339 L .33538 .84668 L .403 .655 0 0 k
F
.33434 .84235 m .32225 .85076 L .32571 .85339 L F
.30195 1.47351 m .25802 1.44362 L .29626 1.47349 L 0 .996 .37 .004 k
F
.30195 1.47351 m .25415 1.43612 L .25802 1.44362 L F
.30195 1.47351 m .30515 1.43496 L .29821 1.46602 L 0 .996 .412 .003 k
F
.30195 1.47351 m .31063 1.43474 L .30515 1.43496 L F
.25415 1.43612 m .30195 1.47351 L .29821 1.46602 L 0 .996 .415 .003 k
F
.50687 .67594 m .51026 .72161 L .50864 .68043 L 0 .996 .036 .226 k
F
.59404 1.43039 m .58416 1.39225 L .58796 1.42721 L .011 .996 0 .216 k
F
.63107 1.20077 m .62377 1.1656 L .61977 1.17131 L .322 .898 .103 .124 k
F
.48979 .86116 m .46685 .85863 L .46891 .86049 L .421 .667 0 0 k
F
.51312 .85821 m .49217 .86248 L .51082 .86012 L .426 .669 0 0 k
F
.51312 .85821 m .48979 .86116 L .49217 .86248 L F
.66129 .85514 m .6367 .88839 L .65944 .85989 L .519 .623 0 0 k
F
.51615 .6116 m .50629 .62211 L .51536 .61799 L 0 .996 .133 .236 k
F
.61361 .83105 m .6027 .83745 L .60996 .834 L 0 .282 .996 .214 k
F
.41557 .56626 m .4277 .49751 L .41669 .55684 L 0 .701 .996 .01 k
F
.55682 .79269 m .53555 .80676 L .53827 .8091 L .291 .908 .097 .117 k
F
.53555 .80676 m .53076 .76556 L .52911 .77051 L .205 .94 .078 .083 k
F
.53555 .80676 m .55407 .79004 L .53705 .80131 L .167 .962 .059 .192 k
F
.53555 .80676 m .55682 .79269 L .55407 .79004 L F
.53076 .76556 m .53555 .80676 L .53705 .80131 L .176 .957 .063 .185 k
F
.46448 .67207 m .46019 .71793 L .46533 .67766 L 0 .996 .2 .003 k
F
.46448 .67207 m .45806 .72242 L .46019 .71793 L F
.56004 1.07798 m .55198 1.02356 L .55597 1.07287 L 0 .996 .164 .254 k
F
.56004 1.07798 m .55505 1.01631 L .55198 1.02356 L F
.63107 1.20077 m .64206 1.22809 L .63626 1.20106 L .247 .916 .096 .246 k
F
.6751 1.17011 m .63107 1.20077 L .63626 1.20106 L .238 .92 .094 .251 k
F
.63107 1.20077 m .66979 1.16972 L .63456 1.19429 L .159 .958 .065 .319 k
F
.63107 1.20077 m .6751 1.17011 L .66979 1.16972 L F
.62377 1.1656 m .63107 1.20077 L .63456 1.19429 L .173 .951 .071 .304 k
F
.39861 .77102 m .39056 .83779 L .39947 .78027 L 0 .881 .996 0 k
F
.3983 .81143 m .41612 .82552 L .40116 .80988 L 0 .973 .263 0 k
F
.46121 .60714 m .46846 .54462 L .46138 .59946 L 0 .9 .996 0 k
F
.57781 .57798 m .58566 .54467 L .57749 .56598 L .5 .5 .5 1 k
F
.58503 .76781 m .56675 .7944 L .5838 .77737 L 0 .996 .996 .634 k
F
.47091 .61392 m .46634 .6667 L .47148 .62019 L 0 .996 .296 .003 k
F
.57158 .86403 m .58042 .87428 L .57478 .86309 L .461 .66 0 0 k
F
.45806 .72242 m .44416 .71788 L .45584 .72583 L 0 .996 .235 .004 k
F
.45806 .72242 m .44346 .71247 L .44416 .71788 L F
.45806 .72242 m .46251 .67619 L .45736 .71647 L 0 .996 .346 .003 k
F
.45806 .72242 m .46448 .67207 L .46251 .67619 L F
.44346 .71247 m .45806 .72242 L .45736 .71647 L 0 .996 .345 .003 k
F
.43878 .88593 m .41678 .87162 L .41825 .8724 L 0 .996 .996 .296 k
F
.43878 .88593 m .44236 .89192 L .43733 .88539 L 0 .996 .996 .216 k
F
.43878 .88593 m .44508 .89409 L .44236 .89192 L F
.41678 .87162 m .43878 .88593 L .43733 .88539 L F
.44508 .89409 m .43878 .88593 L .44171 .88757 L 0 .996 .996 .252 k
F
.46121 .60714 m .4707 .6063 L .46294 .60087 L 0 .996 .785 .001 k
F
.46121 .60714 m .47091 .61392 L .4707 .6063 L F
.78976 1.49888 m .7739 1.48215 L .78133 1.50051 L .593 .725 .087 .058 k
F
.46448 .67207 m .47091 .61392 L .46918 .61897 L 0 .996 .516 .002 k
F
.47091 .61392 m .46141 .61356 L .46918 .61897 L F
.47091 .61392 m .46121 .60714 L .46141 .61356 L F
.47091 .61392 m .46448 .67207 L .46634 .6667 L 0 .996 .296 .003 k
F
.489 .93858 m .46548 .93132 L .48616 .93368 L 0 .996 .996 .092 k
F
.489 .93858 m .46313 .93562 L .46548 .93132 L F
.489 .93858 m .48763 .9866 L .48668 .94361 L 0 .996 .996 .08 k
F
.46313 .93562 m .489 .93858 L .48668 .94361 L 0 .996 .996 .079 k
F
.48894 .91807 m .4875 .94483 L .48661 .92077 L 0 .996 .996 .135 k
F
.51531 .93558 m .489 .93858 L .49165 .93369 L 0 .996 .996 .235 k
F
.489 .93858 m .49022 .99231 L .48763 .9866 L 0 .996 .996 .08 k
F
.489 .93858 m .51268 .9412 L .49161 .94359 L 0 .996 .996 .224 k
F
.489 .93858 m .51531 .93558 L .51268 .9412 L F
.49022 .99231 m .489 .93858 L .49161 .94359 L 0 .996 .996 .225 k
F
.48894 .91807 m .49008 .94814 L .4875 .94483 L 0 .996 .996 .135 k
F
.46313 .91512 m .48894 .91807 L .48661 .92077 L F
.48894 .91807 m .51254 .91833 L .49153 .92075 L 0 .996 .996 .277 k
F
.48894 .91807 m .51518 .91504 L .51254 .91833 L F
.49008 .94814 m .48894 .91807 L .49153 .92075 L 0 .996 .996 .278 k
F
.52107 .66978 m .50687 .67594 L .50864 .68043 L 0 .996 .037 .225 k
F
.50687 .67594 m .5193 .66452 L .50794 .66946 L 0 .996 .133 .238 k
F
.50687 .67594 m .52107 .66978 L .5193 .66452 L F
.46685 .85863 m .44684 .85311 L .46418 .85938 L .416 .666 0 0 k
F
.24325 1.47248 m .28935 1.50342 L .2493 1.47266 L 0 .996 .371 .004 k
F
.84054 .4768 m .8258 .49407 L .8363 .48555 L 0 .498 .996 .076 k
F
.31934 1.39445 m .31661 1.43339 L .32358 1.40119 L 0 .996 .201 .004 k
F
.31934 1.39445 m .31063 1.43474 L .31661 1.43339 L F
.33356 .89332 m .3542 .92054 L .3369 .89413 L .001 .868 .197 0 k
F
.62377 1.1656 m .61272 1.13469 L .61858 1.16403 L .257 .921 .09 .155 k
F
.37627 .90947 m .398 .92352 L .3796 .90503 L 0 .921 .996 0 k
F
.6849 1.20305 m .64375 1.23459 L .68103 1.20947 L .308 .894 .109 .21 k
F
.30004 .63363 m .30883 .67838 L .30219 .64077 L .5 .5 .5 1 k
F
.48979 .86116 m .48853 .84614 L .48774 .85929 L .417 .674 0 0 k
F
.48979 .86116 m .49079 .84473 L .48853 .84614 L F
.46685 .85863 m .48979 .86116 L .48774 .85929 L .42 .67 0 0 k
F
.48979 .86116 m .51075 .85687 L .49208 .85924 L .426 .672 0 0 k
F
.48979 .86116 m .51312 .85821 L .51075 .85687 L F
.49079 .84473 m .48979 .86116 L .49208 .85924 L .423 .67 0 0 k
F
.38745 .84296 m .39861 .77102 L .39596 .77566 L 0 .733 .996 0 k
F
.39861 .77102 m .38425 .75633 L .39596 .77566 L F
.39861 .77102 m .38398 .74681 L .38425 .75633 L F
.39861 .77102 m .38745 .84296 L .39056 .83779 L 0 .881 .996 0 k
F
.38398 .74681 m .39861 .77102 L .39836 .76086 L 0 .736 .996 0 k
F
.59033 .66301 m .57781 .57798 L .57759 .58883 L .5 .5 .5 1 k
F
.57781 .57798 m .59018 .65165 L .58014 .58359 L F
.57781 .57798 m .59033 .66301 L .59018 .65165 L F
.58804 .55138 m .57781 .57798 L .58014 .58359 L F
.57781 .57798 m .58804 .55138 L .58566 .54467 L F
.14603 .53004 m .15097 .60971 L .14781 .53968 L .734 .555 .073 .055 k
F
.52107 .66978 m .50864 .68043 L .51999 .6755 L 0 .996 .037 .225 k
F
.46313 .91512 m .43872 .90636 L .44068 .90465 L 0 .996 .996 .058 k
F
.46313 .93562 m .48668 .94361 L .46595 .94125 L 0 .996 .996 .079 k
F
.46692 .98977 m .46313 .93562 L .46595 .94125 L 0 .996 .996 .08 k
F
.46313 .91512 m .46419 .9417 L .4612 .91731 L 0 .996 .996 .027 k
F
.46692 .98977 m .46595 .94125 L .46901 .98457 L 0 .996 .996 .08 k
F
.46313 .91512 m .4669 .9456 L .46419 .9417 L 0 .996 .996 .027 k
F
.43872 .90636 m .46313 .91512 L .4612 .91731 L F
.46313 .91512 m .48661 .92077 L .46594 .91841 L 0 .996 .996 .135 k
F
.4669 .9456 m .46313 .91512 L .46594 .91841 L F
.55682 .79269 m .53827 .8091 L .55529 .79786 L .291 .908 .097 .117 k
F
.59033 .66301 m .57759 .58883 L .58759 .65683 L .5 .5 .5 1 k
F
.44346 .71247 m .45736 .71647 L .44569 .70851 L 0 .996 .345 .003 k
F
.46448 .67207 m .46918 .61897 L .46403 .6655 L 0 .996 .516 .002 k
F
.61361 .83105 m .60455 .83536 L .6027 .83745 L 0 .282 .996 .214 k
F
.60455 .83536 m .61361 .83105 L .615 .82833 L 0 .404 .996 .14 k
F
.83491 .65283 m .81047 .71636 L .83331 .65987 L .105 .578 .1 .048 k
F
.28969 1.18778 m .259 1.15148 L .2853 1.18637 L 0 .941 .445 0 k
F
.28969 1.18778 m .25683 1.14412 L .259 1.15148 L F
.28969 1.18778 m .29618 1.15551 L .28761 1.18047 L 0 .959 .509 0 k
F
.28969 1.18778 m .30039 1.15664 L .29618 1.15551 L F
.25683 1.14412 m .28969 1.18778 L .28761 1.18047 L 0 .96 .514 0 k
F
.55505 1.01631 m .56288 1.07003 L .55888 1.02065 L 0 .996 .283 .393 k
F
.55505 1.01631 m .56004 1.07798 L .56288 1.07003 L F
.58722 .99852 m .55505 1.01631 L .55888 1.02065 L 0 .996 .285 .392 k
F
.55505 1.01631 m .58333 .99375 L .55761 1.00802 L 0 .996 .365 .4 k
F
.55505 1.01631 m .58722 .99852 L .58333 .99375 L F
.72866 .91575 m .71755 .9061 L .71458 .91155 L .541 .586 0 0 k
F
.58503 .76781 m .57366 .69805 L .58196 .76185 L 0 .996 .996 .66 k
F
.58503 .76781 m .57463 .68803 L .57366 .69805 L F
.46685 .85863 m .44517 .85079 L .44684 .85311 L .416 .666 0 0 k
F
.46685 .85863 m .4682 .84348 L .46519 .8563 L .412 .672 0 0 k
F
.46685 .85863 m .47061 .84261 L .4682 .84348 L F
.44517 .85079 m .46685 .85863 L .46519 .8563 L .413 .67 0 0 k
F
.46685 .85863 m .48774 .85929 L .46938 .85727 L .42 .67 0 0 k
F
.47061 .84261 m .46685 .85863 L .46938 .85727 L .419 .669 0 0 k
F
.21372 .84847 m .19916 .78927 L .21094 .84236 L .395 .644 0 0 k
F
.21372 .84847 m .19902 .78209 L .19916 .78927 L F
.21372 .84847 m .22405 .83717 L .21361 .84156 L .398 .643 0 0 k
F
.21372 .84847 m .22674 .843 L .22405 .83717 L F
.19902 .78209 m .21372 .84847 L .21361 .84156 L .394 .645 0 0 k
F
.57521 .73041 m .55909 .75389 L .5742 .73823 L 0 .996 .697 .56 k
F
.38398 .74681 m .39836 .76086 L .38667 .74145 L 0 .736 .996 0 k
F
.74409 .45474 m .73069 .48371 L .74091 .46316 L 0 .553 .996 .106 k
F
.72866 .91575 m .74197 .91904 L .7331 .91144 L .554 .559 0 0 k
F
.76179 .86309 m .72866 .91575 L .7331 .91144 L .561 .56 0 0 k
F
.72866 .91575 m .7572 .86757 L .73072 .90972 L .566 .559 0 0 k
F
.72866 .91575 m .76179 .86309 L .7572 .86757 L F
.71755 .9061 m .72866 .91575 L .73072 .90972 L .555 .563 0 0 k
F
.40947 .73472 m .40133 .78739 L .41013 .74225 L 0 .996 .996 0 k
F
.57463 .68803 m .58566 .75722 L .57733 .69335 L .5 .5 .5 1 k
F
.57463 .68803 m .58503 .76781 L .58566 .75722 L F
.59033 .66301 m .57463 .68803 L .57733 .69335 L F
.57463 .68803 m .58759 .65683 L .57505 .67688 L F
.57463 .68803 m .59033 .66301 L .58759 .65683 L F
.53076 .76556 m .53705 .80131 L .53323 .76834 L .176 .957 .063 .185 k
F
.59404 1.43039 m .58928 1.38666 L .58416 1.39225 L .011 .996 0 .216 k
F
.31114 1.12416 m .30522 1.15673 L .3138 1.13078 L 0 .956 .242 0 k
F
.31114 1.12416 m .30039 1.15664 L .30522 1.15673 L F
.46448 .67207 m .45278 .66949 L .46251 .67619 L 0 .996 .346 .003 k
F
.46448 .67207 m .45233 .66369 L .45278 .66949 L F
.45233 .66369 m .46448 .67207 L .46403 .6655 L 0 .996 .515 .002 k
F
.51338 .90153 m .5173 .89442 L .51598 .89996 L .5 .5 .5 1 k
F
.44508 .89409 m .44171 .88757 L .44676 .8941 L 0 .996 .996 .252 k
F
.59404 1.43039 m .60381 1.4661 L .60003 1.43244 L 0 .996 0 .355 k
F
.64848 1.40898 m .59404 1.43039 L .60003 1.43244 L 0 .996 0 .354 k
F
.59404 1.43039 m .64236 1.40676 L .59881 1.42394 L 0 .996 .008 .36 k
F
.59404 1.43039 m .64848 1.40898 L .64236 1.40676 L F
.58928 1.38666 m .59404 1.43039 L .59881 1.42394 L 0 .996 .006 .359 k
F
.32225 .85076 m .30631 .81431 L .31937 .84737 L .399 .654 0 0 k
F
.32225 .85076 m .30594 .80941 L .30631 .81431 L F
.32225 .85076 m .33158 .83923 L .3219 .84597 L .401 .653 0 0 k
F
.32225 .85076 m .33434 .84235 L .33158 .83923 L F
.30594 .80941 m .32225 .85076 L .3219 .84597 L .398 .655 0 0 k
F
.69437 .74265 m .67067 .78739 L .67418 .7827 L 0 .623 .996 .105 k
F
.67067 .78739 m .65974 .79003 L .65789 .79352 L 0 .399 .996 .14 k
F
.67067 .78739 m .69079 .74754 L .67184 .78333 L 0 .552 .996 .103 k
F
.67067 .78739 m .69437 .74265 L .69079 .74754 L F
.65974 .79003 m .67067 .78739 L .67184 .78333 L 0 .52 .996 .098 k
F
.39032 .99608 m .396 .9365 L .38881 .98736 L 0 .969 .996 0 k
F
.77475 .87072 m .74435 .92072 L .77238 .87714 L .559 .556 0 0 k
F
.43461 .75577 m .42849 .79227 L .43555 .76092 L 0 .996 .167 .004 k
F
.43461 .75577 m .42578 .79496 L .42849 .79227 L F
.23981 .8375 m .23046 .84808 L .2409 .84369 L .398 .647 0 0 k
F
.23981 .8375 m .22674 .843 L .23046 .84808 L F
.16598 .37532 m .15441 .37037 L .16499 .3828 L .5 .5 .5 1 k
F
.16598 .37532 m .15271 .35977 L .15441 .37037 L F
.45233 .66369 m .46403 .6655 L .45432 .65879 L 0 .996 .515 .002 k
F
.40926 .65303 m .41998 .5904 L .40983 .64421 L 0 .712 .996 0 k
F
.52672 .60351 m .51906 .53538 L .5189 .5429 L 0 .996 .44 .394 k
F
.51906 .53538 m .52677 .59573 L .52064 .54122 L 0 .996 .996 .6 k
F
.51906 .53538 m .52672 .60351 L .52677 .59573 L F
.52603 .52713 m .51906 .53538 L .52064 .54122 L 0 .996 .996 .599 k
F
.58928 1.38666 m .57965 1.34683 L .58349 1.38328 L 0 .996 0 .238 k
F
.36589 .90011 m .34685 .87492 L .36277 .89956 L .001 .868 .195 0 k
F
.36589 .90011 m .34601 .86928 L .34685 .87492 L F
.34601 .86928 m .36589 .90011 L .36508 .89441 L .001 .891 .253 0 k
F
.2443 1.17238 m .27677 1.21035 L .24899 1.17405 L 0 .941 .447 0 k
F
.56447 .84995 m .54048 .86511 L .54345 .86507 L .444 .67 0 0 k
F
.54048 .86511 m .53395 .85216 L .5376 .86446 L .435 .673 0 0 k
F
.54048 .86511 m .53592 .84973 L .53395 .85216 L F
.54048 .86511 m .56148 .85 L .54228 .86214 L .444 .67 0 0 k
F
.54048 .86511 m .56447 .84995 L .56148 .85 L F
.53592 .84973 m .54048 .86511 L .54228 .86214 L .437 .672 0 0 k
F
.65597 1.4507 m .60502 1.47428 L .65079 1.45695 L .013 .996 0 .323 k
F
.6259 .76748 m .60393 .79868 L .60705 .79175 L .5 .5 .5 1 k
F
.60393 .79868 m .62275 .77497 L .60516 .79992 L F
.60393 .79868 m .6259 .76748 L .62275 .77497 L F
.52672 .60351 m .5189 .5429 L .52502 .59739 L 0 .996 .44 .394 k
F
.42578 .79496 m .40988 .78265 L .42315 .79671 L 0 .973 .262 0 k
F
.42578 .79496 m .40919 .77737 L .40988 .78265 L F
.42578 .79496 m .43218 .75803 L .42512 .7894 L 0 .996 .356 .004 k
F
.42578 .79496 m .43461 .75577 L .43218 .75803 L F
.40919 .77737 m .42578 .79496 L .42512 .7894 L 0 .996 .357 .004 k
F
.71755 .9061 m .70365 .90158 L .71257 .90942 L .541 .591 0 0 k
F
.39846 .79117 m .40947 .73472 L .407 .73806 L 0 .745 .996 0 k
F
.40947 .73472 m .39665 .72063 L .407 .73806 L 0 .746 .996 0 k
F
.40947 .73472 m .39654 .71291 L .39665 .72063 L F
.40947 .73472 m .39846 .79117 L .40133 .78739 L 0 .996 .996 0 k
F
.39654 .71291 m .40947 .73472 L .40937 .72644 L 0 .734 .996 0 k
F
.49079 .84473 m .49208 .85924 L .49288 .84609 L .423 .67 0 0 k
F
.62377 1.1656 m .61644 1.12888 L .61272 1.13469 L .257 .921 .09 .155 k
F
.47061 .84261 m .46938 .85727 L .47239 .84445 L .419 .669 0 0 k
F
.73462 .57991 m .71946 .62812 L .73405 .58406 L 0 .518 .996 .071 k
F
.18506 .78469 m .20054 .84673 L .18801 .79134 L .394 .643 0 0 k
F
.67223 1.05247 m .68449 1.06812 L .67697 1.05061 L .657 .706 .105 .071 k
F
.70975 1.01217 m .67223 1.05247 L .67697 1.05061 L .654 .713 .109 .073 k
F
.67223 1.05247 m .66279 1.02983 L .65946 1.03529 L .564 .692 .044 .028 k
F
.67223 1.05247 m .70488 1.01405 L .67488 1.04632 L .65 .735 .124 .087 k
F
.67223 1.05247 m .70975 1.01217 L .70488 1.01405 L F
.66279 1.02983 m .67223 1.05247 L .67488 1.04632 L .651 .727 .118 .08 k
F
.56447 .84995 m .54345 .86507 L .56264 .85295 L .444 .67 0 0 k
F
.72138 1.03273 m .68657 1.07226 L .71839 1.03902 L .659 .694 .097 .065 k
F
.39032 .99608 m .38533 1.05155 L .3925 1.00394 L 0 .996 .559 .002 k
F
.6259 .76748 m .60705 .79175 L .62463 .76678 L .5 .5 .5 1 k
F
.31063 1.43474 m .26872 1.40592 L .30515 1.43496 L 0 .996 .413 .003 k
F
.31063 1.43474 m .2651 1.39839 L .26872 1.40592 L F
.31063 1.43474 m .31409 1.39492 L .30711 1.4272 L 0 .996 .461 .003 k
F
.31063 1.43474 m .31934 1.39445 L .31409 1.39492 L F
.2651 1.39839 m .31063 1.43474 L .30711 1.4272 L 0 .996 .463 .003 k
F
.20353 .63964 m .19296 .64128 L .20369 .64615 L .654 .457 .121 .197 k
F
.20353 .63964 m .1901 .63355 L .19296 .64128 L F
.53076 .76556 m .52457 .72562 L .52843 .76178 L 0 .996 0 .211 k
F
.27133 .67785 m .28164 .72624 L .27367 .68401 L .5 .5 .5 1 k
F
.26018 .56887 m .25827 .51201 L .25879 .56084 L F
.26018 .56887 m .25955 .50785 L .25827 .51201 L F
.26018 .56887 m .27203 .58095 L .26144 .56502 L F
.26018 .56887 m .2734 .58876 L .27203 .58095 L F
.25955 .50785 m .26018 .56887 L .26144 .56502 L F
.78177 .72556 m .7694 .72697 L .76706 .73272 L .112 .59 .28 .057 k
F
.57158 .86403 m .5789 .89643 L .58066 .89089 L .409 .869 .119 .132 k
F
.56499 1.13615 m .55667 1.08491 L .56063 1.13142 L 0 .996 .132 .251 k
F
.56499 1.13615 m .56004 1.07798 L .55667 1.08491 L F
.62377 1.1656 m .63456 1.19429 L .62872 1.16612 L .173 .951 .071 .304 k
F
.66527 1.13578 m .62377 1.1656 L .62872 1.16612 L .163 .956 .066 .312 k
F
.62377 1.1656 m .66021 1.13515 L .62702 1.15905 L 0 .996 0 .465 k
F
.62377 1.1656 m .66527 1.13578 L .66021 1.13515 L F
.61644 1.12888 m .62377 1.1656 L .62702 1.15905 L 0 .996 0 .462 k
F
.25987 1.01602 m .23756 .97037 L .25629 1.01249 L 0 .794 .108 0 k
F
.25987 1.01602 m .23647 .96333 L .23756 .97037 L F
.25987 1.01602 m .26858 .99434 L .25884 1.00912 L 0 .801 .13 0 k
F
.25987 1.01602 m .27202 .99759 L .26858 .99434 L F
.23647 .96333 m .25987 1.01602 L .25884 1.00912 L 0 .802 .134 0 k
F
.44517 .85079 m .46519 .8563 L .44784 .85002 L .413 .67 0 0 k
F
.61644 1.12888 m .60562 1.09636 L .61152 1.12708 L .189 .951 .068 .193 k
F
.1767 .62787 m .17264 .55475 L .17506 .61929 L .726 .553 .078 .076 k
F
.1767 .62787 m .17371 .5472 L .17264 .55475 L F
.1767 .62787 m .1885 .62526 L .17775 .62072 L .714 .547 .085 .106 k
F
.1767 .62787 m .1901 .63355 L .1885 .62526 L F
.17371 .5472 m .1767 .62787 L .17775 .62072 L .716 .548 .084 .102 k
F
.3281 1.3525 m .32508 1.39284 L .33208 1.35932 L 0 .996 .225 .004 k
F
.3281 1.3525 m .31934 1.39445 L .32508 1.39284 L F
.41678 .87162 m .43733 .88539 L .41972 .87394 L 0 .996 .996 .216 k
F
.52107 .66978 m .51536 .61799 L .5193 .66452 L 0 .996 .134 .237 k
F
.52107 .66978 m .51615 .6116 L .51536 .61799 L F
.54936 .75277 m .53076 .76556 L .53323 .76834 L .171 .96 .061 .187 k
F
.53076 .76556 m .52594 .72034 L .52457 .72562 L 0 .996 0 .211 k
F
.53076 .76556 m .54688 .7496 L .532 .75984 L 0 .996 .002 .325 k
F
.53076 .76556 m .54936 .75277 L .54688 .7496 L F
.52594 .72034 m .53076 .76556 L .532 .75984 L 0 .996 0 .323 k
F
.39654 .71291 m .40937 .72644 L .39903 .70896 L 0 .734 .996 0 k
F
.39875 .53876 m .4119 .45645 L .40028 .52741 L 0 .694 .996 .075 k
F
.51615 .6116 m .52502 .59739 L .51657 .60388 L 0 .996 .44 .395 k
F
.58722 .99852 m .55888 1.02065 L .58462 1.00646 L 0 .996 .285 .392 k
F
.78976 1.49888 m .78046 1.47587 L .7739 1.48215 L .593 .725 .087 .058 k
F
.58928 1.38666 m .58449 1.34106 L .57965 1.34683 L 0 .996 0 .238 k
F
.52603 .52713 m .52064 .54122 L .52622 .53463 L 0 .996 .996 .599 k
F
.51615 .6116 m .52176 .66307 L .51783 .61652 L 0 .996 .205 .365 k
F
.51615 .6116 m .52107 .66978 L .52176 .66307 L F
.52672 .60351 m .51615 .6116 L .51783 .61652 L 0 .996 .205 .364 k
F
.51615 .6116 m .52672 .60351 L .52502 .59739 L 0 .996 .44 .395 k
F
.28822 .48005 m .2896 .53284 L .28954 .48933 L .5 .5 .5 1 k
F
.4669 .9456 m .46594 .91841 L .46898 .9428 L 0 .996 .996 .135 k
F
.51531 .93558 m .49165 .93369 L .51267 .93129 L 0 .996 .996 .235 k
F
.49022 .99231 m .49161 .94359 L .49261 .98659 L 0 .996 .996 .225 k
F
.49008 .94814 m .49153 .92075 L .49246 .94481 L 0 .996 .996 .278 k
F
.66279 1.02983 m .65023 1.01176 L .65782 1.03054 L .556 .711 .057 .037 k
F
.25415 1.43612 m .29821 1.46602 L .25998 1.43606 L 0 .996 .415 .003 k
F
.6751 1.17011 m .63626 1.20106 L .6715 1.17658 L .238 .92 .094 .251 k
F
.54086 .906 m .51803 .91159 L .53856 .90435 L 0 .996 .996 .609 k
F
.54086 .906 m .51518 .91504 L .51803 .91159 L F
.56398 .80931 m .57307 .85638 L .56698 .81258 L 0 .996 .482 .543 k
F
.59542 .84135 m .5838 .77737 L .5921 .83616 L 0 .996 .996 .638 k
F
.58533 .78807 m .56398 .80931 L .56698 .81258 L 0 .996 .485 .541 k
F
.56398 .80931 m .58229 .78433 L .56521 .80135 L 0 .996 .722 .566 k
F
.56398 .80931 m .58533 .78807 L .58229 .78433 L F
.38745 .84296 m .39596 .77566 L .38702 .83325 L 0 .733 .996 0 k
F
.56149 .48201 m .56401 .4551 L .56049 .47147 L .5 .5 .5 1 k
F
.38136 1.05563 m .39032 .99608 L .38681 .99949 L 0 .996 .996 0 k
F
.39032 .99608 m .36661 .97978 L .38681 .99949 L F
.39032 .99608 m .36508 .97141 L .36661 .97978 L F
.39032 .99608 m .38136 1.05563 L .38533 1.05155 L 0 .996 .559 .002 k
F
.36508 .97141 m .39032 .99608 L .38881 .98736 L 0 .968 .996 0 k
F
.22292 .97888 m .24659 1.02677 L .22673 .98278 L 0 .795 .109 0 k
F
.72153 1.76753 m .70695 1.7421 L .71264 1.7668 L .444 .837 .106 .073 k
F
.84054 .4768 m .82739 .48747 L .8258 .49407 L 0 .498 .996 .076 k
F
.58449 1.34106 m .57512 1.29939 L .57898 1.33747 L 0 .996 .005 .241 k
F
.28423 .97846 m .27625 .99993 L .286 .98466 L 0 .802 .031 0 k
F
.28423 .97846 m .27202 .99759 L .27625 .99993 L F
.45302 .59783 m .46395 .53151 L .46231 .53711 L 0 .731 .996 0 k
F
.46395 .53151 m .45855 .53011 L .46231 .53711 L F
.46395 .53151 m .45925 .52275 L .45855 .53011 L F
.46395 .53151 m .45483 .592 L .46357 .53895 L 0 .9 .996 0 k
F
.46395 .53151 m .45302 .59783 L .45483 .592 L F
.40919 .77737 m .42512 .7894 L .41185 .77531 L 0 .996 .357 .004 k
F
.70432 .64932 m .71694 .63109 L .70726 .64258 L 0 .525 .996 .073 k
F
.58928 1.38666 m .59881 1.42394 L .595 1.38891 L 0 .996 .006 .359 k
F
.64095 1.36557 m .58928 1.38666 L .595 1.38891 L 0 .996 .007 .359 k
F
.58928 1.38666 m .6351 1.36314 L .59378 1.38005 L 0 .996 .038 .365 k
F
.58928 1.38666 m .64095 1.36557 L .6351 1.36314 L F
.58449 1.34106 m .58928 1.38666 L .59378 1.38005 L 0 .996 .036 .364 k
F
.30716 .74453 m .29719 .74226 L .30755 .74817 L .5 .5 .5 1 k
F
.30716 .74453 m .2942 .73715 L .29719 .74226 L F
.66779 .70165 m .64764 .74331 L .65077 .73736 L 0 .494 .996 .144 k
F
.64764 .74331 m .6646 .70793 L .64849 .74125 L 0 .498 .996 .158 k
F
.64764 .74331 m .66779 .70165 L .6646 .70793 L F
.54936 .75277 m .53323 .76834 L .54811 .75812 L .171 .96 .061 .187 k
F
.43872 .90636 m .4612 .91731 L .44166 .91031 L 0 .996 .996 .027 k
F
.7694 .72697 m .75484 .73416 L .76475 .73281 L .107 .6 .327 .055 k
F
.56004 1.07798 m .56811 1.12849 L .56414 1.08192 L 0 .996 .225 .388 k
F
.56004 1.07798 m .56499 1.13615 L .56811 1.12849 L F
.59499 1.05956 m .56004 1.07798 L .56414 1.08192 L 0 .996 .227 .387 k
F
.56004 1.07798 m .59083 1.05526 L .56288 1.07003 L 0 .996 .288 .394 k
F
.56004 1.07798 m .59499 1.05956 L .59083 1.05526 L F
.30039 1.15664 m .27138 1.12199 L .29618 1.15551 L 0 .96 .511 0 k
F
.30039 1.15664 m .26941 1.11469 L .27138 1.12199 L F
.30039 1.15664 m .3071 1.12334 L .29849 1.14936 L 0 .98 .586 0 k
F
.30039 1.15664 m .31114 1.12416 L .3071 1.12334 L F
.26941 1.11469 m .30039 1.15664 L .29849 1.14936 L 0 .982 .591 0 k
F
.78177 .72556 m .79545 .71798 L .78557 .71891 L .096 .599 .158 .044 k
F
.8073 .65998 m .78177 .72556 L .78557 .71891 L .098 .593 .131 .045 k
F
.78177 .72556 m .80337 .66694 L .78297 .71941 L .095 .6 .155 .044 k
F
.78177 .72556 m .8073 .65998 L .80337 .66694 L F
.7694 .72697 m .78177 .72556 L .78297 .71941 L .091 .609 .179 .042 k
F
.52672 .60351 m .51783 .61652 L .52629 .61005 L 0 .996 .205 .364 k
F
.78046 1.47587 m .76482 1.45851 L .77229 1.47737 L .588 .74 .096 .065 k
F
.35896 .80685 m .35008 .80257 L .35966 .80907 L .5 .5 .5 1 k
F
.35896 .80685 m .34699 .79874 L .35008 .80257 L F
.70432 .64932 m .69095 .66819 L .70065 .65561 L 0 .47 .996 .134 k
F
.32193 1.0902 m .31574 1.12396 L .32437 1.09682 L 0 .977 .285 0 k
F
.32193 1.0902 m .31114 1.12416 L .31574 1.12396 L F
.52594 .72034 m .532 .75984 L .52814 .72366 L 0 .996 0 .323 k
F
.58804 .55138 m .58014 .58359 L .58834 .56234 L .5 .5 .5 1 k
F
.53592 .84973 m .51572 .85894 L .53395 .85216 L .431 .673 0 0 k
F
.53592 .84973 m .51312 .85821 L .51572 .85894 L F
.41689 .85124 m .39906 .83496 L .41405 .85052 L .407 .663 0 0 k
F
.41689 .85124 m .39815 .83178 L .39906 .83496 L F
.41689 .85124 m .42296 .83741 L .41599 .84808 L .405 .666 0 0 k
F
.41689 .85124 m .42559 .83792 L .42296 .83741 L F
.39815 .83178 m .41689 .85124 L .41599 .84808 L .404 .666 0 0 k
F
.42559 .83792 m .41689 .85124 L .41984 .85127 L .41 .666 0 0 k
F
.26203 .40914 m .2504 .38679 L .26079 .41241 L .5 .5 .5 1 k
F
.26203 .40914 m .24902 .37708 L .2504 .38679 L F
.53592 .84973 m .54228 .86214 L .53864 .84982 L .437 .672 0 0 k
F
.46313 .93562 m .44063 .92309 L .46018 .93008 L 0 .996 .996 0 k
F
.61644 1.12888 m .60906 1.09044 L .60562 1.09636 L .189 .951 .068 .193 k
F
.39846 .79117 m .407 .73806 L .39818 .78325 L 0 .745 .996 0 k
F
.56991 1.19124 m .56133 1.14279 L .56526 1.18684 L 0 .996 .099 .248 k
F
.56991 1.19124 m .56499 1.13615 L .56133 1.14279 L F
.42559 .83792 m .41984 .85127 L .42681 .84063 L .41 .666 0 0 k
F
.52594 .72034 m .51999 .6755 L .52389 .71595 L 0 .996 .038 .226 k
F
.59033 .66301 m .57733 .69335 L .5899 .67338 L .5 .5 .5 1 k
F
.64848 1.40898 m .60003 1.43244 L .64358 1.41535 L 0 .996 0 .354 k
F
.58449 1.34106 m .57966 1.29343 L .57512 1.29939 L 0 .996 .005 .241 k
F
.46121 .60714 m .45432 .65879 L .46141 .61356 L 0 .996 .515 .002 k
F
.51312 .85821 m .50928 .84386 L .51075 .85687 L .422 .676 0 0 k
F
.51312 .85821 m .5113 .84194 L .50928 .84386 L F
.51312 .85821 m .53332 .849 L .51507 .85578 L .431 .674 0 0 k
F
.51312 .85821 m .53592 .84973 L .53332 .849 L F
.5113 .84194 m .51312 .85821 L .51507 .85578 L .426 .673 0 0 k
F
.44346 .71247 m .43708 .75251 L .44416 .71788 L 0 .996 .234 .004 k
F
.44346 .71247 m .43461 .75577 L .43708 .75251 L F
.57527 .55499 m .56149 .48201 L .56206 .49136 L .5 .5 .5 1 k
F
.56149 .48201 m .57437 .5454 L .56334 .487 L F
.56149 .48201 m .57527 .55499 L .57437 .5454 L F
.5659 .46157 m .56149 .48201 L .56334 .487 L F
.56149 .48201 m .5659 .46157 L .56401 .4551 L F
.69437 .74265 m .67418 .7827 L .69315 .74691 L 0 .623 .996 .105 k
F
.34601 .86928 m .36508 .89441 L .34918 .86972 L .001 .891 .253 0 k
F
.52594 .72034 m .52107 .66978 L .51999 .6755 L 0 .996 .038 .226 k
F
.60455 .83536 m .615 .82833 L .60775 .83176 L 0 .404 .996 .14 k
F
.82739 .48747 m .81277 .50491 L .82329 .49597 L 0 .496 .996 .075 k
F
.57966 1.29343 m .57055 1.24973 L .57444 1.2896 L 0 .996 .03 .243 k
F
.45302 .59783 m .46138 .59946 L .45483 .592 L 0 .9 .996 0 k
F
.45302 .59783 m .46121 .60714 L .46138 .59946 L F
.60906 1.09044 m .59848 1.05613 L .60441 1.08838 L .012 .996 0 .31 k
F
.51518 .91504 m .5113 .94254 L .51254 .91833 L 0 .996 .996 .278 k
F
.51531 .93558 m .51154 .98436 L .51268 .9412 L 0 .996 .996 .225 k
F
.51518 .91504 m .51365 .9453 L .5113 .94254 L 0 .996 .996 .278 k
F
.51518 .91504 m .53801 .90994 L .51745 .91718 L 0 .996 .996 .551 k
F
.51518 .91504 m .54086 .906 L .53801 .90994 L F
.51365 .9453 m .51518 .91504 L .51745 .91718 L 0 .996 .996 .553 k
F
.45233 .66369 m .46121 .60714 L .4594 .61175 L 0 .996 .996 0 k
F
.46121 .60714 m .45285 .60431 L .4594 .61175 L F
.46121 .60714 m .45302 .59783 L .45285 .60431 L F
.46121 .60714 m .45233 .66369 L .45432 .65879 L 0 .996 .515 .002 k
F
.43872 .90636 m .41815 .89081 L .43578 .90222 L 0 .996 .996 .034 k
F
.31934 1.39445 m .27947 1.36675 L .31409 1.39492 L 0 .996 .462 .003 k
F
.31934 1.39445 m .27608 1.35918 L .27947 1.36675 L F
.31934 1.39445 m .32306 1.35324 L .31605 1.38685 L 0 .996 .513 .003 k
F
.31934 1.39445 m .3281 1.3525 L .32306 1.35324 L F
.27608 1.35918 m .31934 1.39445 L .31605 1.38685 L 0 .996 .516 .003 k
F
.36508 .97141 m .38881 .98736 L .36863 .96759 L 0 .968 .996 0 k
F
.54186 .70898 m .52594 .72034 L .52814 .72366 L 0 .996 .001 .321 k
F
.52594 .72034 m .53964 .70513 L .52691 .71424 L 0 .996 .094 .344 k
F
.52594 .72034 m .54186 .70898 L .53964 .70513 L F
.52107 .66978 m .52594 .72034 L .52691 .71424 L 0 .996 .091 .342 k
F
.15987 .53845 m .16434 .61504 L .16159 .54776 L .725 .552 .078 .078 k
F
.3369 1.30874 m .33358 1.35062 L .34062 1.31565 L 0 .996 .254 .004 k
F
.3369 1.30874 m .3281 1.3525 L .33358 1.35062 L F
.25683 1.14412 m .28761 1.18047 L .26133 1.1455 L 0 .96 .514 0 k
F
.57158 .86403 m .58066 .89089 L .5748 .86494 L .409 .869 .119 .132 k
F
.61644 1.12888 m .62702 1.15905 L .62115 1.12963 L 0 .996 0 .462 k
F
.65539 1.09991 m .61644 1.12888 L .62115 1.12963 L 0 .996 0 .461 k
F
.61644 1.12888 m .65059 1.09902 L .61943 1.12224 L 0 .996 .024 .475 k
F
.61644 1.12888 m .65539 1.09991 L .65059 1.09902 L F
.60906 1.09044 m .61644 1.12888 L .61943 1.12224 L 0 .996 .016 .471 k
F
.39688 .67054 m .38667 .74145 L .39697 .68047 L 0 .736 .996 0 k
F
.74409 .45474 m .73128 .48045 L .73069 .48371 L 0 .553 .996 .106 k
F
.45302 .59783 m .46231 .53711 L .45356 .59017 L 0 .731 .996 0 k
F
.57527 .55499 m .56206 .49136 L .57308 .54972 L .5 .5 .5 1 k
F
.43461 .75577 m .42059 .74555 L .43218 .75803 L 0 .996 .356 .004 k
F
.43461 .75577 m .42012 .74016 L .42059 .74555 L F
.43461 .75577 m .44124 .71534 L .43415 .74999 L 0 .996 .508 .003 k
F
.43461 .75577 m .44346 .71247 L .44124 .71534 L F
.42012 .74016 m .43461 .75577 L .43415 .74999 L 0 .996 .509 .003 k
F
.5748 1.24357 m .56596 1.19763 L .56987 1.23947 L 0 .996 .064 .246 k
F
.5748 1.24357 m .56991 1.19124 L .56596 1.19763 L F
.57966 1.29343 m .5748 1.24357 L .57055 1.24973 L 0 .996 .03 .243 k
F
.39875 .53876 m .40329 .55204 L .40053 .53214 L 0 .713 .996 .016 k
F
.39875 .53876 m .40221 .56358 L .40329 .55204 L F
.38136 1.05563 m .37664 1.1081 L .38379 1.06326 L 0 .996 .491 .003 k
F
.57158 .86403 m .56242 .83462 L .56831 .86216 L .371 .874 .105 .073 k
F
.34699 .79874 m .33342 .76535 L .34438 .79433 L .5 .5 .5 1 k
F
.34699 .79874 m .3333 .76251 L .33342 .76535 L F
.34699 .79874 m .35647 .80259 L .34688 .7961 L F
.34699 .79874 m .35896 .80685 L .35647 .80259 L F
.3333 .76251 m .34699 .79874 L .34688 .7961 L F
.52107 .66978 m .52691 .71424 L .52301 .67377 L 0 .996 .091 .342 k
F
.53432 .65997 m .52107 .66978 L .52301 .67377 L 0 .996 .092 .341 k
F
.52107 .66978 m .53236 .65521 L .52176 .66307 L 0 .996 .207 .367 k
F
.52107 .66978 m .53432 .65997 L .53236 .65521 L F
.82111 .65631 m .79804 .71753 L .81967 .66306 L .102 .585 .115 .046 k
F
.58449 1.34106 m .59378 1.38005 L .58994 1.34353 L 0 .996 .036 .364 k
F
.63338 1.32033 m .58449 1.34106 L .58994 1.34353 L 0 .996 .037 .363 k
F
.58449 1.34106 m .62781 1.31765 L .58871 1.33429 L 0 .996 .076 .369 k
F
.58449 1.34106 m .63338 1.32033 L .62781 1.31765 L F
.57966 1.29343 m .58449 1.34106 L .58871 1.33429 L 0 .996 .073 .368 k
F
.30594 .80941 m .3219 .84597 L .30886 .81288 L .398 .655 0 0 k
F
.57521 .73041 m .56432 .67548 L .57242 .72595 L 0 .996 .996 .587 k
F
.57521 .73041 m .56507 .6673 L .56432 .67548 L F
.39846 .79117 m .39054 .83983 L .39934 .79842 L 0 .996 .996 .001 k
F
.57941 .93355 m .56956 .87266 L .57581 .92824 L 0 .996 .462 .405 k
F
.57941 .93355 m .57158 .86403 L .56956 .87266 L F
.38398 .74681 m .39688 .67054 L .39467 .67546 L 0 .72 .996 0 k
F
.39688 .67054 m .38769 .65521 L .39467 .67546 L F
.39688 .67054 m .38817 .64518 L .38769 .65521 L F
.39688 .67054 m .38398 .74681 L .38667 .74145 L 0 .736 .996 0 k
F
.38817 .64518 m .39688 .67054 L .39736 .65969 L 0 .727 .996 0 k
F
.58533 .78807 m .56698 .81258 L .58407 .79561 L 0 .996 .485 .541 k
F
.38817 .64518 m .39736 .65969 L .3904 .63937 L 0 .727 .996 0 k
F
.44517 .85079 m .42681 .84063 L .44246 .85091 L .41 .666 0 0 k
F
.54186 .70898 m .52814 .72366 L .54088 .71458 L 0 .996 .001 .321 k
F
.38817 .64518 m .40221 .56358 L .40044 .56906 L 0 .705 .996 .012 k
F
.40221 .56358 m .39766 .54923 L .40044 .56906 L F
.40221 .56358 m .39875 .53876 L .39766 .54923 L F
.40221 .56358 m .3904 .63937 L .40162 .57412 L 0 .727 .996 0 k
F
.40221 .56358 m .38817 .64518 L .3904 .63937 L F
.45233 .66369 m .4594 .61175 L .4523 .657 L 0 .996 .996 0 k
F
.56499 1.13615 m .57331 1.18384 L .56936 1.13973 L 0 .996 .182 .383 k
F
.56499 1.13615 m .56991 1.19124 L .57331 1.18384 L F
.60274 1.11718 m .56499 1.13615 L .56936 1.13973 L 0 .996 .183 .382 k
F
.56499 1.13615 m .59829 1.11328 L .56811 1.12849 L 0 .996 .229 .389 k
F
.56499 1.13615 m .60274 1.11718 L .59829 1.11328 L F
.22674 .843 m .21305 .78636 L .22405 .83717 L .394 .646 0 0 k
F
.22674 .843 m .21301 .77947 L .21305 .78636 L F
.22674 .843 m .23721 .83195 L .22673 .83637 L .397 .645 0 0 k
F
.22674 .843 m .23981 .8375 L .23721 .83195 L F
.21301 .77947 m .22674 .843 L .22673 .83637 L .394 .646 0 0 k
F
.57158 .86403 m .56264 .85295 L .56833 .8642 L .451 .669 0 0 k
F
.38136 1.05563 m .38681 .99949 L .37963 1.04716 L 0 .996 .996 0 k
F
.60906 1.09044 m .60165 1.05009 L .59848 1.05613 L .012 .996 0 .31 k
F
.66779 .70165 m .65077 .73736 L .66689 .70402 L 0 .494 .996 .144 k
F
.44517 .85079 m .42559 .83792 L .42681 .84063 L .41 .666 0 0 k
F
.44517 .85079 m .44908 .83604 L .44397 .84809 L .407 .67 0 0 k
F
.44517 .85079 m .45156 .83574 L .44908 .83604 L F
.42559 .83792 m .44517 .85079 L .44397 .84809 L F
.45156 .83574 m .44517 .85079 L .44784 .85002 L .413 .669 0 0 k
F
.78976 1.49888 m .84881 1.45156 L .79524 1.49176 L .616 .739 .146 .156 k
F
.78976 1.49888 m .85674 1.4487 L .84881 1.45156 L F
.78046 1.47587 m .78976 1.49888 L .79524 1.49176 L .618 .738 .145 .155 k
F
.66527 1.13578 m .62872 1.16612 L .66193 1.14229 L .163 .956 .066 .312 k
F
.71755 .9061 m .70639 .89627 L .70365 .90158 L .541 .591 0 0 k
F
.56507 .6673 m .57566 .72175 L .56755 .67124 L .088 .996 .996 .684 k
F
.56507 .6673 m .57521 .73041 L .57566 .72175 L F
.57876 .64501 m .56507 .6673 L .56755 .67124 L .085 .996 .996 .684 k
F
.56507 .6673 m .57626 .64033 L .56532 .65819 L .5 .5 .5 1 k
F
.56507 .6673 m .57876 .64501 L .57626 .64033 L F
.53432 .65997 m .52301 .67377 L .53361 .66594 L 0 .996 .092 .341 k
F
.65974 .79003 m .67184 .78333 L .66309 .78544 L 0 .52 .996 .098 k
F
.2651 1.39839 m .30711 1.4272 L .27069 1.39807 L 0 .996 .463 .003 k
F
.71755 .9061 m .73072 .90972 L .72182 .90198 L .555 .563 0 0 k
F
.74881 .85526 m .71755 .9061 L .72182 .90198 L .563 .565 0 0 k
F
.71755 .9061 m .74441 .85953 L .71942 .90022 L .568 .564 0 0 k
F
.71755 .9061 m .74881 .85526 L .74441 .85953 L F
.70639 .89627 m .71755 .9061 L .71942 .90022 L .556 .569 0 0 k
F
.76179 .86309 m .7331 .91144 L .75962 .86933 L .561 .56 0 0 k
F
.17927 .39156 m .16763 .38562 L .17823 .39859 L .5 .5 .5 1 k
F
.17927 .39156 m .16598 .37532 L .16763 .38562 L F
.59499 1.05956 m .56414 1.08192 L .59211 1.06722 L 0 .996 .227 .387 k
F
.43872 .90636 m .41666 .8921 L .41815 .89081 L 0 .996 .996 .034 k
F
.46313 .93562 m .43867 .92689 L .44063 .92309 L 0 .996 .996 0 k
F
.43867 .92689 m .46313 .93562 L .4612 .94015 L F
.43867 .92689 m .4612 .94015 L .4416 .93317 L F
.43872 .90636 m .44226 .93333 L .43727 .90814 L 0 .996 .996 .008 k
F
.43872 .90636 m .44499 .93785 L .44226 .93333 L F
.41666 .8921 m .43872 .90636 L .43727 .90814 L F
.44499 .93785 m .43872 .90636 L .44166 .91031 L 0 .996 .996 .027 k
F
.60165 1.05009 m .5913 1.01377 L .59726 1.04774 L 0 .996 0 .342 k
F
.66279 1.02983 m .67488 1.04632 L .66732 1.02817 L .651 .727 .118 .08 k
F
.69808 .99082 m .66279 1.02983 L .66732 1.02817 L .648 .735 .122 .083 k
F
.66279 1.02983 m .6533 1.00631 L .65023 1.01176 L .556 .711 .057 .037 k
F
.66279 1.02983 m .69343 .99248 L .66521 1.02371 L .633 .757 .134 .101 k
F
.66279 1.02983 m .69808 .99082 L .69343 .99248 L F
.6533 1.00631 m .66279 1.02983 L .66521 1.02371 L .641 .749 .129 .09 k
F
.70975 1.01217 m .67697 1.05061 L .70699 1.0184 L .654 .713 .109 .073 k
F
.2942 .73715 m .28461 .69174 L .29197 .73144 L .5 .5 .5 1 k
F
.2942 .73715 m .28502 .68751 L .28461 .69174 L F
.2942 .73715 m .305 .73905 L .29462 .73314 L F
.2942 .73715 m .30716 .74453 L .305 .73905 L F
.28502 .68751 m .2942 .73715 L .29462 .73314 L F
.45233 .66369 m .44569 .70851 L .45278 .66949 L 0 .996 .345 .003 k
F
.45233 .66369 m .44346 .71247 L .44569 .70851 L F
.57158 .86403 m .58089 .90755 L .57483 .86678 L 0 .996 .336 .527 k
F
.57158 .86403 m .58113 .92429 L .57485 .86863 L 0 .996 .996 .619 k
F
.59542 .84135 m .57158 .86403 L .57475 .86125 L 0 .275 .996 .234 k
F
.59542 .84135 m .57475 .86125 L .59382 .84311 L F
.59542 .84135 m .57158 .86403 L .57478 .86309 L .461 .667 0 0 k
F
.59542 .84135 m .57478 .86309 L .59385 .84496 L F
.59542 .84135 m .57158 .86403 L .5748 .86494 L .396 .873 .117 .137 k
F
.59542 .84135 m .5748 .86494 L .59388 .84682 L F
.59542 .84135 m .57158 .86403 L .57483 .86678 L 0 .996 .34 .525 k
F
.59542 .84135 m .57483 .86678 L .59391 .84867 L F
.59542 .84135 m .57158 .86403 L .57485 .86863 L 0 .996 .996 .616 k
F
.57158 .86403 m .59213 .83821 L .57307 .85638 L 0 .996 .502 .547 k
F
.57158 .86403 m .56422 .82958 L .56242 .83462 L .371 .874 .105 .073 k
F
.57158 .86403 m .59217 .84025 L .5731 .85842 L .284 .908 .099 .192 k
F
.56422 .82958 m .57158 .86403 L .5731 .85842 L .302 .902 .103 .181 k
F
.57158 .86403 m .56447 .84995 L .56264 .85295 L .451 .669 0 0 k
F
.57158 .86403 m .5922 .8423 L .57312 .86046 L .46 .667 0 0 k
F
.56447 .84995 m .57158 .86403 L .57312 .86046 L .45 .67 0 0 k
F
.57158 .86403 m .56286 .87136 L .56836 .86624 L .5 .5 .5 1 k
F
.57158 .86403 m .59223 .84435 L .57315 .8625 L 0 .253 .996 .275 k
F
.57158 .86403 m .59542 .84135 L .59223 .84435 L F
.57158 .86403 m .5633 .90841 L .56841 .87032 L .161 .996 .635 .507 k
F
.57158 .86403 m .56308 .88984 L .56839 .86828 L .5 .5 .5 1 k
F
.57158 .86403 m .56497 .89099 L .56308 .88984 L F
.59542 .84135 m .57485 .86863 L .59394 .85052 L 0 .996 .996 .616 k
F
.57158 .86403 m .59229 .84845 L .5732 .86658 L .5 .5 .5 1 k
F
.57158 .86403 m .59542 .84135 L .59229 .84845 L F
.57158 .86403 m .59226 .8464 L .57318 .86454 L F
.57158 .86403 m .59542 .84135 L .59226 .8464 L F
.57158 .86403 m .56522 .91166 L .5633 .90841 L .161 .996 .635 .507 k
F
.56522 .91166 m .57158 .86403 L .5732 .86658 L .5 .5 .5 1 k
F
.56497 .89099 m .57158 .86403 L .57318 .86454 L F
.42012 .74016 m .43415 .74999 L .42257 .73749 L 0 .996 .509 .003 k
F
.63625 .72827 m .62463 .76678 L .63291 .73542 L .5 .5 .5 1 k
F
.33276 1.05458 m .32632 1.08968 L .33498 1.06122 L 0 .994 .326 .002 k
F
.33276 1.05458 m .32193 1.0902 L .32632 1.08968 L F
.57966 1.29343 m .58871 1.33429 L .58485 1.29614 L 0 .996 .073 .368 k
F
.62577 1.27308 m .57966 1.29343 L .58485 1.29614 L 0 .996 .075 .368 k
F
.57966 1.29343 m .62049 1.27015 L .58361 1.28647 L 0 .996 .113 .374 k
F
.57966 1.29343 m .62577 1.27308 L .62049 1.27015 L F
.5748 1.24357 m .57966 1.29343 L .58361 1.28647 L 0 .996 .11 .373 k
F
.5113 .84194 m .51507 .85578 L .51362 .84276 L .426 .673 0 0 k
F
.37241 1.11172 m .38136 1.05563 L .37763 1.05854 L 0 .996 .996 0 k
F
.38136 1.05563 m .35565 1.03762 L .37763 1.05854 L F
.38136 1.05563 m .35389 1.02943 L .35565 1.03762 L F
.38136 1.05563 m .37241 1.11172 L .37664 1.1081 L 0 .996 .491 .003 k
F
.35389 1.02943 m .38136 1.05563 L .37963 1.04716 L 0 .996 .996 0 k
F
.64095 1.36557 m .595 1.38891 L .63634 1.37208 L 0 .996 .007 .359 k
F
.31114 1.12416 m .2838 1.09122 L .3071 1.12334 L 0 .981 .588 0 k
F
.31114 1.12416 m .28202 1.08396 L .2838 1.09122 L F
.31114 1.12416 m .31807 1.08969 L .30942 1.1169 L 0 .993 .669 .001 k
F
.31114 1.12416 m .32193 1.0902 L .31807 1.08969 L F
.28202 1.08396 m .31114 1.12416 L .30942 1.1169 L 0 .994 .674 .001 k
F
.72153 1.76753 m .71442 1.7366 L .70695 1.7421 L .444 .837 .106 .073 k
F
.34573 1.26301 m .34213 1.30658 L .34919 1.27002 L 0 .996 .289 .004 k
F
.34573 1.26301 m .3369 1.30874 L .34213 1.30658 L F
.45156 .83574 m .44784 .85002 L .45296 .83799 L .413 .669 0 0 k
F
.69264 .56942 m .67833 .61871 L .68097 .61076 L 0 .58 .996 .117 k
F
.67833 .61871 m .68995 .57778 L .67851 .61719 L 0 .586 .996 .126 k
F
.67833 .61871 m .69264 .56942 L .68995 .57778 L F
.38745 .84296 m .39846 .79117 L .39582 .79383 L 0 .769 .996 0 k
F
.39846 .79117 m .38408 .77455 L .39582 .79383 L F
.39846 .79117 m .38379 .76705 L .38408 .77455 L F
.39846 .79117 m .38745 .84296 L .39054 .83983 L 0 .996 .996 .001 k
F
.38379 .76705 m .39846 .79117 L .39818 .78325 L 0 .745 .996 0 k
F
.25294 .83196 m .2434 .84231 L .25388 .8379 L .398 .648 0 0 k
F
.25294 .83196 m .23981 .8375 L .2434 .84231 L F
.39815 .83178 m .41599 .84808 L .401 .8325 L .404 .666 0 0 k
F
.60165 1.05009 m .59419 1.00758 L .5913 1.01377 L 0 .996 0 .342 k
F
.27202 .99759 m .25099 .95405 L .26858 .99434 L 0 .802 .132 0 k
F
.27202 .99759 m .25005 .94719 L .25099 .95405 L F
.27202 .99759 m .28092 .97551 L .27114 .99084 L .001 .811 .157 0 k
F
.27202 .99759 m .28423 .97846 L .28092 .97551 L F
.25005 .94719 m .27202 .99759 L .27114 .99084 L .001 .812 .161 0 k
F
.3465 .83386 m .33764 .84475 L .34736 .83797 L .402 .658 0 0 k
F
.3465 .83386 m .33434 .84235 L .33764 .84475 L F
.19902 .78209 m .21361 .84156 L .20188 .78844 L .394 .645 0 0 k
F
.46313 .93562 m .4642 .98347 L .4612 .94015 L 0 .996 .996 0 k
F
.46313 .93562 m .46692 .98977 L .4642 .98347 L F
.56991 1.19124 m .57847 1.2364 L .57456 1.19449 L 0 .996 .145 .378 k
F
.56991 1.19124 m .5748 1.24357 L .57847 1.2364 L F
.61045 1.17176 m .56991 1.19124 L .57456 1.19449 L 0 .996 .147 .377 k
F
.56991 1.19124 m .60573 1.16822 L .57331 1.18384 L 0 .996 .185 .384 k
F
.56991 1.19124 m .61045 1.17176 L .60573 1.16822 L F
.78046 1.47587 m .77111 1.45223 L .76482 1.45851 L .588 .74 .096 .065 k
F
.60906 1.09044 m .61943 1.12224 L .61353 1.09145 L 0 .996 .016 .471 k
F
.64548 1.06235 m .60906 1.09044 L .61353 1.09145 L 0 .996 .02 .471 k
F
.60906 1.09044 m .64093 1.06119 L .6118 1.08369 L 0 .996 .076 .485 k
F
.60906 1.09044 m .64548 1.06235 L .64093 1.06119 L F
.60165 1.05009 m .60906 1.09044 L .6118 1.08369 L 0 .996 .066 .481 k
F
.44346 .71247 m .43133 .7045 L .44124 .71534 L 0 .996 .508 .003 k
F
.44346 .71247 m .43108 .6989 L .43133 .7045 L F
.44346 .71247 m .45032 .66731 L .44322 .70635 L 0 .996 .733 .002 k
F
.44346 .71247 m .45233 .66369 L .45032 .66731 L F
.43108 .6989 m .44346 .71247 L .44322 .70635 L 0 .996 .734 .002 k
F
.3281 1.3525 m .29026 1.32598 L .32306 1.35324 L 0 .996 .514 .003 k
F
.3281 1.3525 m .28711 1.31836 L .29026 1.32598 L F
.3281 1.3525 m .33208 1.30978 L .32503 1.34483 L 0 .996 .572 .003 k
F
.3281 1.3525 m .3369 1.30874 L .33208 1.30978 L F
.28711 1.31836 m .3281 1.3525 L .32503 1.34483 L 0 .996 .575 .002 k
F
.37241 1.11172 m .36797 1.16156 L .37511 1.11915 L 0 .996 .431 .003 k
F
.5748 1.24357 m .58361 1.28647 L .57972 1.24654 L 0 .996 .11 .373 k
F
.61813 1.22364 m .5748 1.24357 L .57972 1.24654 L 0 .996 .112 .373 k
F
.5748 1.24357 m .61312 1.22041 L .57847 1.2364 L 0 .996 .148 .379 k
F
.5748 1.24357 m .61813 1.22364 L .61312 1.22041 L F
.59419 1.00758 m .58408 .96901 L .59008 1.00493 L 0 .996 .031 .349 k
F
.59419 1.00758 m .58669 .96265 L .58408 .96901 L F
.45233 .66369 m .44209 .65814 L .45032 .66731 L 0 .996 .733 .002 k
F
.45233 .66369 m .44205 .65221 L .44209 .65814 L F
.44205 .65221 m .45233 .66369 L .4523 .657 L 0 .996 .996 0 k
F
.65468 .68818 m .63625 .72827 L .63919 .72073 L .5 .5 .5 1 k
F
.63625 .72827 m .6259 .76748 L .62463 .76678 L F
.63625 .72827 m .65172 .69623 L .63697 .72829 L F
.63625 .72827 m .65468 .68818 L .65172 .69623 L F
.6259 .76748 m .63625 .72827 L .63697 .72829 L F
.72127 .59657 m .70432 .64932 L .70726 .64258 L 0 .525 .996 .07 k
F
.70432 .64932 m .6922 .66505 L .69095 .66819 L 0 .47 .996 .134 k
F
.70432 .64932 m .71827 .60361 L .70473 .6458 L 0 .529 .996 .073 k
F
.70432 .64932 m .72127 .59657 L .71827 .60361 L F
.6922 .66505 m .70432 .64932 L .70473 .6458 L 0 .533 .996 .073 k
F
.70639 .89627 m .69267 .89142 L .70162 .89942 L .541 .596 0 0 k
F
.6533 1.00631 m .64095 .98728 L .64858 1.00682 L .546 .733 .071 .047 k
F
.33384 .72744 m .32376 .70909 L .33399 .7288 L .5 .5 .5 1 k
F
.33384 .72744 m .32105 .7028 L .32376 .70909 L F
.53607 .59272 m .52603 .52713 L .52622 .53463 L 0 .996 .996 .6 k
F
.52603 .52713 m .53574 .585 L .5277 .53251 L .5 .5 .5 1 k
F
.52603 .52713 m .53607 .59272 L .53574 .585 L F
.53178 .51721 m .52603 .52713 L .5277 .53251 L F
.13344 1.38722 m .12802 1.41168 L .13766 1.39532 L 0 .826 .138 0 k
F
.13344 1.38722 m .12136 1.40772 L .12802 1.41168 L F
.71442 1.7366 m .70008 1.71033 L .7058 1.73576 L .434 .858 .115 .08 k
F
.62627 .78589 m .61186 .80622 L .61141 .80622 L .5 .5 .5 1 k
F
.60424 .81698 m .62307 .79156 L .60545 .81642 L F
.60424 .81698 m .62627 .78589 L .62307 .79156 L F
.62627 .78589 m .61141 .80622 L .62502 .78684 L F
.61141 .80622 m .6074 .81171 L .61128 .80623 L F
.61141 .80622 m .61128 .80623 L .62502 .78684 L F
.62627 .78589 m .61445 .81271 L .62307 .79156 L F
.62627 .78589 m .61549 .81235 L .61445 .81271 L F
.61749 .80616 m .62646 .76827 L .61813 .80418 L F
.61549 .81235 m .61703 .80616 L .61749 .80616 L F
.61703 .80616 m .62646 .76827 L .61749 .80616 L F
.61703 .80616 m .6259 .76748 L .62646 .76827 L F
.61549 .81235 m .61692 .80616 L .61703 .80616 L F
.61692 .80616 m .6259 .76748 L .61703 .80616 L F
.61141 .80622 m .60424 .81698 L .6074 .81171 L F
.61186 .80622 m .60424 .81698 L .61141 .80622 L F
.23647 .96333 m .25884 1.00912 L .24014 .96694 L 0 .802 .134 0 k
F
.1901 .63355 m .18644 .56348 L .1885 .62526 L .716 .549 .084 .1 k
F
.1901 .63355 m .18756 .55633 L .18644 .56348 L F
.1901 .63355 m .20197 .63164 L .1912 .62677 L .702 .541 .092 .13 k
F
.1901 .63355 m .20353 .63964 L .20197 .63164 L F
.18756 .55633 m .1901 .63355 L .1912 .62677 L .704 .542 .091 .126 k
F
.44205 .65221 m .4523 .657 L .44408 .64781 L 0 .996 .996 0 k
F
.21701 .64617 m .2063 .6471 L .21706 .65232 L .635 .43 .132 .235 k
F
.21701 .64617 m .20353 .63964 L .2063 .6471 L F
.53607 .59272 m .52622 .53463 L .53425 .58709 L 0 .996 .996 .6 k
F
.29649 .95857 m .28827 .98053 L .29807 .96464 L 0 .811 .059 0 k
F
.29649 .95857 m .28423 .97846 L .28827 .98053 L F
.35459 1.21509 m .35071 1.26053 L .3578 1.22222 L 0 .996 .33 .003 k
F
.35459 1.21509 m .34573 1.26301 L .35071 1.26053 L F
.56472 .87042 m .54363 .88342 L .56286 .87136 L .5 .5 .5 1 k
F
.56472 .87042 m .54067 .88551 L .54363 .88342 L F
.26941 1.11469 m .29849 1.14936 L .27372 1.11576 L 0 .982 .591 0 k
F
.5659 .46157 m .56334 .487 L .56688 .47067 L .5 .5 .5 1 k
F
.7694 .72697 m .75699 .72865 L .75484 .73416 L .107 .6 .327 .055 k
F
.77111 1.45223 m .75569 1.43419 L .7632 1.4536 L .581 .757 .106 .071 k
F
.43108 .6989 m .44322 .70635 L .43332 .69548 L 0 .996 .734 .002 k
F
.37241 1.11172 m .36349 1.16475 L .36797 1.16156 L 0 .996 .431 .003 k
F
.84673 1.22066 m .83012 1.21293 L .83905 1.22477 L .662 .588 .016 .01 k
F
.65974 .79003 m .64712 .79681 L .6559 .79396 L 0 .397 .996 .136 k
F
.36349 1.16475 m .35933 1.21227 L .36644 1.17203 L 0 .996 .378 .003 k
F
.72153 1.76753 m .78957 1.73372 L .7282 1.76114 L .345 .876 .12 .215 k
F
.72153 1.76753 m .79826 1.73333 L .78957 1.73372 L F
.71442 1.7366 m .72153 1.76753 L .7282 1.76114 L .348 .875 .121 .213 k
F
.38379 .76705 m .39818 .78325 L .38646 .76393 L 0 .745 .996 0 k
F
.25955 .50785 m .26144 .56502 L .26095 .51622 L .5 .5 .5 1 k
F
.42559 .83792 m .44397 .84809 L .42831 .83778 L .407 .67 0 0 k
F
.54067 .88551 m .5343 .89326 L .5378 .88714 L .5 .5 .5 1 k
F
.54067 .88551 m .5363 .89315 L .5343 .89326 L F
.54067 .88551 m .56175 .87276 L .54249 .88483 L F
.54067 .88551 m .56472 .87042 L .56175 .87276 L F
.5363 .89315 m .54067 .88551 L .54249 .88483 L F
.82739 .48747 m .81421 .49865 L .81277 .50491 L 0 .496 .996 .075 k
F
.59443 .52178 m .57929 .43529 L .5802 .44661 L .5 .5 .5 1 k
F
.36349 1.16475 m .35459 1.21509 L .35933 1.21227 L 0 .996 .378 .003 k
F
.63338 1.32033 m .58994 1.34353 L .62906 1.32699 L 0 .996 .037 .363 k
F
.65539 1.09991 m .62115 1.12963 L .65232 1.10649 L 0 .996 0 .461 k
F
.60274 1.11718 m .56936 1.13973 L .59956 1.12459 L 0 .996 .183 .382 k
F
.54105 .92659 m .51531 .93558 L .51816 .93005 L 0 .996 .996 .457 k
F
.51531 .93558 m .51391 .98953 L .51154 .98436 L 0 .996 .996 .225 k
F
.51531 .93558 m .53821 .93287 L .5176 .94006 L 0 .996 .996 .435 k
F
.51531 .93558 m .54105 .92659 L .53821 .93287 L F
.51391 .98953 m .51531 .93558 L .5176 .94006 L 0 .996 .996 .436 k
F
.51365 .9453 m .51745 .91718 L .51624 .94138 L 0 .996 .996 .553 k
F
.44499 .93785 m .44166 .91031 L .44669 .9355 L 0 .996 .996 .027 k
F
.35389 1.02943 m .37963 1.04716 L .35767 1.02616 L 0 .996 .996 0 k
F
.60165 1.05009 m .6118 1.08369 L .60586 1.05137 L 0 .996 .066 .481 k
F
.63553 1.02293 m .60165 1.05009 L .60586 1.05137 L 0 .996 .071 .48 k
F
.60165 1.05009 m .63124 1.02145 L .60413 1.04321 L 0 .996 .129 .496 k
F
.60165 1.05009 m .63553 1.02293 L .63124 1.02145 L F
.59419 1.00758 m .60165 1.05009 L .60413 1.04321 L 0 .996 .12 .491 k
F
.56654 .57765 m .57308 .54972 L .5661 .56787 L .5 .5 .5 1 k
F
.63698 .76312 m .64849 .74125 L .63997 .7571 L 0 .503 .996 .159 k
F
.42771 .45501 m .42849 .46373 L .42906 .44854 L 0 .692 .996 .076 k
F
.42771 .45501 m .427 .47397 L .42849 .46373 L F
.27608 1.35918 m .31605 1.38685 L .28145 1.35859 L 0 .996 .516 .003 k
F
.65468 .68818 m .63919 .72073 L .65393 .68864 L .5 .5 .5 1 k
F
.34363 1.01711 m .33693 1.05373 L .34562 1.02378 L 0 .996 .386 .004 k
F
.34363 1.01711 m .33276 1.05458 L .33693 1.05373 L F
.57876 .64501 m .56649 .58647 L .57626 .64033 L .5 .5 .5 1 k
F
.57876 .64501 m .56654 .57765 L .56649 .58647 L F
.56422 .82958 m .55529 .79786 L .56121 .82736 L .283 .911 .096 .124 k
F
.57876 .64501 m .56755 .67124 L .57851 .65343 L .085 .996 .996 .684 k
F
.3983 .81143 m .39052 .84186 L .3992 .81665 L .001 .935 .194 0 k
F
.3983 .81143 m .38745 .84296 L .39052 .84186 L F
.56422 .82958 m .5731 .85842 L .56721 .83084 L .302 .902 .103 .181 k
F
.36349 1.16475 m .37241 1.11172 L .36847 1.11418 L 0 .996 .984 .001 k
F
.37241 1.11172 m .34469 1.09208 L .36847 1.11418 L 0 .996 .985 .001 k
F
.37241 1.11172 m .3427 1.08405 L .34469 1.09208 L F
.37241 1.11172 m .37763 1.05854 L .37047 1.10345 L 0 .996 .996 0 k
F
.3427 1.08405 m .37241 1.11172 L .37047 1.10345 L F
.3369 1.30874 m .30109 1.28346 L .33208 1.30978 L 0 .996 .573 .002 k
F
.3369 1.30874 m .29817 1.27579 L .30109 1.28346 L F
.3369 1.30874 m .34113 1.26436 L .33405 1.30099 L 0 .996 .64 .002 k
F
.3369 1.30874 m .34573 1.26301 L .34113 1.26436 L F
.29817 1.27579 m .3369 1.30874 L .33405 1.30099 L 0 .996 .643 .002 k
F
.56654 .57765 m .57849 .63582 L .5687 .5819 L .5 .5 .5 1 k
F
.56654 .57765 m .57876 .64501 L .57849 .63582 L F
.57527 .55499 m .56654 .57765 L .5687 .5819 L F
.56654 .57765 m .57527 .55499 L .57308 .54972 L F
.33434 .84235 m .31956 .8083 L .33158 .83923 L .398 .656 0 0 k
F
.33434 .84235 m .31932 .80367 L .31956 .8083 L F
.33434 .84235 m .34386 .83101 L .33412 .83782 L .4 .656 0 0 k
F
.33434 .84235 m .3465 .83386 L .34386 .83101 L F
.31932 .80367 m .33434 .84235 L .33412 .83782 L .397 .657 0 0 k
F
.38745 .84296 m .3796 .90503 L .38853 .85185 L 0 .921 .996 0 k
F
.53432 .65997 m .52629 .61005 L .53236 .65521 L 0 .996 .207 .366 k
F
.53432 .65997 m .52672 .60351 L .52629 .61005 L F
.28668 .61027 m .27569 .59619 L .2863 .61338 L .5 .5 .5 1 k
F
.28668 .61027 m .2734 .58876 L .27569 .59619 L F
.7694 .72697 m .78297 .71941 L .77306 .72053 L .091 .609 .179 .042 k
F
.79348 .66386 m .7694 .72697 L .77306 .72053 L .093 .602 .147 .042 k
F
.7694 .72697 m .7897 .67059 L .77046 .72108 L .09 .61 .174 .041 k
F
.7694 .72697 m .79348 .66386 L .7897 .67059 L F
.75699 .72865 m .7694 .72697 L .77046 .72108 L .085 .621 .204 .04 k
F
.38398 .74681 m .39467 .67546 L .38435 .73652 L 0 .72 .996 0 k
F
.32193 1.0902 m .29625 1.05902 L .31807 1.08969 L 0 .994 .671 .001 k
F
.32193 1.0902 m .29467 1.0518 L .29625 1.05902 L F
.32193 1.0902 m .32908 1.05442 L .3204 1.08295 L 0 .996 .789 .002 k
F
.32193 1.0902 m .33276 1.05458 L .32908 1.05442 L F
.29467 1.0518 m .32193 1.0902 L .3204 1.08295 L 0 .996 .796 .002 k
F
.54105 .92659 m .51816 .93005 L .53872 .92286 L 0 .996 .996 .457 k
F
.32105 .7028 m .31292 .66116 L .31899 .6961 L .5 .5 .5 1 k
F
.32105 .7028 m .31347 .65913 L .31292 .66116 L F
.32105 .7028 m .33185 .72082 L .3216 .7011 L F
.32105 .7028 m .33384 .72744 L .33185 .72082 L F
.31347 .65913 m .32105 .7028 L .3216 .7011 L F
.38745 .84296 m .39582 .79383 L .38701 .83528 L 0 .769 .996 0 k
F
.58669 .96265 m .59643 1.00057 L .59042 .96459 L 0 .996 .171 .502 k
F
.58669 .96265 m .59419 1.00758 L .59643 1.00057 L F
.61554 .93754 m .58669 .96265 L .59042 .96459 L 0 .996 .175 .501 k
F
.58669 .96265 m .61175 .93534 L .58868 .95546 L 0 .996 .249 .519 k
F
.58669 .96265 m .61554 .93754 L .61175 .93534 L F
.59419 1.00758 m .60413 1.04321 L .59816 1.00917 L 0 .996 .12 .491 k
F
.62555 .98141 m .59419 1.00758 L .59816 1.00917 L 0 .996 .124 .49 k
F
.59419 1.00758 m .62151 .97959 L .59643 1.00057 L 0 .996 .181 .507 k
F
.59419 1.00758 m .62555 .98141 L .62151 .97959 L F
.52672 .60351 m .53425 .58709 L .52677 .59573 L 0 .996 .996 .601 k
F
.52672 .60351 m .53461 .65313 L .52853 .60794 L 0 .996 .522 .536 k
F
.52672 .60351 m .53432 .65997 L .53461 .65313 L F
.53607 .59272 m .52672 .60351 L .52853 .60794 L 0 .996 .521 .535 k
F
.52672 .60351 m .53607 .59272 L .53425 .58709 L 0 .996 .996 .601 k
F
.75699 .72865 m .74258 .73589 L .75253 .7343 L .102 .612 .386 .053 k
F
.53178 .51721 m .5277 .53251 L .53231 .52458 L .5 .5 .5 1 k
F
.39815 .83178 m .3905 .84389 L .39906 .83496 L .405 .664 0 0 k
F
.39815 .83178 m .38745 .84296 L .3905 .84389 L F
.56447 .84995 m .57312 .86046 L .56744 .84918 L .45 .67 0 0 k
F
.59443 .52178 m .5802 .44661 L .5923 .51579 L .5 .5 .5 1 k
F
.69264 .56942 m .68097 .61076 L .69243 .57131 L 0 .58 .996 .117 k
F
.3333 .76251 m .34688 .7961 L .33594 .76711 L .5 .5 .5 1 k
F
.62577 1.27308 m .58485 1.29614 L .62174 1.2799 L 0 .996 .075 .368 k
F
.81421 .49865 m .79972 .51631 L .81026 .50692 L 0 .496 .996 .075 k
F
.61045 1.17176 m .57456 1.19449 L .60699 1.17895 L 0 .996 .147 .377 k
F
.40926 .65303 m .39903 .70896 L .4092 .66109 L 0 .734 .996 0 k
F
.17371 .5472 m .17775 .62072 L .17539 .55619 L .716 .548 .084 .102 k
F
.58563 .80843 m .56422 .82958 L .56721 .83084 L .291 .906 .1 .185 k
F
.56422 .82958 m .55682 .79269 L .55529 .79786 L .283 .911 .096 .124 k
F
.56422 .82958 m .58261 .80694 L .56549 .82389 L .158 .964 .057 .28 k
F
.56422 .82958 m .58563 .80843 L .58261 .80694 L F
.55682 .79269 m .56422 .82958 L .56549 .82389 L .175 .955 .065 .262 k
F
.41267 .54487 m .427 .47397 L .42565 .47895 L 0 .679 .996 .062 k
F
.427 .47397 m .42622 .46379 L .42565 .47895 L F
.427 .47397 m .42771 .45501 L .42622 .46379 L F
.427 .47397 m .41438 .53971 L .42583 .48301 L 0 .701 .996 .01 k
F
.427 .47397 m .41267 .54487 L .41438 .53971 L F
.38817 .64518 m .40044 .56906 L .3892 .63437 L 0 .705 .996 .012 k
F
.34573 1.26301 m .31195 1.23903 L .34113 1.26436 L 0 .996 .641 .002 k
F
.34573 1.26301 m .30926 1.23129 L .31195 1.23903 L F
.34573 1.26301 m .35021 1.21678 L .34311 1.25516 L 0 .996 .722 .002 k
F
.34573 1.26301 m .35459 1.21509 L .35021 1.21678 L F
.30926 1.23129 m .34573 1.26301 L .34311 1.25516 L 0 .996 .725 .002 k
F
.61813 1.22364 m .57972 1.24654 L .61438 1.23063 L 0 .996 .112 .373 k
F
.78046 1.47587 m .79524 1.49176 L .78779 1.4733 L .618 .738 .145 .155 k
F
.84497 1.42654 m .78046 1.47587 L .78779 1.4733 L .616 .74 .146 .156 k
F
.78046 1.47587 m .83729 1.42925 L .7857 1.46877 L .604 .756 .154 .165 k
F
.78046 1.47587 m .84497 1.42654 L .83729 1.42925 L F
.77111 1.45223 m .78046 1.47587 L .7857 1.46877 L .606 .754 .153 .163 k
F
.35459 1.21509 m .36349 1.16475 L .35933 1.16682 L 0 .996 .831 .001 k
F
.36349 1.16475 m .33375 1.1436 L .35933 1.16682 L 0 .996 .832 .001 k
F
.36349 1.16475 m .33154 1.13568 L .33375 1.1436 L F
.36349 1.16475 m .36847 1.11418 L .36132 1.15665 L 0 .996 .984 .001 k
F
.33154 1.13568 m .36349 1.16475 L .36132 1.15665 L 0 .996 .988 .001 k
F
.44669 .58634 m .45925 .52275 L .45764 .52791 L 0 .708 .996 0 k
F
.45925 .52275 m .45517 .51986 L .45764 .52791 L F
.45925 .52275 m .45617 .51266 L .45517 .51986 L F
.45925 .52275 m .44851 .58097 L .45855 .53011 L 0 .731 .996 0 k
F
.45925 .52275 m .44669 .58634 L .44851 .58097 L F
.39799 .85223 m .39049 .84593 L .39892 .85335 L .5 .5 .5 1 k
F
.39799 .85223 m .38745 .84296 L .39049 .84593 L F
.56472 .87042 m .57315 .8625 L .56767 .8676 L 0 .255 .996 .276 k
F
.38745 .84296 m .37627 .90947 L .3796 .90503 L 0 .921 .996 0 k
F
.38745 .84296 m .39567 .81207 L .38699 .83732 L 0 .953 .452 0 k
F
.38745 .84296 m .3983 .81143 L .39567 .81207 L F
.38745 .84296 m .39553 .8304 L .38697 .83936 L .402 .663 0 0 k
F
.38745 .84296 m .39815 .83178 L .39553 .8304 L F
.38745 .84296 m .39538 .8488 L .38695 .84139 L .5 .5 .5 1 k
F
.38745 .84296 m .39799 .85223 L .39538 .8488 L F
.38745 .84296 m .39508 .88586 L .38691 .84547 L 0 .964 .996 .034 k
F
.38745 .84296 m .39767 .89344 L .39508 .88586 L F
.39767 .89344 m .38745 .84296 L .39045 .85 L 0 .994 .996 0 k
F
.39767 .89344 m .39045 .85 L .39864 .89038 L F
.38745 .84296 m .39523 .86729 L .38693 .84343 L 0 .996 .996 .092 k
F
.38745 .84296 m .39783 .87278 L .39523 .86729 L F
.39783 .87278 m .38745 .84296 L .39047 .84797 L 0 .996 .996 .054 k
F
.41666 .8921 m .43727 .90814 L .4196 .89673 L 0 .996 .996 .008 k
F
.35454 .97756 m .34759 1.01589 L .35631 .98428 L 0 .996 .459 .003 k
F
.35454 .97756 m .34363 1.01711 L .34759 1.01589 L F
.8073 .65998 m .78557 .71891 L .80601 .66645 L .098 .593 .131 .045 k
F
.37646 .8909 m .36901 .93354 L .37778 .8978 L 0 .996 .646 .002 k
F
.64548 1.06235 m .61353 1.09145 L .64267 1.06901 L 0 .996 .02 .471 k
F
.35459 1.21509 m .32284 1.19248 L .35021 1.21678 L 0 .996 .723 .002 k
F
.35459 1.21509 m .32039 1.18467 L .32284 1.19248 L F
.35459 1.21509 m .35933 1.16682 L .3522 1.20713 L 0 .996 .831 .001 k
F
.32039 1.18467 m .35459 1.21509 L .3522 1.20713 L 0 .996 .834 .001 k
F
.6533 1.00631 m .66521 1.02371 L .65762 1.00487 L .641 .749 .129 .09 k
F
.68637 .96861 m .6533 1.00631 L .65762 1.00487 L .635 .758 .133 .094 k
F
.6533 1.00631 m .64377 .98185 L .64095 .98728 L .546 .733 .071 .047 k
F
.6533 1.00631 m .68195 .97004 L .65551 1.00023 L .615 .783 .146 .114 k
F
.6533 1.00631 m .68637 .96861 L .68195 .97004 L F
.64377 .98185 m .6533 1.00631 L .65551 1.00023 L .624 .774 .14 .103 k
F
.69808 .99082 m .66732 1.02817 L .69556 .997 L .648 .735 .122 .083 k
F
.39654 .71291 m .40926 .65303 L .40718 .65662 L 0 .703 .996 0 k
F
.40926 .65303 m .40114 .63873 L .40718 .65662 L F
.40926 .65303 m .40171 .63064 L .40114 .63873 L F
.40926 .65303 m .39654 .71291 L .39903 .70896 L 0 .734 .996 0 k
F
.40171 .63064 m .40926 .65303 L .40983 .64421 L 0 .712 .996 0 k
F
.68173 .74707 m .65974 .79003 L .66309 .78544 L 0 .582 .996 .096 k
F
.65974 .79003 m .64876 .79358 L .64712 .79681 L 0 .397 .996 .136 k
F
.65974 .79003 m .67832 .75186 L .66074 .78623 L 0 .516 .996 .094 k
F
.65974 .79003 m .68173 .74707 L .67832 .75186 L F
.64876 .79358 m .65974 .79003 L .66074 .78623 L 0 .496 .996 .089 k
F
.31438 .60921 m .3034 .57872 L .31385 .60992 L .5 .5 .5 1 k
F
.31438 .60921 m .3013 .57019 L .3034 .57872 L F
.28711 1.31836 m .32503 1.34483 L .29225 1.31748 L 0 .996 .575 .002 k
F
.28202 1.08396 m .30942 1.1169 L .28614 1.08471 L 0 .994 .674 .001 k
F
.41678 .87162 m .39892 .85335 L .41395 .86886 L .5 .5 .5 1 k
F
.53607 .59272 m .52853 .60794 L .53602 .59933 L 0 .996 .521 .535 k
F
.17883 1.66682 m .17593 1.69741 L .18437 1.67422 L .001 .91 .191 0 k
F
.17883 1.66682 m .16827 1.69587 L .17593 1.69741 L F
.39783 .87278 m .39047 .84797 L .39878 .87182 L 0 .996 .996 .054 k
F
.56497 .89099 m .57318 .86454 L .5679 .88611 L .5 .5 .5 1 k
F
.71442 1.7366 m .70726 1.70475 L .70008 1.71033 L .434 .858 .115 .08 k
F
.43867 .92689 m .41806 .9093 L .43573 .92067 L 0 .996 .996 0 k
F
.41678 .87162 m .39799 .85223 L .39892 .85335 L .5 .5 .5 1 k
F
.41678 .87162 m .42276 .87851 L .41587 .87076 L 0 .996 .996 .234 k
F
.41678 .87162 m .4254 .88132 L .42276 .87851 L F
.39799 .85223 m .41678 .87162 L .41587 .87076 L F
.4254 .88132 m .41678 .87162 L .41972 .87394 L 0 .996 .996 .216 k
F
.73128 .48045 m .71798 .51077 L .72824 .48879 L 0 .559 .996 .109 k
F
.84673 1.22066 m .83554 1.2058 L .83012 1.21293 L .662 .588 .016 .01 k
F
.36549 .93561 m .35828 .97593 L .36703 .9424 L 0 .996 .543 .003 k
F
.40171 .63064 m .40983 .64421 L .40381 .62627 L 0 .712 .996 0 k
F
.36549 .93561 m .35454 .97756 L .35828 .97593 L 0 .996 .543 .003 k
F
.77111 1.45223 m .76171 1.42791 L .75569 1.43419 L .581 .757 .106 .071 k
F
.37646 .8909 m .36549 .93561 L .36901 .93354 L 0 .996 .646 .002 k
F
.3427 1.08405 m .37047 1.10345 L .34671 1.08127 L 0 .996 .996 0 k
F
.33276 1.05458 m .30873 1.02523 L .32908 1.05442 L 0 .996 .791 .002 k
F
.33276 1.05458 m .30734 1.01805 L .30873 1.02523 L F
.33276 1.05458 m .34013 1.01732 L .33142 1.04733 L 0 .996 .974 .001 k
F
.33276 1.05458 m .34363 1.01711 L .34013 1.01732 L F
.30734 1.01805 m .33276 1.05458 L .33142 1.04733 L 0 .996 .985 .001 k
F
.23981 .8375 m .22696 .78344 L .23721 .83195 L .394 .647 0 0 k
F
.23981 .8375 m .22702 .77685 L .22696 .78344 L F
.23981 .8375 m .25042 .82669 L .2399 .83114 L .397 .646 0 0 k
F
.23981 .8375 m .25294 .83196 L .25042 .82669 L F
.22702 .77685 m .23981 .8375 L .2399 .83114 L .393 .648 0 0 k
F
.28423 .97846 m .26446 .93709 L .28092 .97551 L .001 .812 .159 0 k
F
.28423 .97846 m .26367 .9304 L .26446 .93709 L F
.28423 .97846 m .29331 .95592 L .28349 .97187 L .001 .822 .188 0 k
F
.28423 .97846 m .29649 .95857 L .29331 .95592 L F
.26367 .9304 m .28423 .97846 L .28349 .97187 L .001 .823 .192 0 k
F
.74881 .85526 m .72182 .90198 L .74684 .86133 L .563 .565 0 0 k
F
.72127 .59657 m .70726 .64258 L .72083 .60037 L 0 .525 .996 .07 k
F
.19258 .40855 m .18087 .40155 L .1915 .41513 L .5 .5 .5 1 k
F
.19258 .40855 m .17927 .39156 L .18087 .40155 L F
.70639 .89627 m .71942 .90022 L .71048 .89234 L .556 .569 0 0 k
F
.73579 .84722 m .70639 .89627 L .71048 .89234 L .564 .571 0 0 k
F
.70639 .89627 m .69518 .88626 L .69267 .89142 L .541 .596 0 0 k
F
.70639 .89627 m .73158 .85129 L .70808 .89054 L .569 .569 0 0 k
F
.70639 .89627 m .73579 .84722 L .73158 .85129 L F
.69518 .88626 m .70639 .89627 L .70808 .89054 L .556 .576 0 0 k
F
.64377 .98185 m .63163 .96177 L .63929 .98214 L .535 .758 .086 .058 k
F
.28502 .68751 m .29462 .73314 L .28729 .69344 L .5 .5 .5 1 k
F
.56522 .91166 m .5732 .86658 L .56813 .90469 L F
.55682 .79269 m .54811 .75812 L .55407 .79004 L .162 .964 .057 .195 k
F
.45302 .59783 m .44408 .64781 L .45285 .60431 L 0 .996 .996 0 k
F
.14557 1.36615 m .13989 1.39098 L .14958 1.37418 L .001 .833 .153 0 k
F
.14557 1.36615 m .13344 1.38722 L .13989 1.39098 L F
.58563 .80843 m .56721 .83084 L .58434 .81394 L .291 .906 .1 .185 k
F
.63553 1.02293 m .60586 1.05137 L .63298 1.02968 L 0 .996 .071 .48 k
F
.5363 .89315 m .54249 .88483 L .53902 .89094 L .5 .5 .5 1 k
F
.4254 .88132 m .41972 .87394 L .42663 .8817 L 0 .996 .996 .216 k
F
.70726 1.70475 m .69316 1.67758 L .69892 1.70379 L .405 .873 .116 .096 k
F
.44669 .58634 m .45356 .59017 L .44851 .58097 L 0 .731 .996 0 k
F
.44669 .58634 m .45302 .59783 L .45356 .59017 L F
.83554 1.2058 m .81913 1.19762 L .8281 1.20975 L .664 .595 .021 .013 k
F
.44205 .65221 m .45302 .59783 L .45121 .60197 L 0 .751 .996 0 k
F
.45302 .59783 m .44615 .59279 L .45121 .60197 L F
.45302 .59783 m .44669 .58634 L .44615 .59279 L F
.45302 .59783 m .44205 .65221 L .44408 .64781 L 0 .996 .996 0 k
F
.25005 .94719 m .27114 .99084 L .25358 .9505 L .001 .812 .161 0 k
F
.76171 1.42791 m .74651 1.40917 L .75406 1.42914 L .574 .775 .116 .079 k
F
.21301 .77947 m .22673 .83637 L .21577 .78553 L .394 .646 0 0 k
F
.55682 .79269 m .56549 .82389 L .55956 .79435 L .175 .955 .065 .262 k
F
.57527 .55499 m .5687 .5819 L .57569 .5638 L .5 .5 .5 1 k
F
.61554 .93754 m .59042 .96459 L .61351 .94453 L 0 .996 .175 .501 k
F
.44669 .58634 m .45764 .52791 L .44759 .5788 L 0 .708 .996 0 k
F
.29817 1.27579 m .33405 1.30099 L .30308 1.27459 L 0 .996 .643 .002 k
F
.3088 .93782 m .30036 .96035 L .31019 .94377 L 0 .822 .09 0 k
F
.3088 .93782 m .29649 .95857 L .30036 .96035 L F
.36549 .93561 m .37646 .8909 L .37347 .89242 L 0 .848 .996 0 k
F
.62555 .98141 m .59816 1.00917 L .62326 .98827 L 0 .996 .124 .49 k
F
.48994 .90443 m .46894 .90144 L .48738 .90347 L 0 .996 .996 .396 k
F
.40919 .77737 m .40116 .80988 L .40988 .78265 L 0 .973 .263 0 k
F
.40919 .77737 m .3983 .81143 L .40116 .80988 L F
.66654 .65159 m .67851 .61719 L .66907 .64351 L 0 .59 .996 .127 k
F
.347 .73664 m .33695 .70059 L .34704 .73575 L 0 .996 .996 .119 k
F
.347 .73664 m .33439 .69267 L .33695 .70059 L F
.71442 1.7366 m .7282 1.76114 L .7225 1.73633 L .348 .875 .121 .213 k
F
.78847 1.70267 m .71442 1.7366 L .7225 1.73633 L .345 .876 .12 .214 k
F
.71442 1.7366 m .78005 1.70293 L .72082 1.73014 L .295 .892 .112 .241 k
F
.71442 1.7366 m .78847 1.70267 L .78005 1.70293 L F
.70726 1.70475 m .71442 1.7366 L .72082 1.73014 L .299 .891 .112 .238 k
F
.26611 .82638 m .25638 .83651 L .26691 .83206 L .397 .65 0 0 k
F
.26611 .82638 m .25294 .83196 L .25638 .83651 L F
.2734 .58876 m .27172 .53504 L .27203 .58095 L .5 .5 .5 1 k
F
.2734 .58876 m .27303 .5314 L .27172 .53504 L F
.2734 .58876 m .28534 .60265 L .27469 .58543 L F
.2734 .58876 m .28668 .61027 L .28534 .60265 L F
.27303 .5314 m .2734 .58876 L .27469 .58543 L F
.34363 1.01711 m .32124 .98967 L .34013 1.01732 L 0 .996 .977 .001 k
F
.34363 1.01711 m .32004 .9825 L .32124 .98967 L F
.34363 1.01711 m .35121 .97816 L .34247 1.00985 L 0 .968 .996 0 k
F
.34363 1.01711 m .35454 .97756 L .35121 .97816 L F
.32004 .9825 m .34363 1.01711 L .34247 1.00985 L 0 .965 .996 0 k
F
.49079 .84473 m .47239 .84445 L .48853 .84614 L .416 .672 0 0 k
F
.33154 1.13568 m .36132 1.15665 L .33577 1.13335 L 0 .996 .988 .001 k
F
.6259 .76748 m .63697 .72829 L .62869 .75967 L .5 .5 .5 1 k
F
.35919 .7885 m .34676 .75578 L .35672 .78256 L F
.35919 .7885 m .34675 .75502 L .34676 .75578 L F
.34675 .75502 m .35919 .7885 L .35919 .78812 L F
.54186 .70898 m .53361 .66594 L .53964 .70513 L 0 .996 .095 .343 k
F
.54186 .70898 m .53432 .65997 L .53361 .66594 L F
.5758 .77324 m .55682 .79269 L .55956 .79435 L .166 .96 .061 .268 k
F
.55682 .79269 m .54936 .75277 L .54811 .75812 L .162 .964 .057 .195 k
F
.55682 .79269 m .57302 .77129 L .55784 .78686 L 0 .996 .009 .432 k
F
.55682 .79269 m .5758 .77324 L .57302 .77129 L F
.54936 .75277 m .55682 .79269 L .55784 .78686 L 0 .996 .005 .428 k
F
.48994 .90443 m .46687 .90189 L .46894 .90144 L 0 .996 .996 .396 k
F
.51338 .90153 m .49231 .90345 L .51106 .90113 L 0 .996 .996 .83 k
F
.51338 .90153 m .48994 .90443 L .49231 .90345 L F
.3013 .57019 m .30008 .52092 L .30001 .56144 L .5 .5 .5 1 k
F
.3013 .57019 m .30141 .51958 L .30008 .52092 L F
.3013 .57019 m .31309 .60049 L .30261 .56926 L F
.3013 .57019 m .31438 .60921 L .31309 .60049 L F
.30141 .51958 m .3013 .57019 L .30261 .56926 L F
.29467 1.0518 m .3204 1.08295 L .2986 1.0522 L 0 .996 .796 .002 k
F
.69518 .88626 m .68164 .88109 L .69063 .88923 L .539 .602 0 0 k
F
.5113 .84194 m .49288 .84609 L .50928 .84386 L .42 .675 0 0 k
F
.5113 .84194 m .49079 .84473 L .49288 .84609 L F
.49079 .84473 m .47061 .84261 L .47239 .84445 L .416 .672 0 0 k
F
.30926 1.23129 m .34311 1.25516 L .31395 1.22975 L 0 .996 .725 .002 k
F
.6922 .66505 m .70473 .6458 L .69501 .65839 L 0 .533 .996 .073 k
F
.31932 .80367 m .33412 .83782 L .32212 .80686 L .397 .657 0 0 k
F
.43867 .92689 m .41655 .91268 L .41806 .9093 L 0 .996 .996 0 k
F
.43867 .92689 m .44216 .97515 L .4372 .931 L F
.43867 .92689 m .4449 .98206 L .44216 .97515 L F
.41655 .91268 m .43867 .92689 L .4372 .931 L F
.4449 .98206 m .43867 .92689 L .4416 .93317 L F
.33439 .69267 m .32695 .65205 L .33242 .68453 L .5 .5 .5 1 k
F
.33439 .69267 m .32756 .65209 L .32695 .65205 L F
.33439 .69267 m .3451 .72838 L .33499 .69318 L F
.33439 .69267 m .347 .73664 L .3451 .72838 L F
.32756 .65209 m .33439 .69267 L .33499 .69318 L F
.32039 1.18467 m .3522 1.20713 L .32485 1.18275 L 0 .996 .834 .001 k
F
.20353 .63964 m .20026 .57261 L .20197 .63164 L .705 .543 .091 .125 k
F
.20353 .63964 m .20142 .56586 L .20026 .57261 L F
.20353 .63964 m .21548 .63846 L .20468 .63323 L .689 .533 .101 .155 k
F
.20353 .63964 m .21701 .64617 L .21548 .63846 L F
.20142 .56586 m .20353 .63964 L .20468 .63323 L .691 .534 .1 .151 k
F
.35454 .97756 m .36549 .93561 L .36233 .93665 L 0 .903 .996 0 k
F
.36549 .93561 m .34634 .91219 L .36233 .93665 L F
.36549 .93561 m .34552 .905 L .34634 .91219 L F
.36549 .93561 m .37347 .89242 L .36469 .92822 L 0 .848 .996 0 k
F
.34552 .905 m .36549 .93561 L .36469 .92822 L 0 .847 .996 0 k
F
.58722 .99852 m .5771 .94181 L .58333 .99375 L 0 .996 .367 .399 k
F
.58722 .99852 m .57941 .93355 L .5771 .94181 L F
.35454 .97756 m .33378 .95208 L .35121 .97816 L 0 .967 .996 0 k
F
.35454 .97756 m .33277 .94491 L .33378 .95208 L F
.35454 .97756 m .36233 .93665 L .35357 .97024 L 0 .903 .996 0 k
F
.33277 .94491 m .35454 .97756 L .35357 .97024 L 0 .901 .996 0 k
F
.54936 .75277 m .54088 .71458 L .54688 .7496 L 0 .996 .002 .324 k
F
.46687 .90189 m .44676 .8941 L .46419 .90034 L 0 .996 .996 .253 k
F
.37627 .90947 m .38462 .84686 L .37567 .9001 L 0 .732 .996 0 k
F
.44205 .65221 m .45121 .60197 L .44244 .6455 L 0 .751 .996 0 k
F
.53432 .65997 m .5424 .70265 L .53636 .66344 L 0 .996 .23 .491 k
F
.53432 .65997 m .54186 .70898 L .5424 .70265 L F
.54607 .64678 m .53432 .65997 L .53636 .66344 L 0 .996 .23 .489 k
F
.53432 .65997 m .544 .64256 L .53461 .65313 L 0 .996 .527 .538 k
F
.53432 .65997 m .54607 .64678 L .544 .64256 L F
.39654 .71291 m .40718 .65662 L .397 .70455 L 0 .703 .996 0 k
F
.47061 .84261 m .45296 .83799 L .4682 .84348 L .412 .671 0 0 k
F
.32019 .75293 m .31003 .74946 L .32045 .75618 L .5 .5 .5 1 k
F
.32019 .75293 m .30716 .74453 L .31003 .74946 L F
.3983 .81143 m .38391 .79287 L .39567 .81207 L 0 .954 .453 0 k
F
.3983 .81143 m .3836 .7874 L .38391 .79287 L F
.3983 .81143 m .40673 .77849 L .39801 .80576 L 0 .99 .604 0 k
F
.3983 .81143 m .40919 .77737 L .40673 .77849 L F
.3836 .7874 m .3983 .81143 L .39801 .80576 L 0 .99 .608 0 k
F
.5573 .83579 m .53592 .84973 L .53864 .84982 L .434 .678 0 0 k
F
.53592 .84973 m .52964 .83658 L .53332 .849 L .427 .679 0 0 k
F
.53592 .84973 m .53133 .83421 L .52964 .83658 L F
.53592 .84973 m .55457 .83571 L .53746 .84687 L .434 .678 0 0 k
F
.53592 .84973 m .5573 .83579 L .55457 .83571 L F
.53133 .83421 m .53592 .84973 L .53746 .84687 L .427 .679 0 0 k
F
.81421 .49865 m .801 .5104 L .79972 .51631 L 0 .496 .996 .075 k
F
.54936 .75277 m .54186 .70898 L .54088 .71458 L 0 .996 .002 .324 k
F
.41267 .54487 m .42565 .47895 L .41419 .53568 L 0 .679 .996 .062 k
F
.23052 .6532 m .21969 .65336 L .23048 .65898 L .612 .391 .146 .287 k
F
.23052 .6532 m .21701 .64617 L .21969 .65336 L F
.68173 .74707 m .66309 .78544 L .68069 .75107 L 0 .582 .996 .096 k
F
.41267 .54487 m .41669 .55684 L .41438 .53971 L 0 .701 .996 .011 k
F
.41267 .54487 m .41557 .56626 L .41669 .55684 L F
.5573 .83579 m .53864 .84982 L .55574 .83868 L .434 .678 0 0 k
F
.41557 .56626 m .40381 .62627 L .41488 .57478 L 0 .712 .996 0 k
F
.59542 .84135 m .60455 .83536 L .60573 .83299 L 0 .41 .996 .145 k
F
.75699 .72865 m .74455 .73064 L .74258 .73589 L .102 .612 .386 .053 k
F
.49079 .84473 m .48981 .82953 L .48901 .84288 L .412 .679 0 0 k
F
.49079 .84473 m .49179 .82805 L .48981 .82953 L F
.47061 .84261 m .49079 .84473 L .48901 .84288 L .414 .676 0 0 k
F
.49079 .84473 m .50921 .84056 L .49279 .8428 L .419 .677 0 0 k
F
.49079 .84473 m .5113 .84194 L .50921 .84056 L F
.49179 .82805 m .49079 .84473 L .49279 .8428 L .417 .676 0 0 k
F
.77111 1.45223 m .7857 1.46877 L .77821 1.4498 L .606 .754 .153 .163 k
F
.83315 1.40377 m .77111 1.45223 L .77821 1.4498 L .604 .756 .154 .164 k
F
.77111 1.45223 m .82573 1.40632 L .77611 1.44514 L .59 .774 .162 .175 k
F
.77111 1.45223 m .83315 1.40377 L .82573 1.40632 L F
.76171 1.42791 m .77111 1.45223 L .77611 1.44514 L .593 .771 .161 .173 k
F
.12136 1.40772 m .12827 1.38239 L .11859 1.39885 L 0 .85 .342 0 k
F
.12136 1.40772 m .13344 1.38722 L .12827 1.38239 L F
.07974 1.33662 m .12136 1.40772 L .11859 1.39885 L 0 .851 .348 0 k
F
.58533 .78807 m .5742 .73823 L .58229 .78433 L 0 .996 .724 .564 k
F
.58533 .78807 m .57521 .73041 L .5742 .73823 L F
.40171 .63064 m .41557 .56626 L .41387 .57037 L 0 .694 .996 .005 k
F
.41557 .56626 m .41155 .55328 L .41387 .57037 L F
.41557 .56626 m .41267 .54487 L .41155 .55328 L F
.41557 .56626 m .40171 .63064 L .40381 .62627 L 0 .712 .996 0 k
F
.56497 .89099 m .5438 .90185 L .56308 .88984 L .5 .5 .5 1 k
F
.56497 .89099 m .54086 .906 L .5438 .90185 L F
.5758 .77324 m .55956 .79435 L .57475 .77881 L .166 .96 .061 .268 k
F
.64377 .98185 m .63419 .95635 L .63163 .96177 L .535 .758 .086 .058 k
F
.54936 .75277 m .55784 .78686 L .55188 .75491 L 0 .996 .005 .428 k
F
.56593 .73522 m .54936 .75277 L .55188 .75491 L 0 .996 .006 .426 k
F
.54936 .75277 m .56339 .7327 L .55014 .74675 L 0 .996 .11 .459 k
F
.54936 .75277 m .56593 .73522 L .56339 .7327 L F
.54186 .70898 m .54936 .75277 L .55014 .74675 L 0 .996 .105 .456 k
F
.64377 .98185 m .65551 1.00023 L .64787 .98063 L .624 .774 .14 .103 k
F
.67463 .94546 m .64377 .98185 L .64787 .98063 L .618 .784 .144 .107 k
F
.64377 .98185 m .67043 .94664 L .64575 .97579 L .583 .808 .153 .133 k
F
.64377 .98185 m .67463 .94546 L .67043 .94664 L F
.63419 .95635 m .64377 .98185 L .64575 .97579 L .605 .803 .152 .116 k
F
.68637 .96861 m .65762 1.00487 L .68408 .97474 L .635 .758 .133 .094 k
F
.48994 .90443 m .48874 .91308 L .48788 .90517 L 0 .996 .996 .298 k
F
.48994 .90443 m .49102 .91431 L .48874 .91308 L F
.46687 .90189 m .48994 .90443 L .48788 .90517 L 0 .996 .996 .296 k
F
.48994 .90443 m .51101 .90281 L .49224 .90513 L 0 .996 .996 .576 k
F
.48994 .90443 m .51338 .90153 L .51101 .90281 L F
.49102 .91431 m .48994 .90443 L .49224 .90513 L F
.47061 .84261 m .45156 .83574 L .45296 .83799 L .412 .671 0 0 k
F
.47061 .84261 m .47226 .82733 L .46922 .84036 L .407 .677 0 0 k
F
.47061 .84261 m .47441 .82634 L .47226 .82733 L F
.45156 .83574 m .47061 .84261 L .46922 .84036 L .409 .675 0 0 k
F
.47061 .84261 m .48901 .84288 L .47286 .84118 L .414 .676 0 0 k
F
.47441 .82634 m .47061 .84261 L .47286 .84118 L .413 .674 0 0 k
F
.39799 .85223 m .41587 .87076 L .40083 .85524 L 0 .996 .996 .234 k
F
.31347 .65913 m .3216 .7011 L .31555 .66617 L .5 .5 .5 1 k
F
.57941 .93355 m .58919 .98961 L .58293 .93759 L 0 .996 .996 .604 k
F
.57941 .93355 m .58722 .99852 L .58919 .98961 L F
.60581 .9097 m .57941 .93355 L .58293 .93759 L 0 .996 .996 .602 k
F
.57941 .93355 m .60223 .90516 L .58113 .92429 L 0 .996 .996 .623 k
F
.57941 .93355 m .60581 .9097 L .60223 .90516 L F
.75699 .72865 m .77046 .72108 L .76052 .72241 L .085 .621 .204 .04 k
F
.77964 .66796 m .75699 .72865 L .76052 .72241 L .087 .612 .164 .04 k
F
.75699 .72865 m .77601 .67446 L .75791 .72301 L .084 .621 .196 .039 k
F
.75699 .72865 m .77964 .66796 L .77601 .67446 L F
.74455 .73064 m .75699 .72865 L .75791 .72301 L .079 .634 .235 .037 k
F
.6922 .66505 m .67895 .68516 L .68869 .6713 L 0 .479 .996 .138 k
F
.30734 1.01805 m .33142 1.04733 L .3111 1.01807 L 0 .996 .985 .001 k
F
.54607 .64678 m .53636 .66344 L .54576 .65289 L 0 .996 .23 .489 k
F
.83554 1.2058 m .82431 1.19059 L .81913 1.19762 L .664 .595 .021 .013 k
F
.54186 .70898 m .55014 .74675 L .54414 .7117 L 0 .996 .105 .456 k
F
.55602 .69352 m .54186 .70898 L .54414 .7117 L 0 .996 .106 .454 k
F
.54186 .70898 m .55372 .69027 L .5424 .70265 L 0 .996 .235 .493 k
F
.54186 .70898 m .55602 .69352 L .55372 .69027 L F
.59542 .84135 m .58503 .76781 L .5838 .77737 L 0 .996 .996 .638 k
F
.18756 .55633 m .1912 .62677 L .1892 .565 L .704 .542 .091 .126 k
F
.70726 1.70475 m .70006 1.67192 L .69316 1.67758 L .405 .873 .116 .096 k
F
.76171 1.42791 m .75226 1.40288 L .74651 1.40917 L .574 .775 .116 .079 k
F
.18944 1.63691 m .18626 1.6682 L .19474 1.64432 L .001 .921 .208 0 k
F
.18944 1.63691 m .17883 1.66682 L .18626 1.6682 L F
.46687 .90189 m .44508 .89409 L .44676 .8941 L 0 .996 .996 .253 k
F
.46687 .90189 m .46824 .91042 L .46521 .90219 L 0 .996 .996 .192 k
F
.46687 .90189 m .47068 .91219 L .46824 .91042 L F
.44508 .89409 m .46687 .90189 L .46521 .90219 L F
.46687 .90189 m .48788 .90517 L .46941 .90315 L 0 .996 .996 .296 k
F
.47068 .91219 m .46687 .90189 L .46941 .90315 L 0 .996 .996 .295 k
F
.73128 .48045 m .71844 .50796 L .71798 .51077 L 0 .559 .996 .109 k
F
.54381 .57962 m .53178 .51721 L .53231 .52458 L .5 .5 .5 1 k
F
.53178 .51721 m .5431 .57206 L .53347 .52212 L F
.53178 .51721 m .54381 .57962 L .5431 .57206 L F
.53604 .50604 m .53178 .51721 L .53347 .52212 L F
.2751 .44336 m .26339 .41867 L .27383 .44602 L F
.2751 .44336 m .26203 .40914 L .26339 .41867 L F
.801 .5104 m .78664 .52834 L .7972 .51845 L 0 .498 .996 .074 k
F
.42012 .74016 m .41185 .77531 L .42059 .74555 L 0 .996 .357 .004 k
F
.42012 .74016 m .40919 .77737 L .41185 .77531 L F
.54086 .906 m .53466 .93476 L .53801 .90994 L 0 .996 .996 .555 k
F
.54086 .906 m .53669 .93703 L .53466 .93476 L F
.54086 .906 m .56202 .89564 L .54271 .90765 L .5 .5 .5 1 k
F
.54086 .906 m .56497 .89099 L .56202 .89564 L F
.53669 .93703 m .54086 .906 L .54271 .90765 L F
.35873 .82528 m .34963 .83601 L .35941 .82916 L .401 .66 0 0 k
F
.35873 .82528 m .3465 .83386 L .34963 .83601 L F
.57521 .73041 m .58599 .77973 L .57789 .73357 L 0 .996 .996 .996 k
F
.57521 .73041 m .58533 .78807 L .58599 .77973 L F
.591 .70557 m .57521 .73041 L .57789 .73357 L F
.57521 .73041 m .58828 .70185 L .57566 .72175 L .094 .996 .996 .684 k
F
.57521 .73041 m .591 .70557 L .58828 .70185 L F
.63419 .95635 m .62226 .9351 L .62995 .95641 L .522 .788 .102 .07 k
F
.79348 .66386 m .77306 .72053 L .79234 .67004 L .093 .602 .147 .042 k
F
.54381 .57962 m .53231 .52458 L .54192 .57451 L .5 .5 .5 1 k
F
.29649 .95857 m .27796 .9194 L .29331 .95592 L .001 .823 .19 0 k
F
.29649 .95857 m .27732 .91288 L .27796 .9194 L F
.29649 .95857 m .30575 .9355 L .29589 .95212 L .001 .835 .227 0 k
F
.29649 .95857 m .3088 .93782 L .30575 .9355 L F
.27732 .91288 m .29649 .95857 L .29589 .95212 L .001 .836 .232 0 k
F
.15775 1.34449 m .15182 1.36972 L .16154 1.35244 L .001 .841 .169 0 k
F
.15775 1.34449 m .14557 1.36615 L .15182 1.36972 L F
.74455 .73064 m .73029 .73798 L .74026 .73611 L .096 .626 .459 .05 k
F
.64876 .79358 m .66074 .78623 L .65195 .78906 L 0 .496 .996 .089 k
F
.44205 .65221 m .43332 .69548 L .44209 .65814 L 0 .996 .733 .002 k
F
.10264 1.09913 m .09486 1.1173 L .10536 1.10797 L .021 .743 0 0 k
F
.10264 1.09913 m .08948 1.11083 L .09486 1.1173 L F
.58503 .76781 m .59627 .83119 L .58794 .77233 L .5 .5 .5 1 k
F
.58503 .76781 m .59542 .84135 L .59627 .83119 L F
.60289 .74063 m .58503 .76781 L .58794 .77233 L F
.58503 .76781 m .59993 .73543 L .58566 .75722 L F
.58503 .76781 m .60289 .74063 L .59993 .73543 L F
.82431 1.19059 m .80811 1.18192 L .81711 1.19437 L .665 .602 .027 .017 k
F
.49179 .82805 m .49279 .8428 L .4936 .82946 L .417 .676 0 0 k
F
.84673 1.22066 m .89442 1.15977 L .85081 1.21283 L .728 .588 .077 .066 k
F
.84673 1.22066 m .90128 1.15438 L .89442 1.15977 L F
.83554 1.2058 m .84673 1.22066 L .85081 1.21283 L .729 .588 .076 .062 k
F
.70006 1.67192 m .6862 1.64381 L .692 1.67085 L .363 .885 .11 .117 k
F
.32004 .9825 m .34247 1.00985 L .32361 .98212 L 0 .965 .996 0 k
F
.75226 1.40288 m .73729 1.38338 L .74488 1.40397 L .566 .796 .126 .086 k
F
.34552 .905 m .36469 .92822 L .34872 .9037 L 0 .847 .996 0 k
F
.47441 .82634 m .47286 .84118 L .47591 .82816 L .413 .674 0 0 k
F
.56593 .73522 m .55188 .75491 L .56513 .74089 L 0 .996 .006 .426 k
F
.3836 .7874 m .39801 .80576 L .38626 .78652 L 0 .99 .608 0 k
F
.41402 .42737 m .40093 .50654 L .41251 .43828 L 0 .694 .996 .075 k
F
.41402 .42737 m .39954 .51271 L .40093 .50654 L F
.16827 1.69587 m .17243 1.66433 L .16397 1.68763 L 0 .938 .501 0 k
F
.16827 1.69587 m .17883 1.66682 L .17243 1.66433 L F
.11249 1.6405 m .16827 1.69587 L .16397 1.68763 L 0 .939 .506 0 k
F
.26367 .9304 m .28349 .97187 L .26706 .93339 L .001 .823 .192 0 k
F
.55602 .69352 m .54414 .7117 L .55547 .69935 L 0 .996 .106 .454 k
F
.53133 .83421 m .53746 .84687 L .53379 .83444 L .427 .679 0 0 k
F
.51391 .98953 m .5176 .94006 L .51651 .98322 L 0 .996 .996 .436 k
F
.4449 .98206 m .4416 .93317 L .44661 .9773 L 0 .996 .996 0 k
F
.30716 .74453 m .29827 .70188 L .305 .73905 L .5 .5 .5 1 k
F
.30716 .74453 m .29876 .69807 L .29827 .70188 L F
.30716 .74453 m .3181 .74765 L .30766 .74094 L F
.30716 .74453 m .32019 .75293 L .3181 .74765 L F
.29876 .69807 m .30716 .74453 L .30766 .74094 L F
.42559 .83792 m .40962 .82345 L .42296 .83741 L .405 .667 0 0 k
F
.42559 .83792 m .40892 .82045 L .40962 .82345 L F
.42559 .83792 m .43194 .82411 L .42491 .83494 L .402 .67 0 0 k
F
.42559 .83792 m .43438 .8244 L .43194 .82411 L F
.40892 .82045 m .42559 .83792 L .42491 .83494 L .401 .67 0 0 k
F
.43438 .8244 m .42559 .83792 L .42831 .83778 L .407 .67 0 0 k
F
.33277 .94491 m .35357 .97024 L .33616 .9441 L 0 .901 .996 0 k
F
.40919 .77737 m .39633 .76119 L .40673 .77849 L 0 .99 .604 0 k
F
.40919 .77737 m .3962 .75571 L .39633 .76119 L F
.40919 .77737 m .41782 .74184 L .40908 .77162 L 0 .996 .854 .001 k
F
.40919 .77737 m .42012 .74016 L .41782 .74184 L F
.3962 .75571 m .40919 .77737 L .40908 .77162 L 0 .996 .861 .001 k
F
.32115 .91612 m .31249 .93929 L .32237 .92195 L 0 .834 .123 0 k
F
.32115 .91612 m .3088 .93782 L .31249 .93929 L F
.45156 .83574 m .46922 .84036 L .45397 .83486 L .409 .675 0 0 k
F
.43108 .6989 m .44205 .65221 L .44008 .65534 L 0 .82 .996 0 k
F
.44205 .65221 m .4337 .64404 L .44008 .65534 L F
.44205 .65221 m .43408 .63808 L .4337 .64404 L F
.44205 .65221 m .43108 .6989 L .43332 .69548 L 0 .996 .733 .002 k
F
.43408 .63808 m .44205 .65221 L .44244 .6455 L 0 .75 .996 0 k
F
.73579 .84722 m .71048 .89234 L .73402 .85312 L .564 .571 0 0 k
F
.56447 .84995 m .55574 .83868 L .56148 .85 L .442 .677 0 0 k
F
.43438 .8244 m .42831 .83778 L .43534 .82697 L .407 .67 0 0 k
F
.70726 1.70475 m .72082 1.73014 L .71509 1.7046 L .299 .891 .112 .238 k
F
.77863 1.67111 m .70726 1.70475 L .71509 1.7046 L .296 .892 .112 .24 k
F
.70726 1.70475 m .77049 1.67124 L .7134 1.69822 L .244 .911 .101 .273 k
F
.70726 1.70475 m .77863 1.67111 L .77049 1.67124 L F
.70006 1.67192 m .70726 1.70475 L .7134 1.69822 L .248 .91 .102 .27 k
F
.25294 .83196 m .2409 .78051 L .25042 .82669 L .393 .649 0 0 k
F
.25294 .83196 m .24106 .77422 L .2409 .78051 L F
.25294 .83196 m .26367 .8214 L .25312 .82588 L .397 .648 0 0 k
F
.25294 .83196 m .26611 .82638 L .26367 .8214 L F
.24106 .77422 m .25294 .83196 L .25312 .82588 L .393 .65 0 0 k
F
.43108 .6989 m .42257 .73749 L .43133 .7045 L 0 .996 .509 .003 k
F
.43108 .6989 m .42012 .74016 L .42257 .73749 L F
.58593 .82889 m .56447 .84995 L .56744 .84918 L .449 .677 0 0 k
F
.56447 .84995 m .5573 .83579 L .55574 .83868 L .442 .677 0 0 k
F
.56447 .84995 m .58294 .82968 L .56577 .84654 L .447 .677 0 0 k
F
.56447 .84995 m .58593 .82889 L .58294 .82968 L F
.5573 .83579 m .56447 .84995 L .56577 .84654 L .437 .68 0 0 k
F
.69518 .88626 m .70808 .89054 L .6991 .88251 L .556 .576 0 0 k
F
.72275 .83896 m .69518 .88626 L .6991 .88251 L .564 .577 0 0 k
F
.69518 .88626 m .68393 .87606 L .68164 .88109 L .539 .602 0 0 k
F
.69518 .88626 m .71873 .84282 L .69669 .88068 L .57 .576 0 0 k
F
.69518 .88626 m .72275 .83896 L .71873 .84282 L F
.68393 .87606 m .69518 .88626 L .69669 .88068 L .554 .584 0 0 k
F
.43408 .63808 m .44244 .6455 L .43606 .63418 L 0 .75 .996 0 k
F
.41666 .8921 m .39878 .87182 L .41384 .88728 L 0 .996 .996 .053 k
F
.20592 .42638 m .19415 .41825 L .20479 .43248 L .5 .5 .5 1 k
F
.20592 .42638 m .19258 .40855 L .19415 .41825 L F
.3465 .83386 m .33285 .80223 L .34386 .83101 L .397 .658 0 0 k
F
.3465 .83386 m .33275 .79788 L .33285 .80223 L F
.3465 .83386 m .35621 .8227 L .34642 .82958 L .399 .658 0 0 k
F
.3465 .83386 m .35873 .82528 L .35621 .8227 L F
.33275 .79788 m .3465 .83386 L .34642 .82958 L .396 .66 0 0 k
F
.37627 .90947 m .36863 .96759 L .37758 .91807 L 0 .969 .996 0 k
F
.22702 .77685 m .2399 .83114 L .22969 .78261 L .393 .648 0 0 k
F
.49102 .91431 m .49224 .90513 L .49313 .91304 L 0 .996 .996 .576 k
F
.53604 .50604 m .53347 .52212 L .53689 .51319 L .5 .5 .5 1 k
F
.47068 .91219 m .46941 .90315 L .47248 .91139 L 0 .996 .996 .295 k
F
.53133 .83421 m .51362 .84276 L .52964 .83658 L .423 .68 0 0 k
F
.53133 .83421 m .5113 .84194 L .51362 .84276 L F
.34675 .75502 m .35919 .78812 L .34924 .76135 L .5 .5 .5 1 k
F
.40171 .63064 m .41387 .57037 L .40278 .62189 L 0 .694 .996 .005 k
F
.54607 .64678 m .53602 .59933 L .544 .64256 L 0 .996 .526 .537 k
F
.54607 .64678 m .53607 .59272 L .53602 .59933 L F
.84497 1.42654 m .78779 1.4733 L .83941 1.43389 L .616 .74 .146 .156 k
F
.53607 .59272 m .54192 .57451 L .53574 .585 L .5 .5 .5 1 k
F
.58804 .55138 m .5923 .51579 L .58721 .53949 L F
.44508 .89409 m .46521 .90219 L .44776 .89595 L 0 .996 .996 .192 k
F
.70788 .61443 m .6922 .66505 L .69501 .65839 L 0 .534 .996 .068 k
F
.6922 .66505 m .68002 .68239 L .67895 .68516 L 0 .479 .996 .138 k
F
.6922 .66505 m .70501 .62139 L .69247 .66188 L 0 .538 .996 .073 k
F
.6922 .66505 m .70788 .61443 L .70501 .62139 L F
.68002 .68239 m .6922 .66505 L .69247 .66188 L 0 .543 .996 .073 k
F
.43108 .6989 m .44008 .65534 L .4313 .6927 L 0 .82 .996 0 k
F
.76171 1.42791 m .77611 1.44514 L .76858 1.42563 L .593 .771 .161 .173 k
F
.8213 1.38034 m .76171 1.42791 L .76858 1.42563 L .591 .774 .162 .173 k
F
.76171 1.42791 m .81413 1.38273 L .76647 1.42084 L .567 .79 .168 .188 k
F
.76171 1.42791 m .8213 1.38034 L .81413 1.38273 L F
.75226 1.40288 m .76171 1.42791 L .76647 1.42084 L .574 .789 .168 .184 k
F
.41666 .8921 m .39783 .87278 L .39878 .87182 L 0 .996 .996 .053 k
F
.41655 .91268 m .4372 .931 L .41949 .91964 L 0 .996 .996 0 k
F
.41666 .8921 m .42257 .92001 L .41574 .89356 L 0 .996 .996 .035 k
F
.41666 .8921 m .42521 .92517 L .42257 .92001 L F
.39783 .87278 m .41666 .8921 L .41574 .89356 L F
.42521 .92517 m .41666 .8921 L .4196 .89673 L 0 .996 .996 .008 k
F
.5363 .89315 m .51598 .89996 L .5343 .89326 L .5 .5 .5 1 k
F
.5363 .89315 m .51338 .90153 L .51598 .89996 L F
.42012 .74016 m .40877 .72648 L .41782 .74184 L 0 .996 .854 .001 k
F
.42012 .74016 m .40882 .72094 L .40877 .72648 L F
.42012 .74016 m .42894 .70123 L .42018 .73425 L 0 .935 .996 0 k
F
.42012 .74016 m .43108 .6989 L .42894 .70123 L F
.40882 .72094 m .42012 .74016 L .42018 .73425 L 0 .933 .996 0 k
F
.58593 .82889 m .56744 .84918 L .5846 .83235 L .449 .677 0 0 k
F
.53607 .59272 m .54594 .63991 L .53794 .59665 L 0 .996 .996 .903 k
F
.53607 .59272 m .54607 .64678 L .54594 .63991 L F
.54381 .57962 m .53607 .59272 L .53794 .59665 L 0 .996 .996 .904 k
F
.53607 .59272 m .54381 .57962 L .54192 .57451 L .5 .5 .5 1 k
F
.60581 .9097 m .58293 .93759 L .60406 .91855 L 0 .996 .996 .602 k
F
.63698 .76312 m .62502 .78684 L .6336 .76862 L .5 .5 .5 1 k
F
.63419 .95635 m .62456 .92969 L .62226 .9351 L .522 .788 .102 .07 k
F
.5113 .84194 m .50773 .82739 L .50921 .84056 L .416 .682 0 0 k
F
.5113 .84194 m .50945 .82546 L .50773 .82739 L F
.5113 .84194 m .529 .83338 L .51297 .83957 L .423 .68 0 0 k
F
.5113 .84194 m .53133 .83421 L .529 .83338 L F
.50945 .82546 m .5113 .84194 L .51297 .83957 L .418 .68 0 0 k
F
.13344 1.38722 m .09632 1.32686 L .12827 1.38239 L 0 .851 .346 0 k
F
.13344 1.38722 m .09353 1.31774 L .09632 1.32686 L F
.13344 1.38722 m .14056 1.36154 L .13083 1.37844 L 0 .859 .378 0 k
F
.13344 1.38722 m .14557 1.36615 L .14056 1.36154 L F
.09353 1.31774 m .13344 1.38722 L .13083 1.37844 L 0 .86 .385 0 k
F
.63419 .95635 m .64575 .97579 L .63808 .95535 L .605 .803 .152 .116 k
F
.66286 .92127 m .63419 .95635 L .63808 .95535 L .586 .809 .151 .124 k
F
.63419 .95635 m .65888 .92221 L .63596 .9503 L .517 .822 .147 .162 k
F
.63419 .95635 m .66286 .92127 L .65888 .92221 L F
.62456 .92969 m .63419 .95635 L .63596 .9503 L .546 .818 .148 .144 k
F
.59542 .84135 m .60573 .83299 L .59843 .83777 L 0 .41 .996 .145 k
F
.43108 .6989 m .42124 .68788 L .42894 .70123 L 0 .936 .996 0 k
F
.43108 .6989 m .42145 .68219 L .42124 .68788 L F
.42145 .68219 m .43108 .6989 L .4313 .6927 L 0 .819 .996 0 k
F
.44252 .57312 m .45617 .51266 L .45466 .51741 L 0 .691 .996 .004 k
F
.45617 .51266 m .4536 .50863 L .45466 .51741 L F
.45617 .51266 m .45485 .50167 L .4536 .50863 L F
.45617 .51266 m .44425 .56822 L .45517 .51986 L 0 .708 .996 0 k
F
.45617 .51266 m .44252 .57312 L .44425 .56822 L F
.591 .70557 m .57789 .73357 L .59053 .71372 L 0 .996 .996 .996 k
F
.67463 .94546 m .64787 .98063 L .67257 .95154 L .618 .784 .144 .107 k
F
.3962 .75571 m .40908 .77162 L .39868 .75428 L 0 .996 .861 .001 k
F
.27934 .82077 m .26942 .83067 L .27999 .82619 L .397 .652 0 0 k
F
.27934 .82077 m .26611 .82638 L .26942 .83067 L F
.27303 .5314 m .27469 .58543 L .27442 .53956 L .5 .5 .5 1 k
F
.82431 1.19059 m .81303 1.17498 L .80811 1.18192 L .665 .602 .027 .017 k
F
.64876 .79358 m .63629 .8012 L .64512 .79745 L 0 .402 .996 .134 k
F
.75226 1.40288 m .74277 1.37709 L .73729 1.38338 L .566 .796 .126 .086 k
F
.36508 .97141 m .37627 .90947 L .37326 .91272 L 0 .735 .996 0 k
F
.37627 .90947 m .35866 .89003 L .37326 .91272 L F
.37627 .90947 m .35804 .88106 L .35866 .89003 L F
.37627 .90947 m .36508 .97141 L .36863 .96759 L 0 .969 .996 0 k
F
.35804 .88106 m .37627 .90947 L .37567 .9001 L 0 .732 .996 0 k
F
.70006 1.67192 m .69282 1.63806 L .6862 1.64381 L .363 .885 .11 .117 k
F
.58068 .53023 m .5659 .46157 L .56688 .47067 L .5 .5 .5 1 k
F
.68393 .87606 m .67057 .87057 L .6796 .87885 L .537 .609 0 0 k
F
.60222 .63288 m .58804 .55138 L .58834 .56234 L .5 .5 .5 1 k
F
.58804 .55138 m .60148 .6215 L .59013 .55626 L F
.58804 .55138 m .60222 .63288 L .60148 .6215 L F
.59443 .52178 m .58804 .55138 L .59013 .55626 L F
.58804 .55138 m .59443 .52178 L .5923 .51579 L F
.30141 .51958 m .30261 .56926 L .30272 .52879 L F
.62456 .92969 m .61284 .90717 L .62057 .9295 L .507 .823 .12 .082 k
F
.32756 .65209 m .33499 .69318 L .32954 .66075 L .5 .5 .5 1 k
F
.20011 1.60609 m .19664 1.63812 L .20516 1.61351 L .001 .934 .228 0 k
F
.20011 1.60609 m .18944 1.63691 L .19664 1.63812 L F
.39654 .71291 m .38646 .76393 L .39665 .72063 L 0 .745 .996 0 k
F
.40892 .82045 m .42491 .83494 L .41157 .82095 L .401 .67 0 0 k
F
.35896 .80685 m .34648 .7759 L .35647 .80259 L .5 .5 .5 1 k
F
.35896 .80685 m .34649 .77349 L .34648 .7759 L F
.34649 .77349 m .35896 .80685 L .35898 .80466 L F
.78847 1.70267 m .7225 1.73633 L .78175 1.70925 L .345 .876 .12 .214 k
F
.21701 .64617 m .21409 .5822 L .21548 .63846 L .691 .536 .099 .15 k
F
.21701 .64617 m .2153 .57585 L .21409 .5822 L F
.21701 .64617 m .22903 .64577 L .21819 .64014 L .673 .522 .111 .183 k
F
.21701 .64617 m .23052 .6532 L .22903 .64577 L F
.2153 .57585 m .21701 .64617 L .21819 .64014 L .675 .523 .109 .179 k
F
.45156 .83574 m .43534 .82697 L .44908 .83604 L .407 .67 0 0 k
F
.60222 .63288 m .58834 .56234 L .59967 .62751 L .5 .5 .5 1 k
F
.51338 .90153 m .50966 .91086 L .51101 .90281 L 0 .996 .996 .585 k
F
.51338 .90153 m .5117 .9116 L .50966 .91086 L F
.51338 .90153 m .53371 .89503 L .51536 .90173 L .5 .5 .5 1 k
F
.51338 .90153 m .5363 .89315 L .53371 .89503 L F
.5117 .9116 m .51338 .90153 L .51536 .90173 L F
.16997 1.3222 m .1638 1.34786 L .17356 1.33007 L .001 .85 .187 0 k
F
.16997 1.3222 m .15775 1.34449 L .1638 1.34786 L F
.11585 1.08715 m .10786 1.10537 L .1184 1.09582 L .008 .752 0 0 k
F
.11585 1.08715 m .10264 1.09913 L .10786 1.10537 L F
.42145 .68219 m .4313 .6927 L .4236 .67932 L 0 .819 .996 0 k
F
.6555 .72328 m .63698 .76312 L .63997 .7571 L 0 .506 .996 .15 k
F
.63698 .76312 m .65249 .72966 L .63767 .76154 L 0 .511 .996 .167 k
F
.63698 .76312 m .6555 .72328 L .65249 .72966 L F
.801 .5104 m .78778 .52278 L .78664 .52834 L 0 .498 .996 .074 k
F
.60289 .74063 m .58794 .77233 L .60224 .75062 L .5 .5 .5 1 k
F
.3088 .93782 m .29149 .90091 L .30575 .9355 L .001 .836 .229 0 k
F
.3088 .93782 m .291 .89456 L .29149 .90091 L F
.3088 .93782 m .31823 .91412 L .30833 .93152 L .001 .851 .282 0 k
F
.3088 .93782 m .32115 .91612 L .31823 .91412 L F
.291 .89456 m .3088 .93782 L .30833 .93152 L .001 .852 .288 0 k
F
.45156 .83574 m .43438 .8244 L .43534 .82697 L .407 .67 0 0 k
F
.45156 .83574 m .45576 .82094 L .45061 .83317 L .403 .675 0 0 k
F
.45156 .83574 m .45801 .82046 L .45576 .82094 L F
.43438 .8244 m .45156 .83574 L .45061 .83317 L .404 .674 0 0 k
F
.45801 .82046 m .45156 .83574 L .45397 .83486 L .409 .674 0 0 k
F
.58068 .53023 m .56688 .47067 L .57869 .52557 L .5 .5 .5 1 k
F
.40882 .72094 m .42018 .73425 L .41114 .71886 L 0 .933 .996 0 k
F
.83554 1.2058 m .85081 1.21283 L .84184 1.2009 L .729 .588 .076 .062 k
F
.88792 1.14108 m .83554 1.2058 L .84184 1.2009 L .728 .589 .077 .065 k
F
.83554 1.2058 m .88129 1.14627 L .83942 1.19809 L .723 .592 .08 .076 k
F
.83554 1.2058 m .88792 1.14108 L .88129 1.14627 L F
.82431 1.19059 m .83554 1.2058 L .83942 1.19809 L .725 .592 .079 .072 k
F
.81303 1.17498 m .79704 1.16582 L .80607 1.17859 L .667 .611 .033 .021 k
F
.74277 1.37709 m .72803 1.35679 L .73565 1.37803 L .558 .82 .137 .094 k
F
.54105 .92659 m .53501 .97668 L .53821 .93287 L 0 .996 .996 .437 k
F
.53669 .93703 m .54271 .90765 L .53939 .93247 L .5 .5 .5 1 k
F
.69282 1.63806 m .6792 1.60894 L .68503 1.63686 L .317 .899 .103 .138 k
F
.44508 .89409 m .42663 .8817 L .44236 .89192 L 0 .996 .996 .216 k
F
.42521 .92517 m .4196 .89673 L .42646 .92318 L 0 .996 .996 .008 k
F
.54381 .57962 m .53794 .59665 L .54413 .58618 L 0 .996 .996 .904 k
F
.59499 1.05956 m .58462 1.00646 L .59083 1.05526 L 0 .996 .29 .394 k
F
.59499 1.05956 m .58722 .99852 L .58462 1.00646 L F
.5573 .83579 m .56577 .84654 L .56004 .8352 L .437 .68 0 0 k
F
.17883 1.66682 m .12946 1.62087 L .17243 1.66433 L 0 .939 .504 0 k
F
.17883 1.66682 m .12514 1.61242 L .12946 1.62087 L F
.17883 1.66682 m .18324 1.6346 L .17473 1.65859 L 0 .951 .543 0 k
F
.17883 1.66682 m .18944 1.63691 L .18324 1.6346 L F
.12514 1.61242 m .17883 1.66682 L .17473 1.65859 L 0 .952 .548 0 k
F
.24408 .66077 m .23312 .66012 L .24394 .66618 L .584 .336 .164 .36 k
F
.24408 .66077 m .23052 .6532 L .23312 .66012 L F
.27732 .91288 m .29589 .95212 L .28057 .91555 L .001 .836 .232 0 k
F
.50945 .82546 m .51297 .83957 L .5115 .82638 L .418 .68 0 0 k
F
.38379 .76705 m .39654 .71291 L .39434 .71566 L 0 .696 .996 0 k
F
.39654 .71291 m .38732 .69555 L .39434 .71566 L F
.39654 .71291 m .38778 .68774 L .38732 .69555 L F
.39654 .71291 m .38379 .76705 L .38646 .76393 L 0 .745 .996 0 k
F
.38778 .68774 m .39654 .71291 L .397 .70455 L 0 .703 .996 0 k
F
.40892 .82045 m .401 .8325 L .40962 .82345 L .403 .667 0 0 k
F
.40892 .82045 m .39815 .83178 L .401 .8325 L F
.20142 .56586 m .20468 .63323 L .20302 .57422 L .691 .534 .1 .151 k
F
.74455 .73064 m .73206 .73297 L .73029 .73798 L .096 .626 .459 .05 k
F
.35804 .88106 m .37567 .9001 L .3611 .87734 L 0 .732 .996 0 k
F
.33356 .89332 m .32467 .91727 L .33459 .89905 L .001 .85 .157 0 k
F
.33356 .89332 m .32115 .91612 L .32467 .91727 L F
.60289 .74063 m .5899 .67338 L .59993 .73543 L .5 .5 .5 1 k
F
.60289 .74063 m .59033 .66301 L .5899 .67338 L F
.45801 .82046 m .45397 .83486 L .45914 .82264 L .409 .674 0 0 k
F
.70006 1.67192 m .7134 1.69822 L .70764 1.67189 L .248 .91 .102 .27 k
F
.76875 1.6386 m .70006 1.67192 L .70764 1.67189 L .245 .911 .101 .272 k
F
.70006 1.67192 m .76088 1.6386 L .70594 1.66532 L .191 .936 .084 .316 k
F
.70006 1.67192 m .76875 1.6386 L .76088 1.6386 L F
.69282 1.63806 m .70006 1.67192 L .70594 1.66532 L .196 .933 .086 .312 k
F
.74455 .73064 m .75791 .72301 L .74794 .7246 L .079 .634 .235 .037 k
F
.76579 .67231 m .74455 .73064 L .74794 .7246 L .081 .624 .184 .037 k
F
.74455 .73064 m .7623 .6786 L .74533 .72526 L .078 .635 .223 .036 k
F
.74455 .73064 m .76579 .67231 L .7623 .6786 L F
.73206 .73297 m .74455 .73064 L .74533 .72526 L .072 .65 .276 .033 k
F
.30004 .63363 m .2889 .61754 L .29957 .63622 L .5 .5 .5 1 k
F
.30004 .63363 m .28668 .61027 L .2889 .61754 L F
.44252 .57312 m .45466 .51741 L .44373 .56579 L 0 .691 .996 .004 k
F
.56522 .91166 m .54398 .92037 L .5633 .90841 L .186 .996 .996 .507 k
F
.56522 .91166 m .54105 .92659 L .54398 .92037 L F
.59033 .66301 m .59967 .62751 L .59018 .65165 L .5 .5 .5 1 k
F
.59033 .66301 m .6029 .72969 L .59284 .66756 L F
.59033 .66301 m .60289 .74063 L .6029 .72969 L F
.60222 .63288 m .59033 .66301 L .59284 .66756 L F
.59033 .66301 m .60222 .63288 L .59967 .62751 L F
.44508 .89409 m .4254 .88132 L .42663 .8817 L 0 .996 .996 .216 k
F
.44508 .89409 m .44897 .90305 L .44387 .89402 L 0 .996 .996 .162 k
F
.44508 .89409 m .45147 .90539 L .44897 .90305 L F
.4254 .88132 m .44508 .89409 L .44387 .89402 L F
.45147 .90539 m .44508 .89409 L .44776 .89595 L 0 .996 .996 .191 k
F
.38398 .74681 m .37366 .72851 L .38165 .75084 L 0 .713 .996 0 k
F
.38398 .74681 m .37401 .71885 L .37366 .72851 L F
.37401 .71885 m .38398 .74681 L .38435 .73652 L 0 .72 .996 0 k
F
.39815 .83178 m .38373 .81126 L .39553 .8304 L .4 .665 0 0 k
F
.39815 .83178 m .38341 .80784 L .38373 .81126 L F
.39815 .83178 m .40646 .81932 L .39784 .8284 L .4 .666 0 0 k
F
.39815 .83178 m .40892 .82045 L .40646 .81932 L F
.38341 .80784 m .39815 .83178 L .39784 .8284 L .398 .667 0 0 k
F
.77964 .66796 m .76052 .72241 L .77865 .67386 L .087 .612 .164 .04 k
F
.78778 .52278 m .77353 .54105 L .78411 .53061 L 0 .501 .996 .074 k
F
.66905 .75232 m .64876 .79358 L .65195 .78906 L 0 .545 .996 .085 k
F
.64876 .79358 m .63772 .79827 L .63629 .8012 L 0 .402 .996 .134 k
F
.64876 .79358 m .66581 .75704 L .64959 .79006 L 0 .494 .996 .085 k
F
.64876 .79358 m .66905 .75232 L .66581 .75704 L F
.63772 .79827 m .64876 .79358 L .64959 .79006 L 0 .488 .996 .082 k
F
.44669 .58634 m .43606 .63418 L .44615 .59279 L 0 .75 .996 0 k
F
.33275 .79788 m .34642 .82958 L .33543 .80078 L .396 .66 0 0 k
F
.44252 .57312 m .44759 .5788 L .44425 .56822 L 0 .708 .996 0 k
F
.44252 .57312 m .44669 .58634 L .44759 .5788 L F
.62456 .92969 m .61489 .90174 L .61284 .90717 L .507 .823 .12 .082 k
F
.59542 .84135 m .58407 .79561 L .59213 .83821 L 0 .996 .505 .546 k
F
.59542 .84135 m .58533 .78807 L .58407 .79561 L F
.38778 .68774 m .397 .70455 L .39 .68439 L 0 .703 .996 0 k
F
.43408 .63808 m .44669 .58634 L .44497 .59003 L 0 .693 .996 0 k
F
.44669 .58634 m .44162 .57947 L .44497 .59003 L F
.44669 .58634 m .44252 .57312 L .44162 .57947 L F
.44669 .58634 m .43408 .63808 L .43606 .63418 L 0 .75 .996 0 k
F
.6555 .72328 m .63997 .7571 L .65479 .72522 L 0 .506 .996 .15 k
F
.29876 .69807 m .30766 .74094 L .30095 .70377 L .5 .5 .5 1 k
F
.62456 .92969 m .63596 .9503 L .62825 .92894 L .546 .818 .148 .144 k
F
.65105 .89597 m .62456 .92969 L .62825 .92894 L .521 .824 .145 .153 k
F
.62456 .92969 m .6473 .89665 L .62611 .92364 L .44 .841 .139 .196 k
F
.62456 .92969 m .65105 .89597 L .6473 .89665 L F
.61489 .90174 m .62456 .92969 L .62611 .92364 L .473 .835 .141 .175 k
F
.37401 .71885 m .38435 .73652 L .37638 .71411 L 0 .72 .996 0 k
F
.58722 .99852 m .59722 1.05096 L .59099 1.00208 L 0 .996 .907 .592 k
F
.58722 .99852 m .59499 1.05956 L .59722 1.05096 L F
.61619 .97364 m .58722 .99852 L .59099 1.00208 L 0 .996 .913 .59 k
F
.58722 .99852 m .61235 .96966 L .58919 .98961 L 0 .996 .996 .608 k
F
.58722 .99852 m .61619 .97364 L .61235 .96966 L F
.75226 1.40288 m .76647 1.42084 L .75891 1.40076 L .574 .789 .168 .184 k
F
.80942 1.35622 m .75226 1.40288 L .75891 1.40076 L .568 .79 .167 .187 k
F
.75226 1.40288 m .8025 1.35843 L .75679 1.39582 L .522 .798 .165 .211 k
F
.75226 1.40288 m .80942 1.35622 L .8025 1.35843 L F
.74277 1.37709 m .75226 1.40288 L .75679 1.39582 L .53 .797 .165 .206 k
F
.83315 1.40377 m .77821 1.4498 L .82786 1.41109 L .604 .756 .154 .164 k
F
.70788 .61443 m .69501 .65839 L .70758 .61788 L 0 .534 .996 .068 k
F
.66286 .92127 m .63808 .95535 L .66103 .92732 L .586 .809 .151 .124 k
F
.72275 .83896 m .6991 .88251 L .72117 .84469 L .564 .577 0 0 k
F
.43438 .8244 m .45061 .83317 L .43686 .82409 L .404 .674 0 0 k
F
.14557 1.36615 m .10997 1.30733 L .14056 1.36154 L 0 .86 .382 0 k
F
.14557 1.36615 m .10736 1.29833 L .10997 1.30733 L F
.14557 1.36615 m .15289 1.3401 L .14313 1.35747 L 0 .868 .419 0 k
F
.14557 1.36615 m .15775 1.34449 L .15289 1.3401 L F
.10736 1.29833 m .14557 1.36615 L .14313 1.35747 L 0 .869 .426 0 k
F
.73206 .73297 m .71795 .74047 L .72795 .73827 L .089 .642 .549 .047 k
F
.36508 .97141 m .37326 .91272 L .3643 .96231 L 0 .735 .996 0 k
F
.74277 1.37709 m .73324 1.35049 L .72803 1.35679 L .558 .82 .137 .094 k
F
.71844 .50796 m .70523 .53987 L .71552 .51625 L 0 .567 .996 .113 k
F
.69282 1.63806 m .68553 1.6031 L .6792 1.60894 L .317 .899 .103 .138 k
F
.81303 1.17498 m .80172 1.15897 L .79704 1.16582 L .667 .611 .033 .021 k
F
.26611 .82638 m .25487 .77756 L .26367 .8214 L .393 .651 0 0 k
F
.26611 .82638 m .25512 .77157 L .25487 .77756 L F
.26611 .82638 m .27698 .81607 L .26638 .82058 L .396 .65 0 0 k
F
.26611 .82638 m .27934 .82077 L .27698 .81607 L F
.25512 .77157 m .26611 .82638 L .26638 .82058 L .392 .651 0 0 k
F
.5117 .9116 m .51536 .90173 L .51403 .90978 L .5 .5 .5 1 k
F
.54105 .92659 m .53708 .98136 L .53501 .97668 L 0 .996 .996 .437 k
F
.54105 .92659 m .56229 .91865 L .54293 .93059 L .135 .996 .996 .507 k
F
.54105 .92659 m .56522 .91166 L .56229 .91865 L F
.53708 .98136 m .54105 .92659 L .54293 .93059 L .138 .996 .996 .507 k
F
.39783 .87278 m .41574 .89356 L .40066 .87811 L 0 .996 .996 .035 k
F
.68393 .87606 m .69669 .88068 L .68768 .8725 L .554 .584 0 0 k
F
.70968 .83047 m .68393 .87606 L .68768 .8725 L .563 .585 0 0 k
F
.68393 .87606 m .67263 .86568 L .67057 .87057 L .537 .609 0 0 k
F
.68393 .87606 m .70585 .83413 L .68526 .87062 L .568 .584 0 0 k
F
.68393 .87606 m .70968 .83047 L .70585 .83413 L F
.67263 .86568 m .68393 .87606 L .68526 .87062 L .55 .593 0 0 k
F
.45147 .90539 m .44776 .89595 L .45288 .90498 L 0 .996 .996 .191 k
F
.24106 .77422 m .25312 .82588 L .24363 .77967 L .393 .65 0 0 k
F
.21082 1.57431 m .20708 1.60712 L .21564 1.58173 L 0 .947 .252 0 k
F
.21082 1.57431 m .20011 1.60609 L .20708 1.60712 L F
.07974 1.33662 m .11859 1.39885 L .08531 1.34192 L 0 .851 .348 0 k
F
.61549 .81235 m .5984 .83592 L .61445 .81271 L .5 .5 .5 1 k
F
.61549 .81235 m .59837 .83406 L .61441 .81085 L F
.61549 .81235 m .59542 .84135 L .5984 .83592 L F
.61549 .81235 m .59542 .84135 L .59837 .83406 L F
.59542 .84135 m .6123 .80795 L .59627 .83119 L F
.58533 .78807 m .5963 .83324 L .58822 .79059 L 0 .996 .996 .902 k
F
.58533 .78807 m .59542 .84135 L .5963 .83324 L F
.60324 .76098 m .58533 .78807 L .58822 .79059 L 0 .996 .996 .895 k
F
.58533 .78807 m .60031 .75803 L .58599 .77973 L 0 .996 .996 .996 k
F
.58533 .78807 m .60324 .76098 L .60031 .75803 L F
.1291 1.07489 m .1209 1.09316 L .13148 1.08337 L 0 .763 0 0 k
F
.1291 1.07489 m .11585 1.08715 L .1209 1.09316 L F
.18224 1.29924 m .17582 1.32535 L .18563 1.30702 L .001 .859 .208 0 k
F
.18224 1.29924 m .16997 1.3222 L .17582 1.32535 L F
.591 .70557 m .57851 .65343 L .58828 .70185 L .091 .996 .996 .684 k
F
.591 .70557 m .57876 .64501 L .57851 .65343 L F
.77863 1.67111 m .71509 1.7046 L .77219 1.67775 L .296 .892 .112 .24 k
F
.73324 1.35049 m .71872 1.32933 L .72637 1.35126 L .524 .834 .137 .113 k
F
.68553 1.6031 m .67216 1.5729 L .67802 1.60176 L .269 .916 .093 .16 k
F
.21928 .44511 m .20744 .43578 L .21811 .45075 L .5 .5 .5 1 k
F
.21928 .44511 m .20592 .42638 L .20744 .43578 L F
.82431 1.19059 m .83942 1.19809 L .83041 1.18587 L .725 .592 .079 .072 k
F
.87453 1.12742 m .82431 1.19059 L .83041 1.18587 L .723 .593 .08 .074 k
F
.82431 1.19059 m .86813 1.13241 L .82798 1.18298 L .717 .597 .084 .086 k
F
.82431 1.19059 m .87453 1.12742 L .86813 1.13241 L F
.81303 1.17498 m .82431 1.19059 L .82798 1.18298 L .719 .596 .082 .082 k
F
.80172 1.15897 m .78593 1.14928 L .795 1.16241 L .668 .62 .041 .026 k
F
.32115 .91612 m .30506 .88151 L .31823 .91412 L .001 .852 .285 0 k
F
.32115 .91612 m .3047 .87532 L .30506 .88151 L F
.32115 .91612 m .33076 .89168 L .32083 .90994 L 0 .87 .359 0 k
F
.32115 .91612 m .33356 .89332 L .33076 .89168 L F
.3047 .87532 m .32115 .91612 L .32083 .90994 L 0 .871 .365 0 k
F
.43408 .63808 m .44497 .59003 L .43487 .63143 L 0 .693 .996 0 k
F
.38379 .76705 m .39434 .71566 L .38414 .75901 L 0 .696 .996 0 k
F
.59443 .52178 m .59013 .55626 L .59525 .53261 L .5 .5 .5 1 k
F
.34649 .77349 m .35898 .80466 L .34901 .77797 L F
.54957 .56475 m .53604 .50604 L .53689 .51319 L F
.53604 .50604 m .54852 .55747 L .53769 .51048 L F
.53604 .50604 m .54957 .56475 L .54852 .55747 L F
.53863 .49413 m .53604 .50604 L .53769 .51048 L F
.67967 .60404 m .66654 .65159 L .66907 .64351 L 0 .59 .996 .119 k
F
.66654 .65159 m .6771 .61256 L .6666 .65058 L 0 .597 .996 .13 k
F
.66654 .65159 m .67967 .60404 L .6771 .61256 L F
.55602 .69352 m .54576 .65289 L .55372 .69027 L 0 .996 .235 .492 k
F
.55602 .69352 m .54607 .64678 L .54576 .65289 L F
.41655 .91268 m .39864 .89038 L .41373 .90578 L 0 .994 .996 0 k
F
.68002 .68239 m .69247 .66188 L .68272 .67576 L 0 .543 .996 .073 k
F
.11249 1.6405 m .16397 1.68763 L .11936 1.64328 L 0 .939 .506 0 k
F
.08948 1.11083 m .09893 1.09198 L .08837 1.10138 L .009 .729 .033 .001 k
F
.08948 1.11083 m .10264 1.09913 L .09893 1.09198 L F
.06404 1.02423 m .08948 1.11083 L .08837 1.10138 L .009 .732 .038 .001 k
F
.57876 .64501 m .59088 .6967 L .58108 .64823 L .5 .5 .5 1 k
F
.57876 .64501 m .591 .70557 L .59088 .6967 L F
.58909 .61864 m .57876 .64501 L .58108 .64823 L F
.57876 .64501 m .58673 .61469 L .57849 .63582 L F
.57876 .64501 m .58909 .61864 L .58673 .61469 L F
.28668 .61027 m .28522 .55967 L .28534 .60265 L F
.28668 .61027 m .28656 .55656 L .28522 .55967 L F
.28668 .61027 m .29871 .62618 L .28801 .60748 L F
.28668 .61027 m .30004 .63363 L .29871 .62618 L F
.28656 .55656 m .28668 .61027 L .28801 .60748 L F
.36508 .97141 m .35767 1.02616 L .36661 .97978 L 0 .996 .996 0 k
F
.66905 .75232 m .65195 .78906 L .66819 .75606 L 0 .545 .996 .085 k
F
.38341 .80784 m .39784 .8284 L .38605 .80923 L .398 .667 0 0 k
F
.34601 .86928 m .3369 .89413 L .34685 .87492 L .001 .869 .198 0 k
F
.34601 .86928 m .33356 .89332 L .3369 .89413 L F
.291 .89456 m .30833 .93152 L .29411 .89688 L .001 .852 .288 0 k
F
.18944 1.63691 m .14193 1.59195 L .18324 1.6346 L 0 .952 .546 0 k
F
.18944 1.63691 m .13783 1.58352 L .14193 1.59195 L F
.18944 1.63691 m .19409 1.60397 L .18555 1.62869 L 0 .964 .59 0 k
F
.18944 1.63691 m .20011 1.60609 L .19409 1.60397 L F
.13783 1.58352 m .18944 1.63691 L .18555 1.62869 L 0 .965 .596 0 k
F
.4254 .88132 m .44387 .89402 L .42812 .88379 L 0 .996 .996 .162 k
F
.58624 .84945 m .56472 .87042 L .56767 .8676 L 0 .264 .996 .265 k
F
.56472 .87042 m .5562 .87991 L .56175 .87276 L .5 .5 .5 1 k
F
.56472 .87042 m .5578 .87935 L .5562 .87991 L F
.56472 .87042 m .58327 .85254 L .56605 .86932 L F
.58624 .84945 m .56767 .8676 L .58488 .85083 L 0 .264 .996 .265 k
F
.56472 .87042 m .58624 .84945 L .58327 .85254 L .5 .5 .5 1 k
F
.5578 .87935 m .56472 .87042 L .56605 .86932 L F
.69282 1.63806 m .70594 1.66532 L .70014 1.63817 L .196 .933 .086 .312 k
F
.75883 1.60507 m .69282 1.63806 L .70014 1.63817 L .192 .935 .085 .315 k
F
.69282 1.63806 m .75123 1.60493 L .69844 1.63138 L .127 .968 .056 .377 k
F
.69282 1.63806 m .75883 1.60507 L .75123 1.60493 L F
.68553 1.6031 m .69282 1.63806 L .69844 1.63138 L .134 .965 .06 .37 k
F
.54957 .56475 m .53689 .51319 L .54771 .56015 L .5 .5 .5 1 k
F
.34675 .75502 m .33645 .73372 L .34676 .75578 L F
.34675 .75502 m .33384 .72744 L .33645 .73372 L F
.29261 .81511 m .28252 .82478 L .29313 .82027 L .396 .654 0 0 k
F
.29261 .81511 m .27934 .82077 L .28252 .82478 L F
.54607 .64678 m .55609 .68708 L .54813 .64967 L 0 .996 .882 .729 k
F
.54607 .64678 m .55602 .69352 L .55609 .68708 L F
.5558 .63057 m .54607 .64678 L .54813 .64967 L 0 .996 .881 .729 k
F
.54607 .64678 m .55372 .62693 L .54594 .63991 L 0 .996 .996 .902 k
F
.54607 .64678 m .5558 .63057 L .55372 .62693 L F
.62627 .78589 m .63767 .76154 L .6291 .77976 L 0 .516 .996 .167 k
F
.61489 .90174 m .62611 .92364 L .61837 .90126 L .473 .835 .141 .175 k
F
.67263 .86568 m .65944 .85989 L .66851 .86831 L .532 .617 0 0 k
F
.3333 .76251 m .32294 .75769 L .33342 .76535 L .5 .5 .5 1 k
F
.3333 .76251 m .32019 .75293 L .32294 .75769 L F
.65105 .89597 m .62825 .92894 L .64945 .902 L .521 .824 .145 .153 k
F
.57527 .55499 m .57869 .52557 L .57437 .5454 L .5 .5 .5 1 k
F
.60222 .63288 m .59284 .66756 L .60236 .64349 L F
.60274 1.11718 m .59211 1.06722 L .59829 1.11328 L 0 .996 .231 .388 k
F
.60274 1.11718 m .59499 1.05956 L .59211 1.06722 L F
.61619 .97364 m .59099 1.00208 L .61418 .98222 L 0 .996 .913 .59 k
F
.23052 .6532 m .22794 .59227 L .22903 .64577 L .676 .525 .109 .178 k
F
.23052 .6532 m .22918 .58634 L .22794 .59227 L F
.23052 .6532 m .24262 .65362 L .23175 .64756 L .654 .506 .122 .219 k
F
.23052 .6532 m .24408 .66077 L .24262 .65362 L F
.22918 .58634 m .23052 .6532 L .23175 .64756 L .656 .508 .121 .214 k
F
.41655 .91268 m .39767 .89344 L .39864 .89038 L 0 .994 .996 0 k
F
.41655 .91268 m .42237 .96193 L .41561 .91648 L 0 .976 .996 0 k
F
.41655 .91268 m .42502 .96948 L .42237 .96193 L F
.39767 .89344 m .41655 .91268 L .41561 .91648 L F
.42502 .96948 m .41655 .91268 L .41949 .91964 L 0 .996 .996 0 k
F
.74277 1.37709 m .75679 1.39582 L .74919 1.37513 L .53 .797 .165 .206 k
F
.7975 1.33136 m .74277 1.37709 L .74919 1.37513 L .523 .799 .164 .209 k
F
.74277 1.37709 m .79083 1.33339 L .74707 1.37003 L .472 .808 .161 .238 k
F
.74277 1.37709 m .7975 1.33136 L .79083 1.33339 L F
.73324 1.35049 m .74277 1.37709 L .74707 1.37003 L .481 .807 .161 .232 k
F
.42771 .45501 m .41481 .51774 L .42622 .46379 L 0 .679 .996 .062 k
F
.42771 .45501 m .41345 .52247 L .41481 .51774 L F
.78778 .52278 m .77453 .53584 L .77353 .54105 L 0 .501 .996 .074 k
F
.8213 1.38034 m .76858 1.42563 L .81627 1.38763 L .591 .774 .162 .173 k
F
.15775 1.34449 m .12365 1.28724 L .15289 1.3401 L 0 .869 .423 0 k
F
.15775 1.34449 m .12122 1.27836 L .12365 1.28724 L F
.15775 1.34449 m .16527 1.31803 L .15547 1.33591 L 0 .878 .464 0 k
F
.15775 1.34449 m .16997 1.3222 L .16527 1.31803 L F
.12122 1.27836 m .15775 1.34449 L .15547 1.33591 L 0 .88 .472 0 k
F
.58909 .61864 m .57569 .5638 L .58673 .61469 L .5 .5 .5 1 k
F
.58909 .61864 m .57527 .55499 L .57569 .5638 L F
.68553 1.6031 m .6782 1.56697 L .67216 1.5729 L .269 .916 .093 .16 k
F
.57527 .55499 m .58829 .60955 L .57722 .55862 L .5 .5 .5 1 k
F
.57527 .55499 m .58909 .61864 L .58829 .60955 L F
.58068 .53023 m .57527 .55499 L .57722 .55862 L F
.57527 .55499 m .58068 .53023 L .57869 .52557 L F
.73324 1.35049 m .72366 1.32302 L .71872 1.32933 L .524 .834 .137 .113 k
F
.39954 .51271 m .40028 .52741 L .40093 .50654 L 0 .694 .996 .075 k
F
.39954 .51271 m .39875 .53876 L .40028 .52741 L F
.35873 .82528 m .3462 .79612 L .35621 .8227 L .396 .661 0 0 k
F
.35873 .82528 m .34623 .79204 L .3462 .79612 L F
.34623 .79204 m .35873 .82528 L .35878 .82126 L .394 .662 0 0 k
F
.33384 .72744 m .32635 .68856 L .33185 .72082 L .5 .5 .5 1 k
F
.33384 .72744 m .32698 .68713 L .32635 .68856 L F
.33384 .72744 m .34481 .74843 L .33448 .72636 L F
.33384 .72744 m .34675 .75502 L .34481 .74843 L F
.32698 .68713 m .33384 .72744 L .33448 .72636 L F
.35389 1.02943 m .36508 .97141 L .36189 .97407 L 0 .741 .996 0 k
F
.36508 .97141 m .34583 .9498 L .36189 .97407 L F
.36508 .97141 m .34502 .94102 L .34583 .9498 L F
.36508 .97141 m .35389 1.02943 L .35767 1.02616 L 0 .996 .996 0 k
F
.34502 .94102 m .36508 .97141 L .3643 .96231 L 0 .735 .996 0 k
F
.63772 .79827 m .64959 .79006 L .64075 .7938 L 0 .488 .996 .082 k
F
.2153 .57585 m .21819 .64014 L .21685 .5839 L .675 .523 .109 .179 k
F
.80172 1.15897 m .79036 1.14252 L .78593 1.14928 L .668 .62 .041 .026 k
F
.60324 .76098 m .58822 .79059 L .60255 .76895 L 0 .996 .996 .895 k
F
.71844 .50796 m .70556 .53752 L .70523 .53987 L 0 .567 .996 .113 k
F
.67967 .60404 m .66907 .64351 L .67959 .60546 L 0 .59 .996 .119 k
F
.6782 1.56697 m .66508 1.53562 L .67097 1.56548 L .22 .936 .08 .186 k
F
.22158 1.54149 m .21756 1.57514 L .22616 1.54893 L 0 .961 .279 0 k
F
.22158 1.54149 m .21082 1.57431 L .21756 1.57514 L F
.53863 .49413 m .53769 .51048 L .53976 .50097 L .5 .5 .5 1 k
F
.89006 .93236 m .87332 .93394 L .88345 .93898 L .538 .535 0 0 k
F
.5558 .63057 m .54813 .64967 L .55592 .63672 L 0 .996 .881 .729 k
F
.72366 1.32302 m .70936 1.30095 L .71705 1.32362 L .476 .846 .132 .135 k
F
.19457 1.27555 m .1879 1.30217 L .19774 1.28326 L .001 .87 .232 0 k
F
.19457 1.27555 m .18224 1.29924 L .1879 1.30217 L F
.38406 .61736 m .39875 .53876 L .39737 .5438 L 0 .685 .996 .066 k
F
.39875 .53876 m .398 .52299 L .39737 .5438 L F
.39875 .53876 m .39954 .51271 L .398 .52299 L F
.39875 .53876 m .38593 .61207 L .39766 .54923 L 0 .705 .996 .012 k
F
.39875 .53876 m .38406 .61736 L .38593 .61207 L F
.76579 .67231 m .74794 .7246 L .76495 .67794 L .081 .624 .184 .037 k
F
.14239 1.06231 m .13399 1.08065 L .1446 1.07062 L 0 .765 0 0 k
F
.14239 1.06231 m .1291 1.07489 L .13399 1.08065 L F
.55009 .8216 m .53133 .83421 L .53379 .83444 L .424 .686 0 0 k
F
.53133 .83421 m .52529 .82086 L .529 .83338 L .419 .686 0 0 k
F
.53133 .83421 m .5267 .81856 L .52529 .82086 L F
.53133 .83421 m .54761 .82137 L .5326 .83147 L .423 .685 0 0 k
F
.53133 .83421 m .55009 .8216 L .54761 .82137 L F
.5267 .81856 m .53133 .83421 L .5326 .83147 L .417 .687 0 0 k
F
.09353 1.31774 m .13083 1.37844 L .09893 1.32281 L 0 .86 .385 0 k
F
.55009 .8216 m .53379 .83444 L .54879 .82436 L .424 .686 0 0 k
F
.68002 .68239 m .66689 .70402 L .67667 .68862 L 0 .489 .996 .143 k
F
.73206 .73297 m .74533 .72526 L .73532 .72712 L .072 .65 .276 .033 k
F
.75192 .67693 m .73206 .73297 L .73532 .72712 L .074 .638 .206 .033 k
F
.73206 .73297 m .71954 .7357 L .71795 .74047 L .089 .642 .549 .047 k
F
.73206 .73297 m .74858 .68302 L .73271 .72785 L .07 .65 .257 .032 k
F
.73206 .73297 m .75192 .67693 L .74858 .68302 L F
.71954 .7357 m .73206 .73297 L .73271 .72785 L .063 .668 .33 .029 k
F
.38817 .64518 m .37638 .71411 L .38769 .65521 L 0 .72 .996 0 k
F
.33356 .89332 m .31865 .86107 L .33076 .89168 L 0 .871 .361 0 k
F
.33356 .89332 m .31844 .85503 L .31865 .86107 L F
.33356 .89332 m .34334 .86801 L .33337 .88727 L 0 .892 .46 0 k
F
.33356 .89332 m .34601 .86928 L .34334 .86801 L F
.31844 .85503 m .33356 .89332 L .33337 .88727 L 0 .894 .468 0 k
F
.49008 .94814 m .46898 .9428 L .4875 .94483 L 0 .996 .996 .136 k
F
.25768 .66896 m .24659 .66743 L .25745 .67399 L .549 .257 .189 .458 k
F
.25768 .66896 m .24408 .66077 L .24659 .66743 L F
.81303 1.17498 m .82798 1.18298 L .81894 1.17045 L .719 .596 .082 .082 k
F
.86113 1.11339 m .81303 1.17498 L .81894 1.17045 L .717 .598 .083 .084 k
F
.81303 1.17498 m .85494 1.11817 L .8165 1.16748 L .71 .602 .088 .097 k
F
.81303 1.17498 m .86113 1.11339 L .85494 1.11817 L F
.80172 1.15897 m .81303 1.17498 L .8165 1.16748 L .713 .602 .086 .092 k
F
.76875 1.6386 m .70764 1.67189 L .7626 1.6453 L .245 .911 .101 .272 k
F
.59542 .84135 m .58434 .81394 L .59217 .84025 L .272 .912 .097 .197 k
F
.79036 1.14252 m .77478 1.13228 L .78388 1.14578 L .669 .63 .049 .032 k
F
.56593 .73522 m .55547 .69935 L .56339 .7327 L 0 .996 .112 .458 k
F
.56593 .73522 m .55602 .69352 L .55547 .69935 L F
.77453 .53584 m .7604 .55451 L .771 .54347 L 0 .505 .996 .073 k
F
.32019 .75293 m .31197 .71304 L .3181 .74765 L .5 .5 .5 1 k
F
.32019 .75293 m .31255 .70967 L .31197 .71304 L F
.32019 .75293 m .33127 .75743 L .32077 .74977 L F
.32019 .75293 m .3333 .76251 L .33127 .75743 L F
.31255 .70967 m .32019 .75293 L .32077 .74977 L F
.58909 .61864 m .58108 .64823 L .58935 .62715 L F
.70968 .83047 m .68768 .8725 L .70829 .83604 L .563 .585 0 0 k
F
.10264 1.09913 m .07956 1.02463 L .09893 1.09198 L .009 .732 .037 .001 k
F
.10264 1.09913 m .07847 1.0149 L .07956 1.02463 L F
.10264 1.09913 m .11225 1.08025 L .10166 1.08987 L .007 .74 .048 0 k
F
.10264 1.09913 m .11585 1.08715 L .11225 1.08025 L F
.07847 1.0149 m .10264 1.09913 L .10166 1.08987 L .006 .742 .054 0 k
F
.59499 1.05956 m .60522 1.10884 L .59901 1.0627 L 0 .996 .673 .581 k
F
.59499 1.05956 m .60274 1.11718 L .60522 1.10884 L F
.62656 1.03377 m .59499 1.05956 L .59901 1.0627 L 0 .996 .678 .579 k
F
.59499 1.05956 m .62246 1.03028 L .59722 1.05096 L 0 .996 .957 .596 k
F
.59499 1.05956 m .62656 1.03377 L .62246 1.03028 L F
.49008 .94814 m .4669 .9456 L .46898 .9428 L 0 .996 .996 .136 k
F
.3585 .84379 m .34918 .86972 L .35917 .84935 L .001 .892 .254 0 k
F
.3585 .84379 m .34601 .86928 L .34918 .86972 L F
.37401 .71885 m .38817 .64518 L .38632 .64959 L 0 .699 .996 .009 k
F
.38817 .64518 m .38303 .62736 L .38632 .64959 L 0 .7 .996 .009 k
F
.38817 .64518 m .38406 .61736 L .38303 .62736 L F
.38817 .64518 m .37401 .71885 L .37638 .71411 L 0 .72 .996 0 k
F
.38406 .61736 m .38817 .64518 L .3892 .63437 L 0 .705 .996 .012 k
F
.51365 .9453 m .49246 .94481 L .5113 .94254 L 0 .996 .996 .279 k
F
.51365 .9453 m .49008 .94814 L .49246 .94481 L F
.44069 .5587 m .45485 .50167 L .4535 .50602 L 0 .663 .996 .049 k
F
.45485 .50167 m .45391 .49687 L .4535 .50602 L F
.45485 .50167 m .45537 .49022 L .45391 .49687 L F
.45485 .50167 m .44228 .55424 L .4536 .50863 L 0 .691 .996 .005 k
F
.45485 .50167 m .44069 .5587 L .44228 .55424 L F
.38406 .61736 m .3892 .63437 L .38593 .61207 L 0 .705 .996 .012 k
F
.28822 .48005 m .27644 .45274 L .28692 .48207 L .5 .5 .5 1 k
F
.28822 .48005 m .2751 .44336 L .27644 .45274 L F
.49179 .82805 m .47591 .82816 L .48981 .82953 L .41 .678 0 0 k
F
.3047 .87532 m .32083 .90994 L .30768 .87728 L 0 .871 .365 0 k
F
.68553 1.6031 m .69844 1.63138 L .6926 1.60335 L .134 .965 .06 .37 k
F
.74886 1.57048 m .68553 1.6031 L .6926 1.60335 L .128 .968 .057 .375 k
F
.68553 1.6031 m .74154 1.57018 L .69089 1.59634 L 0 .996 0 .494 k
F
.68553 1.6031 m .74886 1.57048 L .74154 1.57018 L F
.6782 1.56697 m .68553 1.6031 L .69089 1.59634 L 0 .996 0 .493 k
F
.12514 1.61242 m .17473 1.65859 L .1318 1.61501 L 0 .952 .548 0 k
F
.43408 .63808 m .4236 .67932 L .4337 .64404 L 0 .819 .996 0 k
F
.59542 .84135 m .5846 .83235 L .5922 .8423 L .46 .673 0 0 k
F
.20011 1.60609 m .15444 1.56216 L .19409 1.60397 L 0 .965 .593 0 k
F
.20011 1.60609 m .15057 1.55375 L .15444 1.56216 L F
.20011 1.60609 m .205 1.57238 L .19641 1.59787 L 0 .978 .644 0 k
F
.20011 1.60609 m .21082 1.57431 L .205 1.57238 L F
.15057 1.55375 m .20011 1.60609 L .19641 1.59787 L 0 .979 .65 0 k
F
.60581 .9097 m .59394 .85052 L .60223 .90516 L 0 .996 .996 .621 k
F
.60581 .9097 m .59542 .84135 L .59394 .85052 L F
.50945 .82546 m .4936 .82946 L .50773 .82739 L .413 .681 0 0 k
F
.50945 .82546 m .49179 .82805 L .4936 .82946 L F
.5573 .83579 m .54879 .82436 L .55457 .83571 L .431 .684 0 0 k
F
.53708 .98136 m .54293 .93059 L .53978 .97441 L .138 .996 .996 .507 k
F
.49179 .82805 m .47441 .82634 L .47591 .82816 L .41 .678 0 0 k
F
.42502 .96948 m .41949 .91964 L .42628 .96507 L 0 .996 .996 0 k
F
.67263 .86568 m .68526 .87062 L .67621 .8623 L .55 .593 0 0 k
F
.34502 .94102 m .3643 .96231 L .34826 .93796 L 0 .735 .996 0 k
F
.4669 .9456 m .44669 .9355 L .46419 .9417 L 0 .996 .996 .027 k
F
.59542 .84135 m .58563 .80843 L .58434 .81394 L .272 .912 .097 .197 k
F
.57639 .81651 m .5573 .83579 L .56004 .8352 L .436 .687 0 0 k
F
.5573 .83579 m .55009 .8216 L .54879 .82436 L .431 .684 0 0 k
F
.5573 .83579 m .57363 .81713 L .55836 .83256 L .433 .686 0 0 k
F
.5573 .83579 m .57639 .81651 L .57363 .81713 L F
.55009 .8216 m .5573 .83579 L .55836 .83256 L .425 .69 0 0 k
F
.5578 .87935 m .56605 .86932 L .56052 .87646 L .5 .5 .5 1 k
F
.54381 .57962 m .54771 .56015 L .5431 .57206 L F
.25512 .77157 m .26638 .82058 L .25761 .77671 L .392 .651 0 0 k
F
.38379 .76705 m .37346 .74684 L .38147 .76909 L 0 .69 .996 0 k
F
.38379 .76705 m .37379 .7392 L .37346 .74684 L F
.37379 .7392 m .38379 .76705 L .38414 .75901 L 0 .696 .996 0 k
F
.69659 .82174 m .67263 .86568 L .67621 .8623 L .56 .594 0 0 k
F
.67263 .86568 m .66129 .85514 L .65944 .85989 L .532 .617 0 0 k
F
.67263 .86568 m .69293 .82521 L .67378 .86038 L .565 .593 0 0 k
F
.67263 .86568 m .69659 .82174 L .69293 .82521 L F
.66129 .85514 m .67263 .86568 L .67378 .86038 L .543 .605 0 0 k
F
.39799 .85223 m .38356 .82973 L .39538 .8488 L .5 .5 .5 1 k
F
.39799 .85223 m .38321 .82838 L .38356 .82973 L F
.39799 .85223 m .40618 .86056 L .39766 .85116 L F
.40864 .86399 m .39799 .85223 L .40083 .85524 L 0 .996 .996 .235 k
F
.40864 .86399 m .40083 .85524 L .40936 .86465 L F
.39799 .85223 m .40864 .86399 L .40618 .86056 L .5 .5 .5 1 k
F
.38321 .82838 m .39799 .85223 L .39766 .85116 L F
.27934 .82077 m .26886 .77459 L .27698 .81607 L .393 .653 0 0 k
F
.27934 .82077 m .26921 .7689 L .26886 .77459 L F
.27934 .82077 m .29033 .8107 L .2797 .81525 L .396 .652 0 0 k
F
.27934 .82077 m .29261 .81511 L .29033 .8107 L F
.26921 .7689 m .27934 .82077 L .2797 .81525 L .392 .653 0 0 k
F
.5558 .63057 m .54413 .58618 L .55372 .62693 L 0 .996 .996 .903 k
F
.5558 .63057 m .54381 .57962 L .54413 .58618 L F
.55602 .69352 m .56621 .729 L .55828 .69562 L 0 .996 .324 .642 k
F
.55602 .69352 m .56593 .73522 L .56621 .729 L F
.56778 .6743 m .55602 .69352 L .55828 .69562 L 0 .996 .324 .641 k
F
.55602 .69352 m .5655 .67169 L .55609 .68708 L 0 .996 .888 .73 k
F
.55602 .69352 m .56778 .6743 L .5655 .67169 L F
.47441 .82634 m .45914 .82264 L .47226 .82733 L .407 .675 0 0 k
F
.6782 1.56697 m .67083 1.52959 L .66508 1.53562 L .22 .936 .08 .186 k
F
.58563 .80843 m .57475 .77881 L .58261 .80694 L .147 .97 .052 .288 k
F
.59542 .84135 m .58488 .85083 L .59223 .84435 L 0 .261 .996 .264 k
F
.54381 .57962 m .55525 .6238 L .54565 .58303 L .5 .5 .5 1 k
F
.54381 .57962 m .5558 .63057 L .55525 .6238 L F
.54957 .56475 m .54381 .57962 L .54565 .58303 L F
.54381 .57962 m .54957 .56475 L .54771 .56015 L F
.5578 .87935 m .53902 .89094 L .5562 .87991 L F
.5578 .87935 m .5363 .89315 L .53902 .89094 L F
.42145 .68219 m .43408 .63808 L .43224 .64071 L 0 .686 .996 0 k
F
.43408 .63808 m .428 .62771 L .43224 .64071 L F
.43408 .63808 m .42879 .62182 L .428 .62771 L F
.43408 .63808 m .42145 .68219 L .4236 .67932 L 0 .819 .996 0 k
F
.42879 .62182 m .43408 .63808 L .43487 .63143 L 0 .693 .996 0 k
F
.5758 .77324 m .56513 .74089 L .57302 .77129 L 0 .996 .011 .431 k
F
.5758 .77324 m .56593 .73522 L .56513 .74089 L F
.71954 .7357 m .70557 .74341 L .71561 .74085 L .081 .66 .666 .043 k
F
.72366 1.32302 m .71403 1.29462 L .70936 1.30095 L .476 .846 .132 .135 k
F
.73324 1.35049 m .74707 1.37003 L .73942 1.3487 L .481 .807 .161 .232 k
F
.78555 1.30569 m .73324 1.35049 L .73942 1.3487 L .473 .809 .161 .236 k
F
.73324 1.35049 m .77913 1.30754 L .7373 1.34343 L .415 .82 .156 .272 k
F
.73324 1.35049 m .78555 1.30569 L .77913 1.30754 L F
.72366 1.32302 m .73324 1.35049 L .7373 1.34343 L .426 .819 .157 .264 k
F
.89006 .93236 m .87736 .92603 L .87332 .93394 L .538 .535 0 0 k
F
.88792 1.14108 m .84184 1.2009 L .88377 1.14917 L .728 .589 .077 .065 k
F
.58563 .80843 m .5758 .77324 L .57475 .77881 L .147 .97 .052 .288 k
F
.32756 .65209 m .31642 .61777 L .32695 .65205 L .5 .5 .5 1 k
F
.32756 .65209 m .31438 .60921 L .31642 .61777 L F
.57639 .81651 m .56004 .8352 L .57531 .81979 L .436 .687 0 0 k
F
.49179 .82805 m .4911 .81268 L .4903 .82621 L .406 .684 0 0 k
F
.49179 .82805 m .49281 .81114 L .4911 .81268 L F
.47441 .82634 m .49179 .82805 L .4903 .82621 L .409 .681 0 0 k
F
.49179 .82805 m .50765 .82405 L .49351 .82612 L .412 .683 0 0 k
F
.49179 .82805 m .50945 .82546 L .50765 .82405 L F
.49281 .81114 m .49179 .82805 L .49351 .82612 L .409 .682 0 0 k
F
.16997 1.3222 m .13736 1.26656 L .16527 1.31803 L 0 .879 .469 0 k
F
.16997 1.3222 m .13511 1.2578 L .13736 1.26656 L F
.16997 1.3222 m .1777 1.2953 L .16786 1.31372 L 0 .89 .515 0 k
F
.16997 1.3222 m .18224 1.29924 L .1777 1.2953 L F
.13511 1.2578 m .16997 1.3222 L .16786 1.31372 L 0 .891 .523 0 k
F
.80942 1.35622 m .75891 1.40076 L .80465 1.36348 L .568 .79 .167 .187 k
F
.61549 .81235 m .59542 .84135 L .59843 .83777 L 0 .416 .996 .139 k
F
.61549 .81235 m .59843 .83777 L .61448 .81458 L F
.61549 .81235 m .59542 .84135 L .59846 .83962 L .47 .673 0 0 k
F
.61549 .81235 m .59846 .83962 L .61451 .81644 L F
.61549 .81235 m .59542 .84135 L .59849 .84148 L .257 .899 .11 .288 k
F
.61549 .81235 m .59849 .84148 L .61455 .8183 L F
.61549 .81235 m .59542 .84135 L .59852 .84333 L 0 .996 .996 .833 k
F
.61549 .81235 m .59852 .84333 L .61458 .82016 L F
.61549 .81235 m .59542 .84135 L .59855 .84519 L .5 .5 .5 1 k
F
.59542 .84135 m .61549 .81235 L .6123 .80795 L F
.59542 .84135 m .61234 .81001 L .5963 .83324 L 0 .996 .996 .925 k
F
.59542 .84135 m .61549 .81235 L .61234 .81001 L F
.59542 .84135 m .61238 .81207 L .59633 .83529 L .129 .957 .072 .419 k
F
.59542 .84135 m .61549 .81235 L .61238 .81207 L F
.58563 .80843 m .59542 .84135 L .59633 .83529 L .16 .942 .082 .38 k
F
.59542 .84135 m .58593 .82889 L .5846 .83235 L .46 .673 0 0 k
F
.59542 .84135 m .61241 .81413 L .59637 .83734 L .465 .675 0 0 k
F
.59542 .84135 m .61549 .81235 L .61241 .81413 L F
.58593 .82889 m .59542 .84135 L .59637 .83734 L .45 .683 0 0 k
F
.58511 .85031 m .58624 .84945 L .58701 .84799 L 0 .417 .996 .175 k
F
.58624 .84945 m .57587 .86117 L .58327 .85254 L .5 .5 .5 1 k
F
.58624 .84945 m .57699 .86024 L .57587 .86117 L F
.57699 .86024 m .58624 .84945 L .58511 .85031 L 0 .417 .996 .175 k
F
.58742 .84855 m .58624 .84945 L .58488 .85083 L 0 .261 .996 .264 k
F
.59542 .84135 m .58624 .84945 L .58742 .84855 L F
.59542 .84135 m .61245 .81618 L .5964 .83939 L 0 .411 .996 .156 k
F
.59542 .84135 m .61549 .81235 L .61245 .81618 L F
.58624 .84945 m .59542 .84135 L .5964 .83939 L 0 .414 .996 .156 k
F
.59542 .84135 m .58542 .88806 L .59229 .84845 L .5 .5 .5 1 k
F
.59542 .84135 m .58515 .8694 L .59226 .8464 L F
.59542 .84135 m .58654 .87011 L .58515 .8694 L F
.61549 .81235 m .59855 .84519 L .61462 .82203 L F
.59542 .84135 m .61252 .82031 L .59647 .84349 L F
.59542 .84135 m .61549 .81235 L .61252 .82031 L F
.59542 .84135 m .61249 .81824 L .59643 .84144 L F
.59542 .84135 m .61549 .81235 L .61249 .81824 L F
.59542 .84135 m .58685 .89087 L .58542 .88806 L F
.58685 .89087 m .59542 .84135 L .59647 .84349 L F
.58654 .87011 m .59542 .84135 L .59643 .84144 L F
.5267 .81856 m .5326 .83147 L .5289 .81894 L .417 .687 0 0 k
F
.40171 .63064 m .39 .68439 L .40114 .63873 L 0 .703 .996 0 k
F
.67083 1.52959 m .65795 1.497 L .66387 1.52794 L .168 .962 .059 .22 k
F
.5363 .89315 m .53018 .90371 L .53371 .89503 L .5 .5 .5 1 k
F
.5363 .89315 m .5319 .904 L .53018 .90371 L F
.5363 .89315 m .55508 .88188 L .53787 .89293 L F
.5363 .89315 m .5578 .87935 L .55508 .88188 L F
.5319 .904 m .5363 .89315 L .53787 .89293 L F
.42879 .62182 m .43487 .63143 L .43064 .61841 L 0 .693 .996 0 k
F
.61045 1.17176 m .59956 1.12459 L .60573 1.16822 L 0 .996 .186 .383 k
F
.61045 1.17176 m .60274 1.11718 L .59956 1.12459 L F
.43438 .8244 m .42025 .81178 L .43194 .82411 L .402 .67 0 0 k
F
.43438 .8244 m .41977 .80897 L .42025 .81178 L F
.43438 .8244 m .44099 .81061 L .43391 .8216 L .399 .674 0 0 k
F
.43438 .8244 m .44323 .81067 L .44099 .81061 L F
.41977 .80897 m .43438 .8244 L .43391 .8216 L .398 .674 0 0 k
F
.44323 .81067 m .43438 .8244 L .43686 .82409 L .404 .674 0 0 k
F
.35389 1.02943 m .34671 1.08127 L .35565 1.03762 L 0 .996 .996 0 k
F
.58068 .53023 m .57722 .55862 L .58157 .53882 L .5 .5 .5 1 k
F
.65468 .68818 m .6666 .65058 L .65711 .67987 L 0 .603 .996 .13 k
F
.47441 .82634 m .45801 .82046 L .45914 .82264 L .407 .675 0 0 k
F
.47441 .82634 m .47636 .81093 L .47329 .82416 L .402 .682 0 0 k
F
.47441 .82634 m .47825 .80981 L .47636 .81093 L F
.45801 .82046 m .47441 .82634 L .47329 .82416 L .404 .68 0 0 k
F
.47441 .82634 m .4903 .82621 L .47639 .82484 L .409 .681 0 0 k
F
.47825 .80981 m .47441 .82634 L .47639 .82484 L .407 .68 0 0 k
F
.71403 1.29462 m .69996 1.27156 L .70768 1.29504 L .423 .859 .126 .159 k
F
.35389 1.02943 m .36189 .97407 L .35292 1.02053 L 0 .741 .996 0 k
F
.23239 1.50757 m .22809 1.54212 L .23673 1.51503 L 0 .976 .311 0 k
F
.23239 1.50757 m .22158 1.54149 L .22809 1.54212 L F
.79036 1.14252 m .77896 1.1256 L .77478 1.13228 L .669 .63 .049 .032 k
F
.34623 .79204 m .35878 .82126 L .34879 .79466 L .394 .662 0 0 k
F
.44323 .81067 m .43686 .82409 L .44395 .81311 L .404 .674 0 0 k
F
.69447 .63367 m .68002 .68239 L .68272 .67576 L 0 .544 .996 .067 k
F
.68002 .68239 m .66779 .70165 L .66689 .70402 L 0 .489 .996 .143 k
F
.68002 .68239 m .69172 .64061 L .68017 .67957 L 0 .548 .996 .073 k
F
.68002 .68239 m .69447 .63367 L .69172 .64061 L F
.66779 .70165 m .68002 .68239 L .68017 .67957 L 0 .554 .996 .073 k
F
.87736 .92603 m .86081 .9273 L .87096 .93243 L .541 .537 0 0 k
F
.20693 1.25108 m .20003 1.27825 L .2099 1.25872 L .001 .882 .262 0 k
F
.20693 1.25108 m .19457 1.27555 L .20003 1.27825 L F
.23267 .46485 m .22077 .45424 L .23146 .47001 L .5 .5 .5 1 k
F
.23267 .46485 m .21928 .44511 L .22077 .45424 L F
.37379 .7392 m .38414 .75901 L .37615 .7367 L 0 .696 .996 0 k
F
.28656 .55656 m .28801 .60748 L .28792 .56453 L .5 .5 .5 1 k
F
.34601 .86928 m .33227 .83945 L .34334 .86801 L 0 .893 .463 0 k
F
.34601 .86928 m .33219 .83355 L .33227 .83945 L F
.34601 .86928 m .35595 .84292 L .34595 .86333 L 0 .92 .59 0 k
F
.34601 .86928 m .3585 .84379 L .35595 .84292 L F
.33219 .83355 m .34601 .86928 L .34595 .86333 L 0 .921 .599 0 k
F
.38778 .68774 m .40171 .63064 L .39995 .63372 L 0 .69 .996 .001 k
F
.40171 .63064 m .39714 .61411 L .39995 .63372 L F
.40171 .63064 m .39822 .60609 L .39714 .61411 L F
.40171 .63064 m .38778 .68774 L .39 .68439 L 0 .703 .996 0 k
F
.39822 .60609 m .40171 .63064 L .40278 .62189 L 0 .694 .996 .005 k
F
.49008 .94814 m .48895 .9811 L .48802 .95156 L 0 .996 .996 .117 k
F
.49008 .94814 m .49127 .98506 L .48895 .9811 L F
.4669 .9456 m .49008 .94814 L .48802 .95156 L F
.49008 .94814 m .51128 .94925 L .49241 .95152 L 0 .996 .996 .259 k
F
.49008 .94814 m .51365 .9453 L .51128 .94925 L F
.49127 .98506 m .49008 .94814 L .49241 .95152 L F
.15572 1.0494 m .14712 1.06782 L .15776 1.05752 L 0 .768 .004 0 k
F
.15572 1.0494 m .14239 1.06231 L .14712 1.06782 L F
.63772 .79827 m .62541 .80699 L .63429 .80209 L 0 .407 .996 .134 k
F
.6259 .76748 m .61441 .81085 L .62275 .77497 L .5 .5 .5 1 k
F
.10736 1.29833 m .14313 1.35747 L .11259 1.30317 L 0 .869 .426 0 k
F
.44069 .5587 m .4535 .50602 L .44217 .55166 L 0 .663 .996 .049 k
F
.56778 .6743 m .55828 .69562 L .56769 .68027 L 0 .996 .324 .641 k
F
.56593 .73522 m .57629 .76712 L .56839 .73669 L 0 .996 .149 .586 k
F
.56593 .73522 m .5758 .77324 L .57629 .76712 L F
.57973 .71316 m .56593 .73522 L .56839 .73669 L 0 .996 .151 .585 k
F
.56593 .73522 m .57725 .71134 L .56621 .729 L 0 .996 .331 .645 k
F
.56593 .73522 m .57973 .71316 L .57725 .71134 L F
.39822 .60609 m .40278 .62189 L .4 .60223 L 0 .694 .996 .005 k
F
.58563 .80843 m .59633 .83529 L .58849 .80893 L .16 .942 .082 .38 k
F
.60359 .78144 m .58563 .80843 L .58849 .80893 L .139 .954 .072 .399 k
F
.58563 .80843 m .60069 .78074 L .58633 .80236 L 0 .996 .056 .557 k
F
.58563 .80843 m .60359 .78144 L .60069 .78074 L F
.5758 .77324 m .58563 .80843 L .58633 .80236 L 0 .996 .041 .548 k
F
.64277 .72941 m .6259 .76748 L .62869 .75967 L .5 .5 .5 1 k
F
.6259 .76748 m .61549 .81235 L .61441 .81085 L F
.6259 .76748 m .63996 .73783 L .62646 .76827 L F
.6259 .76748 m .64277 .72941 L .63996 .73783 L F
.75883 1.60507 m .70014 1.63817 L .75296 1.61184 L .192 .935 .085 .315 k
F
.30594 .80941 m .29566 .81885 L .30631 .81431 L .396 .656 0 0 k
F
.30594 .80941 m .29261 .81511 L .29566 .81885 L F
.80172 1.15897 m .8165 1.16748 L .80742 1.15463 L .713 .602 .086 .092 k
F
.8477 1.09895 m .80172 1.15897 L .80742 1.15463 L .711 .603 .088 .095 k
F
.80172 1.15897 m .84174 1.10352 L .80498 1.15157 L .702 .608 .093 .108 k
F
.80172 1.15897 m .8477 1.09895 L .84174 1.10352 L F
.79036 1.14252 m .80172 1.15897 L .80498 1.15157 L .705 .607 .091 .102 k
F
.77896 1.1256 m .76358 1.11478 L .77271 1.12868 L .669 .641 .058 .038 k
F
.4669 .9456 m .44499 .93785 L .44669 .9355 L 0 .996 .996 .027 k
F
.4669 .9456 m .46829 .97844 L .46523 .94858 L 0 .996 .996 .004 k
F
.4669 .9456 m .47075 .98294 L .46829 .97844 L F
.44499 .93785 m .4669 .9456 L .46523 .94858 L F
.4669 .9456 m .48802 .95156 L .46945 .94953 L 0 .996 .996 .117 k
F
.47075 .98294 m .4669 .9456 L .46945 .94953 L F
.42145 .68219 m .43224 .64071 L .42213 .67601 L 0 .686 .996 0 k
F
.66129 .85514 m .64828 .84907 L .65738 .85759 L .526 .627 0 0 k
F
.11585 1.08715 m .09388 1.01482 L .11225 1.08025 L .006 .743 .052 0 k
F
.11585 1.08715 m .09292 1.00532 L .09388 1.01482 L F
.11585 1.08715 m .12561 1.06824 L .11499 1.07809 L .004 .751 .065 0 k
F
.11585 1.08715 m .1291 1.07489 L .12561 1.06824 L F
.09292 1.00532 m .11585 1.08715 L .11499 1.07809 L .004 .754 .071 0 k
F
.6782 1.56697 m .69089 1.59634 L .68502 1.56737 L 0 .996 0 .493 k
F
.73886 1.53474 m .6782 1.56697 L .68502 1.56737 L F
.6782 1.56697 m .73181 1.53427 L .6833 1.56012 L 0 .996 .023 .501 k
F
.6782 1.56697 m .73886 1.53474 L .73181 1.53427 L F
.67083 1.52959 m .6782 1.56697 L .6833 1.56012 L 0 .996 .019 .5 k
F
.31844 .85503 m .33337 .88727 L .32128 .85661 L 0 .894 .468 0 k
F
.54957 .56475 m .54565 .58303 L .55027 .57114 L .5 .5 .5 1 k
F
.49281 .81114 m .49351 .82612 L .49433 .81259 L .409 .682 0 0 k
F
.39767 .89344 m .41561 .91648 L .4005 .9011 L 0 .976 .996 0 k
F
.5758 .77324 m .58633 .80236 L .57846 .77418 L 0 .996 .041 .548 k
F
.59167 .74857 m .5758 .77324 L .57846 .77418 L 0 .996 .047 .547 k
F
.5758 .77324 m .58898 .74737 L .57629 .76712 L 0 .996 .157 .592 k
F
.5758 .77324 m .59167 .74857 L .58898 .74737 L F
.31438 .60921 m .31331 .56302 L .31309 .60049 L .5 .5 .5 1 k
F
.31438 .60921 m .31467 .5624 L .31331 .56302 L F
.31438 .60921 m .32627 .64336 L .31572 .60903 L F
.31438 .60921 m .32756 .65209 L .32627 .64336 L F
.31467 .5624 m .31438 .60921 L .31572 .60903 L F
.67083 1.52959 m .66342 1.49086 L .65795 1.497 L .168 .962 .059 .22 k
F
.47825 .80981 m .47639 .82484 L .47946 .81162 L .407 .68 0 0 k
F
.55009 .8216 m .55836 .83256 L .55259 .8212 L .425 .69 0 0 k
F
.62656 1.03377 m .59901 1.0627 L .62428 1.04211 L 0 .996 .678 .579 k
F
.32698 .68713 m .33448 .72636 L .329 .69412 L .5 .5 .5 1 k
F
.21082 1.57431 m .167 1.53144 L .205 1.57238 L 0 .979 .647 0 k
F
.21082 1.57431 m .16334 1.52306 L .167 1.53144 L F
.21082 1.57431 m .21595 1.53977 L .20733 1.56609 L 0 .988 .701 0 k
F
.21082 1.57431 m .22158 1.54149 L .21595 1.53977 L F
.16334 1.52306 m .21082 1.57431 L .20733 1.56609 L 0 .988 .707 0 k
F
.58654 .87011 m .5679 .88611 L .58515 .8694 L .5 .5 .5 1 k
F
.58654 .87011 m .56497 .89099 L .5679 .88611 L F
.13783 1.58352 m .18555 1.62869 L .14428 1.58591 L 0 .965 .596 0 k
F
.45801 .82046 m .47329 .82416 L .46016 .81945 L .404 .68 0 0 k
F
.71403 1.29462 m .70437 1.26521 L .69996 1.27156 L .423 .859 .126 .159 k
F
.4254 .88132 m .40936 .86465 L .42276 .87851 L 0 .996 .996 .235 k
F
.66342 1.49086 m .65079 1.45695 L .65674 1.48904 L .01 .996 0 .326 k
F
.64277 .72941 m .62869 .75967 L .64219 .7292 L .5 .5 .5 1 k
F
.42145 .68219 m .41114 .71886 L .42124 .68788 L 0 .933 .996 0 k
F
.38406 .61736 m .39737 .5438 L .38561 .60671 L 0 .685 .996 .066 k
F
.3427 1.08405 m .35389 1.02943 L .35051 1.03157 L 0 .753 .996 0 k
F
.35389 1.02943 m .33297 1.00578 L .35051 1.03157 L F
.35389 1.02943 m .33197 .99714 L .33297 1.00578 L F
.35389 1.02943 m .3427 1.08405 L .34671 1.08127 L 0 .996 .996 0 k
F
.33197 .99714 m .35389 1.02943 L .35292 1.02053 L 0 .741 .996 0 k
F
.41977 .80897 m .41157 .82095 L .42025 .81178 L .401 .671 0 0 k
F
.41977 .80897 m .40892 .82045 L .41157 .82095 L F
.60274 1.11718 m .61319 1.16365 L .60701 1.11993 L 0 .996 .532 .571 k
F
.60274 1.11718 m .61045 1.17176 L .61319 1.16365 L F
.6369 1.09056 m .60274 1.11718 L .60701 1.11993 L 0 .996 .537 .57 k
F
.60274 1.11718 m .63254 1.0875 L .60522 1.10884 L 0 .996 .699 .584 k
F
.60274 1.11718 m .6369 1.09056 L .63254 1.0875 L F
.56497 .89099 m .55667 .92154 L .56202 .89564 L .5 .5 .5 1 k
F
.56497 .89099 m .5583 .92337 L .55667 .92154 L F
.56497 .89099 m .5836 .87552 L .56633 .89222 L F
.56497 .89099 m .58654 .87011 L .5836 .87552 L F
.5583 .92337 m .56497 .89099 L .56633 .89222 L F
.24408 .66077 m .2418 .6029 L .24262 .65362 L .657 .51 .121 .213 k
F
.24408 .66077 m .24308 .59738 L .2418 .6029 L F
.24408 .66077 m .25625 .66208 L .24534 .65553 L .632 .482 .137 .267 k
F
.24408 .66077 m .25768 .66896 L .25625 .66208 L F
.24308 .59738 m .24408 .66077 L .24534 .65553 L .634 .485 .135 .261 k
F
.72366 1.32302 m .7373 1.34343 L .72962 1.3214 L .426 .819 .157 .264 k
F
.77357 1.27918 m .72366 1.32302 L .72962 1.3214 L .416 .821 .156 .269 k
F
.72366 1.32302 m .76739 1.28084 L .72748 1.31596 L .351 .835 .15 .314 k
F
.72366 1.32302 m .77357 1.27918 L .76739 1.28084 L F
.71403 1.29462 m .72366 1.32302 L .72748 1.31596 L .364 .833 .151 .303 k
F
.41977 .80897 m .43391 .8216 L .42222 .80925 L .398 .674 0 0 k
F
.5267 .81856 m .5115 .82638 L .52529 .82086 L .414 .686 0 0 k
F
.5267 .81856 m .50945 .82546 L .5115 .82638 L F
.37401 .71885 m .38632 .64959 L .37499 .70856 L 0 .699 .996 .009 k
F
.4254 .88132 m .40864 .86399 L .40936 .86465 L 0 .996 .996 .235 k
F
.4254 .88132 m .43169 .89125 L .42471 .88097 L 0 .996 .996 .175 k
F
.4254 .88132 m .43414 .89417 L .43169 .89125 L F
.40864 .86399 m .4254 .88132 L .42471 .88097 L F
.43414 .89417 m .4254 .88132 L .42812 .88379 L 0 .996 .996 .162 k
F
.77453 .53584 m .76125 .54965 L .7604 .55451 L 0 .505 .996 .073 k
F
.40892 .82045 m .396 .80215 L .40646 .81932 L .399 .668 0 0 k
F
.40892 .82045 m .39585 .79897 L .396 .80215 L F
.40892 .82045 m .41747 .8081 L .40878 .8173 L .397 .67 0 0 k
F
.40892 .82045 m .41977 .80897 L .41747 .8081 L F
.39585 .79897 m .40892 .82045 L .40878 .8173 L .395 .671 0 0 k
F
.41345 .52247 m .41419 .53568 L .41481 .51774 L 0 .679 .996 .062 k
F
.41345 .52247 m .41267 .54487 L .41419 .53568 L F
.22918 .58634 m .23175 .64756 L .2307 .59408 L .656 .508 .121 .214 k
F
.87736 .92603 m .86464 .91959 L .86081 .9273 L .541 .537 0 0 k
F
.61813 1.22364 m .60699 1.17895 L .61312 1.22041 L 0 .996 .15 .379 k
F
.61813 1.22364 m .61045 1.17176 L .60699 1.17895 L F
.70437 1.26521 m .69051 1.2411 L .69827 1.26545 L .363 .876 .118 .185 k
F
.65633 .75867 m .63772 .79827 L .64075 .7938 L 0 .517 .996 .075 k
F
.63772 .79827 m .62663 .80439 L .62541 .80699 L 0 .407 .996 .134 k
F
.63772 .79827 m .65326 .76337 L .63838 .79505 L 0 .489 .996 .079 k
F
.63772 .79827 m .65633 .75867 L .65326 .76337 L F
.62663 .80439 m .63772 .79827 L .63838 .79505 L 0 .493 .996 .077 k
F
.87453 1.12742 m .83041 1.18587 L .87061 1.13538 L .723 .593 .08 .074 k
F
.31255 .70967 m .32077 .74977 L .31467 .71516 L .5 .5 .5 1 k
F
.38321 .82838 m .39766 .85116 L .38584 .83208 L F
.08801 .8026 m .07809 .81409 L .08907 .81209 L .392 .637 0 0 k
F
.08801 .8026 m .07424 .80512 L .07809 .81409 L F
.57973 .71316 m .56839 .73669 L .57944 .71906 L 0 .996 .151 .585 k
F
.18224 1.29924 m .1511 1.24524 L .1777 1.2953 L 0 .891 .52 0 k
F
.18224 1.29924 m .14903 1.23661 L .1511 1.24524 L F
.18224 1.29924 m .19017 1.27185 L .18029 1.29085 L 0 .902 .573 0 k
F
.18224 1.29924 m .19457 1.27555 L .19017 1.27185 L F
.14903 1.23661 m .18224 1.29924 L .18029 1.29085 L 0 .903 .581 0 k
F
.44069 .5587 m .44373 .56579 L .44228 .55424 L 0 .691 .996 .005 k
F
.44069 .5587 m .44252 .57312 L .44373 .56579 L F
.75192 .67693 m .73532 .72712 L .75123 .68229 L .074 .638 .206 .033 k
F
.41267 .54487 m .4 .60223 L .41155 .55328 L 0 .694 .996 .005 k
F
.7975 1.33136 m .74919 1.37513 L .79299 1.33859 L .523 .799 .164 .209 k
F
.3585 .84379 m .34592 .81644 L .35595 .84292 L 0 .921 .593 0 k
F
.3585 .84379 m .34597 .81067 L .34592 .81644 L F
.34597 .81067 m .3585 .84379 L .35857 .83793 L 0 .954 .799 0 k
F
.44252 .57312 m .43064 .61841 L .44162 .57947 L 0 .693 .996 0 k
F
.24325 1.47248 m .23868 1.50799 L .24735 1.47996 L 0 .99 .342 0 k
F
.24325 1.47248 m .23239 1.50757 L .23868 1.50799 L F
.50945 .82546 m .50615 .81072 L .50765 .82405 L .408 .687 0 0 k
F
.50945 .82546 m .5076 .8088 L .50615 .81072 L F
.50945 .82546 m .52465 .81763 L .51085 .82316 L .414 .686 0 0 k
F
.50945 .82546 m .5267 .81856 L .52465 .81763 L F
.5076 .8088 m .50945 .82546 L .51085 .82316 L .41 .687 0 0 k
F
.69659 .82174 m .67621 .8623 L .69539 .82716 L .56 .594 0 0 k
F
.39822 .60609 m .41267 .54487 L .41132 .54855 L 0 .668 .996 .051 k
F
.41267 .54487 m .41193 .53065 L .41132 .54855 L 0 .668 .996 .05 k
F
.41267 .54487 m .41345 .52247 L .41193 .53065 L F
.41267 .54487 m .39822 .60609 L .4 .60223 L 0 .694 .996 .005 k
F
.58593 .82889 m .59637 .83734 L .58877 .82736 L .45 .683 0 0 k
F
.42879 .62182 m .44252 .57312 L .44094 .57637 L 0 .688 .996 0 k
F
.44252 .57312 m .43948 .56484 L .44094 .57637 L F
.44252 .57312 m .44069 .5587 L .43948 .56484 L F
.44252 .57312 m .42879 .62182 L .43064 .61841 L 0 .693 .996 0 k
F
.5319 .904 m .53787 .89293 L .53437 .9016 L .5 .5 .5 1 k
F
.53669 .93703 m .51624 .94138 L .53466 .93476 L 0 .996 .996 .557 k
F
.53669 .93703 m .51365 .9453 L .51624 .94138 L F
.21934 1.22578 m .2122 1.25354 L .22211 1.23334 L 0 .895 .298 0 k
F
.21934 1.22578 m .20693 1.25108 L .2122 1.25354 L F
.60359 .78144 m .58849 .80893 L .60287 .78736 L .139 .954 .072 .399 k
F
.66342 1.49086 m .65597 1.4507 L .65079 1.45695 L .01 .996 0 .326 k
F
.55309 .5488 m .53863 .49413 L .53976 .50097 L .5 .5 .5 1 k
F
.40882 .72094 m .42145 .68219 L .41949 .684 L 0 .699 .996 0 k
F
.42145 .68219 m .41433 .66862 L .41949 .684 L F
.42145 .68219 m .41501 .66296 L .41433 .66862 L F
.42145 .68219 m .40882 .72094 L .41114 .71886 L 0 .933 .996 0 k
F
.41501 .66296 m .42145 .68219 L .42213 .67601 L 0 .686 .996 0 k
F
.86464 .91959 m .84827 .92055 L .85845 .92578 L .545 .538 0 0 k
F
.77896 1.1256 m .76753 1.10819 L .76358 1.11478 L .669 .641 .058 .038 k
F
.59167 .74857 m .57846 .77418 L .59116 .75446 L 0 .996 .047 .547 k
F
.43414 .89417 m .42812 .88379 L .43512 .89408 L 0 .996 .996 .162 k
F
.71954 .7357 m .73271 .72785 L .72267 .73003 L .063 .668 .33 .029 k
F
.73805 .68187 m .71954 .7357 L .72267 .73003 L .066 .655 .234 .029 k
F
.71954 .7357 m .70697 .7389 L .70557 .74341 L .081 .66 .666 .043 k
F
.71954 .7357 m .73484 .68776 L .72005 .73083 L .062 .668 .3 .028 k
F
.71954 .7357 m .73805 .68187 L .73484 .68776 L F
.70697 .7389 m .71954 .7357 L .72005 .73083 L .054 .69 .4 .025 k
F
.69447 .63367 m .68272 .67576 L .69429 .63677 L 0 .544 .996 .067 k
F
.58624 .84945 m .5964 .83939 L .58905 .84586 L 0 .414 .996 .156 k
F
.66129 .85514 m .67378 .86038 L .6647 .85193 L .543 .605 0 0 k
F
.67083 1.52959 m .6833 1.56012 L .67739 1.53015 L 0 .996 .019 .5 k
F
.72882 1.49777 m .67083 1.52959 L .67739 1.53015 L 0 .996 .022 .5 k
F
.67083 1.52959 m .72204 1.49713 L .67567 1.52264 L 0 .996 .059 .508 k
F
.67083 1.52959 m .72882 1.49777 L .72204 1.49713 L F
.66342 1.49086 m .67083 1.52959 L .67567 1.52264 L 0 .996 .055 .507 k
F
.31347 .65913 m .30219 .64077 L .31292 .66116 L .5 .5 .5 1 k
F
.31347 .65913 m .30004 .63363 L .30219 .64077 L F
.65597 1.4507 m .64358 1.41535 L .64957 1.44869 L 0 .996 0 .355 k
F
.40882 .72094 m .39868 .75428 L .40877 .72648 L 0 .996 .861 .001 k
F
.45801 .82046 m .44395 .81311 L .45576 .82094 L .403 .674 0 0 k
F
.06404 1.02423 m .08837 1.10138 L .06806 1.03207 L .009 .732 .038 .001 k
F
.16908 1.03613 m .16029 1.05466 L .17096 1.04407 L 0 .771 .014 0 k
F
.16908 1.03613 m .15572 1.0494 L .16029 1.05466 L F
.33219 .83355 m .34595 .86333 L .33491 .83473 L 0 .921 .599 0 k
F
.3427 1.08405 m .33577 1.13335 L .34469 1.09208 L 0 .996 .989 .001 k
F
.76125 .54965 m .74724 .56882 L .75786 .5571 L 0 .509 .996 .072 k
F
.3962 .75571 m .38626 .78652 L .39633 .76119 L 0 .99 .609 0 k
F
.3962 .75571 m .3836 .7874 L .38626 .78652 L F
.38778 .68774 m .39995 .63372 L .38879 .67943 L 0 .69 .996 .001 k
F
.12122 1.27836 m .15547 1.33591 L .12628 1.28297 L 0 .88 .472 0 k
F
.74886 1.57048 m .6926 1.60335 L .74328 1.57731 L .128 .968 .057 .375 k
F
.38321 .82838 m .37382 .82031 L .38356 .82973 L .5 .5 .5 1 k
F
.26921 .7689 m .2797 .81525 L .27161 .77374 L .392 .653 0 0 k
F
.55309 .5488 m .53976 .50097 L .55133 .5447 L .5 .5 .5 1 k
F
.70437 1.26521 m .69465 1.23472 L .69051 1.2411 L .363 .876 .118 .185 k
F
.49127 .98506 m .49241 .95152 L .49337 .98106 L 0 .996 .996 .259 k
F
.79036 1.14252 m .80498 1.15157 L .79587 1.13837 L .705 .607 .091 .102 k
F
.83426 1.08408 m .79036 1.14252 L .79587 1.13837 L .703 .61 .092 .106 k
F
.79036 1.14252 m .82851 1.08843 L .79342 1.13522 L .694 .615 .098 .119 k
F
.79036 1.14252 m .83426 1.08408 L .82851 1.08843 L F
.77896 1.1256 m .79036 1.14252 L .79342 1.13522 L .697 .614 .096 .113 k
F
.68347 .81278 m .66129 .85514 L .6647 .85193 L .554 .606 0 0 k
F
.66129 .85514 m .6499 .84447 L .64828 .84907 L .526 .627 0 0 k
F
.66129 .85514 m .67999 .81607 L .66226 .84997 L .558 .604 0 0 k
F
.66129 .85514 m .68347 .81278 L .67999 .81607 L F
.6499 .84447 m .66129 .85514 L .66226 .84997 L .533 .619 0 0 k
F
.76753 1.10819 m .75234 1.09675 L .76151 1.11107 L .668 .653 .069 .045 k
F
.47075 .98294 m .46945 .94953 L .47256 .9794 L 0 .996 .996 .117 k
F
.27133 .67785 m .26011 .67537 L .27101 .68247 L .5 .5 .5 1 k
F
.27133 .67785 m .25768 .66896 L .26011 .67537 L F
.1291 1.07489 m .1082 1.00475 L .12561 1.06824 L .004 .754 .069 0 k
F
.1291 1.07489 m .10737 .99548 L .1082 1.00475 L F
.1291 1.07489 m .13901 1.05593 L .12835 1.06602 L .002 .763 .083 0 k
F
.1291 1.07489 m .14239 1.06231 L .13901 1.05593 L F
.10737 .99548 m .1291 1.07489 L .12835 1.06602 L .002 .766 .089 0 k
F
.45801 .82046 m .44323 .81067 L .44395 .81311 L .403 .674 0 0 k
F
.45801 .82046 m .46251 .80559 L .4573 .81802 L .399 .68 0 0 k
F
.45801 .82046 m .46452 .80493 L .46251 .80559 L F
.44323 .81067 m .45801 .82046 L .4573 .81802 L .4 .679 0 0 k
F
.46452 .80493 m .45801 .82046 L .46016 .81945 L .404 .679 0 0 k
F
.41501 .66296 m .42213 .67601 L .41698 .66061 L 0 .686 .996 0 k
F
.58654 .87011 m .59643 .84144 L .58933 .86445 L .5 .5 .5 1 k
F
.40882 .72094 m .3962 .75571 L .39868 .75428 L 0 .996 .861 .001 k
F
.29261 .81511 m .28288 .77161 L .29033 .8107 L .392 .655 0 0 k
F
.29261 .81511 m .28332 .76623 L .28288 .77161 L F
.29261 .81511 m .30373 .8053 L .29306 .80987 L .395 .654 0 0 k
F
.29261 .81511 m .30594 .80941 L .30373 .8053 L F
.28332 .76623 m .29261 .81511 L .29306 .80987 L .391 .655 0 0 k
F
.33197 .99714 m .35292 1.02053 L .33541 .99466 L 0 .741 .996 0 k
F
.62577 1.27308 m .61438 1.23063 L .62049 1.27015 L 0 .996 .115 .374 k
F
.62577 1.27308 m .61813 1.22364 L .61438 1.23063 L F
.22158 1.54149 m .17959 1.49975 L .21595 1.53977 L 0 .988 .704 0 k
F
.22158 1.54149 m .17615 1.49138 L .17959 1.49975 L F
.22158 1.54149 m .22696 1.50608 L .21829 1.53327 L 0 .996 .769 .002 k
F
.22158 1.54149 m .23239 1.50757 L .22696 1.50608 L F
.17615 1.49138 m .22158 1.54149 L .21829 1.53327 L 0 .996 .776 .002 k
F
.65597 1.4507 m .64848 1.40898 L .64358 1.41535 L 0 .996 0 .355 k
F
.37103 .81661 m .38075 .84289 L .37116 .81695 L .5 .5 .5 1 k
F
.37103 .81661 m .38302 .84903 L .38075 .84289 L F
.37103 .81661 m .38057 .86155 L .37114 .819 L 0 .986 .996 .093 k
F
.37103 .81661 m .38282 .86977 L .38057 .86155 L F
.38282 .86977 m .37103 .81661 L .37377 .8244 L 0 .965 .996 .034 k
F
.38302 .84903 m .3738 .82235 L .38338 .84828 L 0 .996 .996 .092 k
F
.69465 1.23472 m .68103 1.20947 L .68882 1.23476 L .297 .897 .107 .217 k
F
.44499 .93785 m .46523 .94858 L .44768 .94237 L 0 .996 .996 .004 k
F
.71403 1.29462 m .72748 1.31596 L .71977 1.29318 L .364 .833 .151 .303 k
F
.76155 1.25175 m .71403 1.29462 L .71977 1.29318 L .352 .836 .149 .31 k
F
.71403 1.29462 m .75562 1.2532 L .71762 1.28754 L .279 .853 .141 .367 k
F
.71403 1.29462 m .76155 1.25175 L .75562 1.2532 L F
.70437 1.26521 m .71403 1.29462 L .71762 1.28754 L .294 .85 .142 .353 k
F
.44499 .93785 m .42646 .92318 L .44226 .93333 L 0 .996 .996 .008 k
F
.5076 .8088 m .51085 .82316 L .50937 .80983 L .41 .687 0 0 k
F
.62555 .98141 m .61351 .94453 L .62151 .97959 L 0 .996 .185 .506 k
F
.62555 .98141 m .61554 .93754 L .61351 .94453 L F
.15057 1.55375 m .19641 1.59787 L .1568 1.55594 L 0 .979 .65 0 k
F
.64848 1.40898 m .63634 1.37208 L .64236 1.40676 L 0 .996 .009 .36 k
F
.58685 .89087 m .59647 .84349 L .58962 .88312 L .5 .5 .5 1 k
F
.70556 .53752 m .69243 .57131 L .70276 .54581 L 0 .576 .996 .117 k
F
.65633 .75867 m .64075 .7938 L .65565 .76213 L 0 .517 .996 .075 k
F
.51365 .9453 m .51004 .97895 L .51128 .94925 L 0 .996 .996 .26 k
F
.51365 .9453 m .51212 .98242 L .51004 .97895 L F
.51365 .9453 m .5341 .94157 L .51565 .94819 L 0 .996 .996 .509 k
F
.51365 .9453 m .53669 .93703 L .5341 .94157 L F
.51212 .98242 m .51365 .9453 L .51565 .94819 L 0 .996 .996 .511 k
F
.61045 1.17176 m .62113 1.21573 L .61498 1.17418 L 0 .996 .422 .561 k
F
.61045 1.17176 m .61813 1.22364 L .62113 1.21573 L F
.64723 1.14439 m .61045 1.17176 L .61498 1.17418 L 0 .996 .427 .56 k
F
.61045 1.17176 m .6426 1.14171 L .61319 1.16365 L 0 .996 .551 .574 k
F
.61045 1.17176 m .64723 1.14439 L .6426 1.14171 L F
.39585 .79897 m .40878 .8173 L .39833 .8001 L .395 .671 0 0 k
F
.40882 .72094 m .41949 .684 L .40938 .71502 L 0 .699 .996 0 k
F
.46452 .80493 m .46016 .81945 L .46538 .80703 L .404 .679 0 0 k
F
.25415 1.43612 m .2493 1.47266 L .25802 1.44362 L 0 .996 .372 .004 k
F
.25415 1.43612 m .24325 1.47248 L .2493 1.47266 L F
.42879 .62182 m .44094 .57637 L .42995 .61534 L 0 .688 .996 0 k
F
.38282 .86977 m .37377 .8244 L .38321 .86692 L 0 .965 .996 .034 k
F
.3962 .75571 m .40882 .72094 L .40674 .72207 L 0 .743 .996 0 k
F
.40882 .72094 m .40065 .70438 L .40674 .72207 L 0 .744 .996 0 k
F
.40882 .72094 m .4012 .69881 L .40065 .70438 L F
.4012 .69881 m .40882 .72094 L .40938 .71502 L 0 .699 .996 0 k
F
.66779 .70165 m .68017 .67957 L .67037 .69499 L 0 .554 .996 .073 k
F
.86464 .91959 m .85189 .91303 L .84827 .92055 L .545 .538 0 0 k
F
.63338 1.32033 m .62174 1.2799 L .62781 1.31765 L 0 .996 .078 .369 k
F
.63338 1.32033 m .62577 1.27308 L .62174 1.2799 L F
.1018 .80007 m .09174 .81129 L .10274 .80927 L .392 .638 0 0 k
F
.1018 .80007 m .08801 .8026 L .09174 .81129 L F
.60324 .76098 m .59053 .71372 L .60031 .75803 L 0 .996 .996 .996 k
F
.60324 .76098 m .591 .70557 L .59053 .71372 L F
.64848 1.40898 m .64095 1.36557 L .63634 1.37208 L 0 .996 .009 .36 k
F
.3427 1.08405 m .35051 1.03157 L .34156 1.07531 L 0 .753 .996 0 k
F
.19457 1.27555 m .16487 1.22324 L .19017 1.27185 L 0 .903 .578 0 k
F
.19457 1.27555 m .16297 1.21473 L .16487 1.22324 L F
.19457 1.27555 m .20269 1.24764 L .19277 1.26726 L 0 .915 .641 0 k
F
.19457 1.27555 m .20693 1.25108 L .20269 1.24764 L F
.16297 1.21473 m .19457 1.27555 L .19277 1.26726 L 0 .917 .65 0 k
F
.39783 .87278 m .38338 .84828 L .39523 .86729 L 0 .996 .996 .092 k
F
.6369 1.09056 m .60701 1.11993 L .63436 1.09869 L 0 .996 .537 .57 k
F
.66342 1.49086 m .67567 1.52264 L .66973 1.4916 L 0 .996 .055 .507 k
F
.71874 1.45949 m .66342 1.49086 L .66973 1.4916 L 0 .996 .058 .507 k
F
.66342 1.49086 m .71223 1.45866 L .66799 1.48381 L 0 .996 .098 .516 k
F
.66342 1.49086 m .71874 1.45949 L .71223 1.45866 L F
.65597 1.4507 m .66342 1.49086 L .66799 1.48381 L 0 .996 .093 .514 k
F
.86113 1.11339 m .81894 1.17045 L .85744 1.12122 L .717 .598 .083 .084 k
F
.70697 .7389 m .69315 .74691 L .70322 .74391 L .072 .682 .854 .039 k
F
.78555 1.30569 m .73942 1.3487 L .78129 1.31291 L .473 .809 .161 .236 k
F
.64095 1.36557 m .62906 1.32699 L .6351 1.36314 L 0 .996 .04 .364 k
F
.2318 1.19957 m .22442 1.22799 L .23437 1.20706 L 0 .909 .341 0 k
F
.2318 1.19957 m .21934 1.22578 L .22442 1.22799 L F
.64095 1.36557 m .63338 1.32033 L .62906 1.32699 L 0 .996 .04 .364 k
F
.40864 .86399 m .42471 .88097 L .41129 .86711 L 0 .996 .996 .175 k
F
.3836 .7874 m .37326 .76524 L .38129 .78742 L 0 .919 .996 .001 k
F
.3836 .7874 m .37358 .75965 L .37326 .76524 L F
.3836 .7874 m .39401 .75625 L .38392 .78162 L 0 .817 .996 0 k
F
.3836 .7874 m .3962 .75571 L .39401 .75625 L F
.37358 .75965 m .3836 .7874 L .38392 .78162 L 0 .814 .996 0 k
F
.89006 .93236 m .92407 .85904 L .89255 .92398 L .544 .505 0 0 k
F
.89006 .93236 m .92951 .8512 L .92407 .85904 L F
.87736 .92603 m .89006 .93236 L .89255 .92398 L .54 .506 0 0 k
F
.34597 .81067 m .35857 .83793 L .34856 .81141 L 0 .954 .799 0 k
F
.39783 .87278 m .38302 .84903 L .38338 .84828 L 0 .996 .996 .092 k
F
.39783 .87278 m .4059 .9022 L .39748 .87404 L 0 .996 .996 .072 k
F
.39783 .87278 m .40836 .90798 L .4059 .9022 L F
.38302 .84903 m .39783 .87278 L .39748 .87404 L F
.40836 .90798 m .39783 .87278 L .40066 .87811 L 0 .996 .996 .035 k
F
.69465 1.23472 m .6849 1.20305 L .68103 1.20947 L .297 .897 .107 .217 k
F
.3962 .75571 m .38695 .73629 L .39401 .75625 L 0 .817 .996 0 k
F
.3962 .75571 m .38739 .73074 L .38695 .73629 L F
.3962 .75571 m .40674 .72207 L .39664 .7499 L 0 .743 .996 0 k
F
.38739 .73074 m .3962 .75571 L .39664 .7499 L 0 .742 .996 0 k
F
.33154 1.13568 m .3427 1.08405 L .33915 1.08572 L 0 .768 .996 0 k
F
.3427 1.08405 m .32011 1.05847 L .33915 1.08572 L 0 .769 .996 0 k
F
.3427 1.08405 m .31892 1.04993 L .32011 1.05847 L F
.3427 1.08405 m .33154 1.13568 L .33577 1.13335 L 0 .996 .989 .001 k
F
.31892 1.04993 m .3427 1.08405 L .34156 1.07531 L 0 .752 .996 0 k
F
.85189 .91303 m .8357 .91368 L .8459 .919 L .548 .54 0 0 k
F
.44323 .81067 m .4573 .81802 L .44548 .81018 L .4 .679 0 0 k
F
.76753 1.10819 m .75605 1.09023 L .75234 1.09675 L .668 .653 .069 .045 k
F
.30004 .63363 m .29876 .58612 L .29871 .62618 L .5 .5 .5 1 k
F
.30004 .63363 m .30013 .58358 L .29876 .58612 L F
.30004 .63363 m .31215 .65182 L .30139 .63141 L F
.30004 .63363 m .31347 .65913 L .31215 .65182 L F
.30013 .58358 m .30004 .63363 L .30139 .63141 L F
.6849 1.20305 m .6715 1.17658 L .67932 1.20289 L .226 .925 .091 .261 k
F
.5583 .92337 m .56633 .89222 L .56101 .91812 L .5 .5 .5 1 k
F
.73886 1.53474 m .68502 1.56737 L .73355 1.54165 L 0 .996 0 .493 k
F
.49102 .91431 m .47248 .91139 L .48874 .91308 L 0 .996 .996 .298 k
F
.61549 .81235 m .60289 .74063 L .60224 .75062 L .5 .5 .5 1 k
F
.591 .70557 m .60329 .7523 L .59348 .70794 L F
.61549 .81235 m .60224 .75062 L .6123 .80795 L F
.591 .70557 m .60324 .76098 L .60329 .7523 L F
.60295 .67561 m .591 .70557 L .59348 .70794 L F
.591 .70557 m .60043 .67271 L .59088 .6967 L F
.591 .70557 m .60295 .67561 L .60043 .67271 L F
.44499 .93785 m .42521 .92517 L .42646 .92318 L 0 .996 .996 .008 k
F
.44499 .93785 m .44887 .97114 L .44377 .94046 L 0 .996 .996 0 k
F
.44499 .93785 m .45138 .9762 L .44887 .97114 L F
.42521 .92517 m .44499 .93785 L .44377 .94046 L F
.45138 .9762 m .44499 .93785 L .44768 .94237 L 0 .996 .996 .004 k
F
.33154 1.13568 m .32485 1.18275 L .33375 1.1436 L 0 .996 .835 .001 k
F
.34649 .77349 m .33594 .76711 L .34648 .7759 L .5 .5 .5 1 k
F
.34649 .77349 m .3333 .76251 L .33594 .76711 L F
.6499 .84447 m .63707 .83816 L .6462 .84675 L .517 .637 0 0 k
F
.39822 .60609 m .41132 .54855 L .39974 .59755 L 0 .668 .996 .051 k
F
.31932 .80367 m .30886 .81288 L .31956 .8083 L .395 .658 0 0 k
F
.31932 .80367 m .30594 .80941 L .30886 .81288 L F
.07847 1.0149 m .10166 1.08987 L .08236 1.02246 L .006 .742 .054 0 k
F
.35977 .78614 m .347 .73664 L .34947 .74479 L 0 .996 .996 .105 k
F
.35827 .86239 m .34872 .9037 L .35892 .86964 L 0 .847 .996 0 k
F
.18248 1.02248 m .1735 1.04113 L .1842 1.03024 L 0 .774 .028 0 k
F
.18248 1.02248 m .16908 1.03613 L .1735 1.04113 L F
.58593 .82889 m .57531 .81979 L .58294 .82968 L .447 .682 0 0 k
F
.24609 .48572 m .23413 .47371 L .24485 .49039 L .5 .5 .5 1 k
F
.24609 .48572 m .23267 .46485 L .23413 .47371 L F
.40836 .90798 m .40066 .87811 L .4091 .90626 L 0 .996 .996 .035 k
F
.62663 .80439 m .63838 .79505 L .6295 .79994 L 0 .493 .996 .077 k
F
.13511 1.2578 m .16786 1.31372 L .14 1.26216 L 0 .891 .523 0 k
F
.4012 .69881 m .40938 .71502 L .4033 .69729 L 0 .699 .996 0 k
F
.31467 .5624 m .31572 .60903 L .31596 .5716 L .5 .5 .5 1 k
F
.5117 .9116 m .49313 .91304 L .50966 .91086 L 0 .996 .996 .586 k
F
.5117 .9116 m .49102 .91431 L .49313 .91304 L F
.49102 .91431 m .47068 .91219 L .47248 .91139 L 0 .996 .996 .298 k
F
.45537 .49022 m .44268 .5396 L .45391 .49687 L 0 .663 .996 .049 k
F
.45537 .49022 m .44133 .54365 L .44268 .5396 L F
.23239 1.50757 m .19223 1.467 L .22696 1.50608 L 0 .996 .773 .002 k
F
.23239 1.50757 m .189 1.45865 L .19223 1.467 L F
.23239 1.50757 m .23801 1.47122 L .22931 1.49935 L 0 .996 .864 .001 k
F
.23239 1.50757 m .24325 1.47248 L .23801 1.47122 L F
.189 1.45865 m .23239 1.50757 L .22931 1.49935 L 0 .996 .872 .001 k
F
.63553 1.02293 m .62326 .98827 L .63124 1.02145 L 0 .996 .133 .495 k
F
.63553 1.02293 m .62555 .98141 L .62326 .98827 L F
.56778 .6743 m .55592 .63672 L .5655 .67169 L 0 .996 .888 .73 k
F
.56778 .6743 m .5558 .63057 L .55592 .63672 L F
.70437 1.26521 m .71762 1.28754 L .70987 1.26397 L .294 .85 .142 .353 k
F
.74951 1.22334 m .70437 1.26521 L .70987 1.26397 L .281 .854 .14 .362 k
F
.70437 1.26521 m .74381 1.22458 L .70772 1.25812 L .207 .879 .13 .432 k
F
.70437 1.26521 m .74951 1.22334 L .74381 1.22458 L F
.69465 1.23472 m .70437 1.26521 L .70772 1.25812 L .219 .873 .13 .416 k
F
.75605 1.09023 m .74107 1.07814 L .75026 1.09293 L .667 .667 .079 .053 k
F
.77896 1.1256 m .79342 1.13522 L .78428 1.12165 L .697 .614 .096 .113 k
F
.82079 1.06874 m .77896 1.1256 L .78428 1.12165 L .695 .617 .097 .116 k
F
.77896 1.1256 m .81526 1.07288 L .78182 1.1184 L .684 .623 .104 .13 k
F
.77896 1.1256 m .82079 1.06874 L .81526 1.07288 L F
.76753 1.10819 m .77896 1.1256 L .78182 1.1184 L .689 .621 .101 .124 k
F
.347 .73664 m .34016 .69871 L .3451 .72838 L .5 .5 .5 1 k
F
.347 .73664 m .34085 .69957 L .34016 .69871 L F
.347 .73664 m .35791 .77767 L .34769 .73804 L F
.347 .73664 m .35977 .78614 L .35791 .77767 L F
.34085 .69957 m .347 .73664 L .34769 .73804 L F
.2651 1.39839 m .25998 1.43606 L .26872 1.40592 L 0 .996 .416 .003 k
F
.2651 1.39839 m .25415 1.43612 L .25998 1.43606 L F
.61813 1.22364 m .62903 1.26535 L .62291 1.22575 L 0 .996 .332 .553 k
F
.61813 1.22364 m .62577 1.27308 L .62903 1.26535 L F
.65753 1.19558 m .61813 1.22364 L .62291 1.22575 L 0 .996 .336 .552 k
F
.61813 1.22364 m .65264 1.19323 L .62113 1.21573 L 0 .996 .437 .564 k
F
.61813 1.22364 m .65753 1.19558 L .65264 1.19323 L F
.14239 1.06231 m .12255 .99439 L .13901 1.05593 L .002 .766 .087 0 k
F
.14239 1.06231 m .12184 .98535 L .12255 .99439 L F
.14239 1.06231 m .15245 1.04328 L .14176 1.05365 L 0 .776 .102 0 k
F
.14239 1.06231 m .15572 1.0494 L .15245 1.04328 L F
.12184 .98535 m .14239 1.06231 L .14176 1.05365 L 0 .777 .107 0 k
F
.64277 .72941 m .63039 .7756 L .63996 .73783 L .5 .5 .5 1 k
F
.63356 .76967 m .62627 .78589 L .6291 .77976 L 0 .519 .996 .159 k
F
.63348 .7697 m .62627 .78589 L .63356 .76967 L F
.64318 .74794 m .63356 .76967 L .64263 .74939 L F
.63356 .76967 m .6291 .77976 L .6336 .76965 L F
.63356 .76967 m .6336 .76965 L .64263 .74939 L F
.64318 .74794 m .63348 .7697 L .63356 .76967 L F
.63133 .77459 m .64032 .75452 L .63127 .77483 L .5 .5 .5 1 k
F
.63133 .77459 m .63127 .77483 L .62679 .78487 L F
.62627 .78589 m .63133 .77459 L .62679 .78487 L F
.62627 .78589 m .64318 .74794 L .64032 .75452 L F
.64318 .74794 m .63043 .77747 L .64032 .75452 L F
.63081 .77664 m .61549 .81235 L .6182 .8079 L 0 .508 .996 .069 k
F
.63081 .77664 m .6182 .8079 L .63011 .78018 L F
.63081 .77664 m .63011 .78018 L .63047 .77934 L F
.64277 .72941 m .63081 .77664 L .63039 .7756 L .5 .5 .5 1 k
F
.63081 .77664 m .64047 .72952 L .63799 .72763 L F
.63081 .77664 m .64047 .72952 L .63803 .7297 L F
.63081 .77664 m .64047 .72952 L .63808 .73178 L .129 .935 .175 .582 k
F
.63081 .77664 m .64047 .72952 L .63812 .73385 L .326 .845 0 0 k
F
.63081 .77664 m .64047 .72952 L .63816 .73593 L 0 .627 .996 0 k
F
.63081 .77664 m .64047 .72952 L .63821 .73801 L 0 .621 .996 .081 k
F
.63081 .77664 m .63825 .74009 L .63242 .76854 L 0 .65 .996 .14 k
F
.63081 .77664 m .61549 .81235 L .61824 .80977 L .479 .684 0 0 k
F
.64358 .76655 m .63047 .77934 L .64068 .77127 L 0 .504 .996 .07 k
F
.64358 .76655 m .63081 .77664 L .63047 .77934 L F
.63081 .77664 m .61824 .80977 L .6305 .78121 L .479 .684 0 0 k
F
.63081 .77664 m .61549 .81235 L .61827 .81163 L .15 .925 .148 .523 k
F
.64358 .76655 m .62663 .80439 L .6295 .79994 L 0 .506 .996 .069 k
F
.62663 .80439 m .64068 .77127 L .62712 .80154 L 0 .497 .996 .077 k
F
.62663 .80439 m .64358 .76655 L .64068 .77127 L F
.64358 .76655 m .6295 .79994 L .64307 .76967 L 0 .506 .996 .069 k
F
.64399 .78524 m .6305 .78121 L .64104 .78809 L .508 .663 0 0 k
F
.64399 .78524 m .63081 .77664 L .6305 .78121 L F
.63081 .77664 m .61827 .81163 L .63054 .78308 L .15 .925 .148 .523 k
F
.63081 .77664 m .61549 .81235 L .61831 .8135 L .5 .5 .5 1 k
F
.64399 .78524 m .627 .82296 L .62991 .82022 L .508 .659 0 0 k
F
.627 .82296 m .64104 .78809 L .62745 .81827 L .498 .664 0 0 k
F
.627 .82296 m .64399 .78524 L .64104 .78809 L F
.64399 .78524 m .62991 .82022 L .64351 .79006 L .508 .659 0 0 k
F
.6444 .80402 m .63054 .78308 L .6414 .80497 L .11 .95 .168 .592 k
F
.6444 .80402 m .63081 .77664 L .63054 .78308 L F
.63081 .77664 m .61831 .8135 L .63058 .78496 L .5 .5 .5 1 k
F
.63081 .77664 m .61549 .81235 L .61834 .81536 L F
.65717 .79438 m .63847 .83371 L .64154 .83082 L .53 .637 0 0 k
F
.63847 .83371 m .65404 .79735 L .6391 .82883 L .527 .639 0 0 k
F
.63847 .83371 m .65717 .79438 L .65404 .79735 L F
.63847 .83371 m .62581 .82725 L .63498 .83583 L .504 .65 0 0 k
F
.63847 .83371 m .627 .82296 L .62581 .82725 L F
.627 .82296 m .63847 .83371 L .6391 .82883 L .495 .659 0 0 k
F
.627 .82296 m .6391 .82883 L .62991 .82022 L F
.6444 .80402 m .62737 .84162 L .63032 .8406 L .214 .867 .149 .458 k
F
.62737 .84162 m .6414 .80497 L .62779 .83508 L .155 .915 .168 .546 k
F
.62737 .84162 m .6444 .80402 L .6414 .80497 L F
.6444 .80402 m .63032 .8406 L .64396 .81054 L .214 .867 .149 .458 k
F
.64482 .82289 m .63058 .78496 L .64177 .82193 L .5 .5 .5 1 k
F
.64482 .82289 m .63081 .77664 L .63058 .78496 L F
.63081 .77664 m .61834 .81536 L .63062 .78683 L F
.61549 .81235 m .62815 .78555 L .61589 .8141 L F
.61549 .81235 m .63081 .77664 L .62815 .78555 L F
.61549 .81235 m .62811 .78348 L .61585 .81204 L F
.61549 .81235 m .63081 .77664 L .62811 .78348 L F
.63081 .77664 m .61819 .81066 L .62811 .78348 L F
.63081 .77664 m .6184 .81063 L .61819 .81066 L F
.6184 .81063 m .63081 .77664 L .62746 .78446 L 0 .616 .996 .081 k
F
.63081 .77664 m .63072 .77685 L .63069 .77697 L 0 .65 .996 .14 k
F
.63091 .77634 m .63081 .77664 L .63043 .77747 L .5 .5 .5 1 k
F
.61549 .81235 m .62627 .78589 L .62679 .78487 L F
.61549 .81235 m .62679 .78487 L .61817 .80604 L F
.63081 .77664 m .61813 .80418 L .63039 .7756 L F
.63081 .77664 m .61645 .71774 L .6279 .77313 L F
.63081 .77664 m .61647 .70735 L .61645 .71774 L F
.61647 .70735 m .63081 .77664 L .63028 .76535 L F
.61549 .81235 m .6279 .77313 L .61566 .80174 L F
.63081 .77664 m .61549 .81235 L .61817 .80604 L F
.63081 .77664 m .61817 .80604 L .63043 .77747 L F
.63081 .77664 m .61549 .81235 L .61813 .80418 L F
.61549 .81235 m .63081 .77664 L .6279 .77313 L F
.63081 .77664 m .61679 .73615 L .62794 .7752 L F
.63081 .77664 m .61685 .7278 L .61679 .73615 L F
.61685 .7278 m .63081 .77664 L .63032 .76741 L F
.61549 .81235 m .62794 .7752 L .6157 .80379 L F
.61549 .81235 m .63081 .77664 L .62794 .7752 L F
.63081 .77664 m .61714 .75466 L .62798 .77727 L 0 .996 .158 .712 k
F
.63081 .77664 m .61724 .74835 L .61714 .75466 L F
.61724 .74835 m .63081 .77664 L .63036 .76948 L .063 .966 .265 .726 k
F
.61549 .81235 m .62798 .77727 L .61574 .80585 L .02 .987 .158 .667 k
F
.61549 .81235 m .63081 .77664 L .62798 .77727 L F
.63081 .77664 m .61749 .77324 L .62803 .77934 L .465 .694 0 0 k
F
.61549 .81235 m .62803 .77934 L .61577 .80791 L .459 .694 0 0 k
F
.61549 .81235 m .63081 .77664 L .62803 .77934 L F
.63081 .77664 m .61784 .79191 L .62807 .78141 L 0 .51 .996 .076 k
F
.63081 .77664 m .61763 .76901 L .61749 .77324 L .465 .694 0 0 k
F
.61763 .76901 m .63081 .77664 L .6304 .77155 L .388 .779 0 0 k
F
.63081 .77664 m .61801 .78977 L .61784 .79191 L 0 .51 .996 .076 k
F
.61801 .78977 m .63081 .77664 L .63045 .77363 L 0 .628 .996 0 k
F
.63081 .77664 m .63242 .76854 L .63072 .77685 L 0 .65 .996 .14 k
F
.62811 .8792 m .61549 .81235 L .61462 .82203 L .5 .5 .5 1 k
F
.63081 .77664 m .61854 .82949 L .62815 .78555 L F
.63081 .77664 m .63069 .77697 L .63053 .77777 L 0 .65 .996 .14 k
F
.63426 .7686 m .63081 .77664 L .63091 .77634 L .5 .5 .5 1 k
F
.64318 .74794 m .63081 .77664 L .63426 .7686 L F
.61549 .81235 m .63081 .77664 L .62807 .78141 L 0 .508 .996 .08 k
F
.62746 .78446 m .63081 .77664 L .63049 .7757 L 0 .616 .996 .081 k
F
.64019 .73906 m .6426 .72949 L .63998 .73982 L 0 .634 .996 .13 k
F
.64019 .73906 m .63998 .73982 L .63303 .76728 L F
.63234 .77017 m .64019 .73906 L .63303 .76728 L F
.63081 .77664 m .63244 .77013 L .63234 .77017 L F
.63244 .77013 m .6426 .72949 L .63234 .77017 L F
.63244 .77013 m .64277 .72941 L .6426 .72949 L F
.63081 .77664 m .63246 .77012 L .63244 .77013 L F
.63246 .77012 m .64277 .72941 L .63244 .77013 L F
.65597 1.4507 m .66799 1.48381 L .66202 1.45162 L 0 .996 .093 .514 k
F
.70862 1.4198 m .65597 1.4507 L .66202 1.45162 L 0 .996 .096 .514 k
F
.65597 1.4507 m .70239 1.41876 L .66028 1.44354 L 0 .996 .135 .523 k
F
.65597 1.4507 m .70862 1.4198 L .70239 1.41876 L F
.64848 1.40898 m .65597 1.4507 L .66028 1.44354 L 0 .996 .13 .521 k
F
.6849 1.20305 m .6751 1.17011 L .6715 1.17658 L .226 .925 .091 .261 k
F
.61554 .93754 m .62709 .97381 L .61906 .93867 L 0 .996 .738 .762 k
F
.61554 .93754 m .62555 .98141 L .62709 .97381 L F
.63998 .90551 m .61554 .93754 L .61906 .93867 L 0 .996 .767 .76 k
F
.61554 .93754 m .63639 .90414 L .61685 .92979 L 0 .996 .996 .816 k
F
.61554 .93754 m .63998 .90551 L .63639 .90414 L F
.47068 .91219 m .45288 .90498 L .46824 .91042 L 0 .996 .996 .192 k
F
.5558 .63057 m .56739 .66789 L .5578 .63289 L .5 .5 .5 1 k
F
.5558 .63057 m .56778 .6743 L .56739 .66789 L F
.56309 .61196 m .5558 .63057 L .5578 .63289 L F
.5558 .63057 m .56108 .6089 L .55525 .6238 L F
.5558 .63057 m .56309 .61196 L .56108 .6089 L F
.68347 .81278 m .6647 .85193 L .68245 .81806 L .554 .606 0 0 k
F
.60394 .802 m .58593 .82889 L .58877 .82736 L .452 .688 0 0 k
F
.58593 .82889 m .57639 .81651 L .57531 .81979 L .447 .682 0 0 k
F
.58593 .82889 m .60107 .80358 L .58667 .82511 L .444 .689 0 0 k
F
.58593 .82889 m .60394 .802 L .60107 .80358 L F
.57639 .81651 m .58593 .82889 L .58667 .82511 L .433 .696 0 0 k
F
.6751 1.17011 m .66193 1.14229 L .66979 1.16972 L .148 .963 .06 .328 k
F
.16334 1.52306 m .20733 1.56609 L .16937 1.52503 L 0 .988 .707 0 k
F
.58685 .89087 m .56813 .90469 L .58542 .88806 L .5 .5 .5 1 k
F
.58685 .89087 m .56522 .91166 L .56813 .90469 L F
.38739 .73074 m .39664 .7499 L .3896 .72991 L 0 .742 .996 0 k
F
.2443 1.17238 m .23668 1.20152 L .24666 1.17981 L 0 .925 .391 0 k
F
.2443 1.17238 m .2318 1.19957 L .23668 1.20152 L F
.37358 .75965 m .38392 .78162 L .37591 .7594 L 0 .814 .996 0 k
F
.24308 .59738 m .24534 .65553 L .24457 .60483 L .634 .485 .135 .261 k
F
.20693 1.25108 m .17867 1.20051 L .20269 1.24764 L 0 .916 .646 0 k
F
.20693 1.25108 m .17694 1.19211 L .17867 1.20051 L F
.20693 1.25108 m .21525 1.2226 L .2053 1.24289 L 0 .93 .725 0 k
F
.20693 1.25108 m .21934 1.22578 L .21525 1.2226 L F
.17694 1.19211 m .20693 1.25108 L .2053 1.24289 L 0 .931 .735 0 k
F
.70556 .53752 m .69264 .56942 L .69243 .57131 L 0 .576 .996 .117 k
F
.11561 .79753 m .10541 .80847 L .11643 .80645 L .392 .639 0 0 k
F
.11561 .79753 m .1018 .80007 L .10541 .80847 L F
.77357 1.27918 m .72962 1.3214 L .76956 1.28638 L .416 .821 .156 .269 k
F
.73805 .68187 m .72267 .73003 L .73749 .68696 L .066 .655 .234 .029 k
F
.64548 1.06235 m .63298 1.02968 L .64093 1.06119 L 0 .996 .081 .485 k
F
.64548 1.06235 m .63553 1.02293 L .63298 1.02968 L F
.33154 1.13568 m .32039 1.18467 L .32485 1.18275 L 0 .996 .835 .001 k
F
.85189 .91303 m .8391 .90634 L .8357 .91368 L .548 .54 0 0 k
F
.25768 .66896 m .25567 .61414 L .25625 .66208 L .635 .487 .135 .259 k
F
.25768 .66896 m .25699 .60904 L .25567 .61414 L F
.25768 .66896 m .26992 .67123 L .25898 .66412 L .604 .446 .154 .334 k
F
.25768 .66896 m .27133 .67785 L .26992 .67123 L F
.25699 .60904 m .25768 .66896 L .25898 .66412 L .607 .449 .152 .328 k
F
.6751 1.17011 m .66527 1.13578 L .66193 1.14229 L .148 .963 .06 .328 k
F
.64848 1.40898 m .66028 1.44354 L .65428 1.4101 L 0 .996 .13 .521 k
F
.69847 1.37857 m .64848 1.40898 L .65428 1.4101 L 0 .996 .133 .521 k
F
.64848 1.40898 m .6925 1.37732 L .65252 1.40169 L 0 .996 .171 .531 k
F
.64848 1.40898 m .69847 1.37857 L .6925 1.37732 L F
.64095 1.36557 m .64848 1.40898 L .65252 1.40169 L 0 .996 .166 .529 k
F
.62577 1.27308 m .6369 1.31276 L .63081 1.27491 L 0 .996 .26 .544 k
F
.62577 1.27308 m .63338 1.32033 L .6369 1.31276 L F
.66781 1.24438 m .62577 1.27308 L .63081 1.27491 L 0 .996 .264 .544 k
F
.62577 1.27308 m .66265 1.24234 L .62903 1.26535 L 0 .996 .343 .555 k
F
.62577 1.27308 m .66781 1.24438 L .66265 1.24234 L F
.6499 .84447 m .66226 .84997 L .65314 .84142 L .533 .619 0 0 k
F
.35804 .88106 m .36856 .81987 L .35816 .87148 L 0 .707 .996 0 k
F
.32039 1.18467 m .31395 1.22975 L .32284 1.19248 L 0 .996 .726 .002 k
F
.3333 .76251 m .32574 .72539 L .33127 .75743 L .5 .5 .5 1 k
F
.3333 .76251 m .3264 .72246 L .32574 .72539 L F
.3333 .76251 m .34452 .76858 L .33396 .7598 L F
.3333 .76251 m .34649 .77349 L .34452 .76858 L F
.3264 .72246 m .3333 .76251 L .33396 .7598 L F
.87736 .92603 m .89255 .92398 L .88236 .91889 L .54 .506 0 0 k
F
.91505 .84719 m .87736 .92603 L .88236 .91889 L .544 .507 0 0 k
F
.87736 .92603 m .90979 .85477 L .87968 .91785 L .548 .506 0 0 k
F
.87736 .92603 m .91505 .84719 L .90979 .85477 L F
.86464 .91959 m .87736 .92603 L .87968 .91785 L .544 .508 0 0 k
F
.76125 .54965 m .74795 .56431 L .74724 .56882 L 0 .509 .996 .072 k
F
.8477 1.09895 m .80742 1.15463 L .84424 1.10665 L .711 .603 .088 .095 k
F
.27608 1.35918 m .27069 1.39807 L .27947 1.36675 L 0 .996 .464 .003 k
F
.27608 1.35918 m .2651 1.39839 L .27069 1.39807 L F
.61619 .97364 m .60406 .91855 L .61235 .96966 L 0 .996 .996 .607 k
F
.61619 .97364 m .60581 .9097 L .60406 .91855 L F
.66527 1.13578 m .65232 1.10649 L .66021 1.13515 L 0 .996 0 .465 k
F
.64723 1.14439 m .61498 1.17418 L .64442 1.15233 L 0 .996 .427 .56 k
F
.72882 1.49777 m .67739 1.53015 L .72379 1.50476 L 0 .996 .022 .5 k
F
.49102 .91431 m .49013 .92677 L .48925 .91552 L 0 .996 .996 .235 k
F
.49102 .91431 m .49215 .92838 L .49013 .92677 L F
.47068 .91219 m .49102 .91431 L .48925 .91552 L 0 .996 .996 .233 k
F
.49102 .91431 m .50961 .91327 L .49306 .91545 L 0 .996 .996 .451 k
F
.49102 .91431 m .5117 .9116 L .50961 .91327 L F
.49215 .92838 m .49102 .91431 L .49306 .91545 L 0 .996 .996 .452 k
F
.31892 1.04993 m .34156 1.07531 L .32254 1.04798 L 0 .752 .996 0 k
F
.65539 1.09991 m .64267 1.06901 L .65059 1.09902 L 0 .996 .029 .475 k
F
.65539 1.09991 m .64548 1.06235 L .64267 1.06901 L F
.66527 1.13578 m .65539 1.09991 L .65232 1.10649 L 0 .996 0 .465 k
F
.69465 1.23472 m .70772 1.25812 L .69994 1.23368 L .219 .873 .13 .416 k
F
.73743 1.19385 m .69465 1.23472 L .69994 1.23368 L .207 .879 .127 .427 k
F
.69465 1.23472 m .73198 1.19487 L .69778 1.22761 L .154 .925 .131 .491 k
F
.69465 1.23472 m .73743 1.19385 L .73198 1.19487 L F
.6849 1.20305 m .69465 1.23472 L .69778 1.22761 L .166 .915 .129 .475 k
F
.56522 .91166 m .55714 .96359 L .56229 .91865 L .14 .996 .996 .507 k
F
.56522 .91166 m .5588 .96784 L .55714 .96359 L F
.56522 .91166 m .58394 .89863 L .56662 .91525 L .5 .5 .5 1 k
F
.56522 .91166 m .58685 .89087 L .58394 .89863 L F
.5588 .96784 m .56522 .91166 L .56662 .91525 L F
.51212 .98242 m .51565 .94819 L .51445 .97789 L 0 .996 .996 .511 k
F
.64095 1.36557 m .65252 1.40169 L .64649 1.36691 L 0 .996 .166 .529 k
F
.68828 1.3357 m .64095 1.36557 L .64649 1.36691 L 0 .996 .169 .528 k
F
.64095 1.36557 m .68259 1.3342 L .64473 1.35815 L 0 .996 .213 .539 k
F
.64095 1.36557 m .68828 1.3357 L .68259 1.3342 L F
.63338 1.32033 m .64095 1.36557 L .64473 1.35815 L 0 .996 .207 .536 k
F
.34552 .905 m .35827 .86239 L .35569 .86323 L 0 .686 .996 0 k
F
.3543 .85436 m .34563 .83686 L .35404 .8589 L F
.35827 .86239 m .34571 .82938 L .34563 .83686 L F
.34571 .82938 m .35827 .86239 L .35836 .85467 L F
.34571 .82938 m .35836 .85467 L .34833 .82824 L F
.35977 .78614 m .34924 .76135 L .35965 .78624 L .5 .5 .5 1 k
F
.35977 .78614 m .34901 .77797 L .35963 .78809 L F
.35977 .78614 m .34879 .79466 L .35961 .78995 L .392 .665 0 0 k
F
.35977 .78614 m .34856 .81141 L .35958 .79181 L 0 .954 .802 0 k
F
.35977 .78614 m .34833 .82824 L .35956 .79368 L 0 .686 .996 0 k
F
.35977 .78614 m .34597 .81067 L .34856 .81141 L 0 .954 .802 0 k
F
.35977 .78614 m .34623 .79204 L .34879 .79466 L .392 .665 0 0 k
F
.35977 .78614 m .34649 .77349 L .34901 .77797 L .5 .5 .5 1 k
F
.35977 .78614 m .34675 .75502 L .34924 .76135 L F
.34675 .75502 m .35977 .78614 L .35788 .77953 L F
.34649 .77349 m .35977 .78614 L .35786 .78139 L F
.34623 .79204 m .35977 .78614 L .35784 .78325 L .391 .663 0 0 k
F
.34597 .81067 m .35977 .78614 L .35781 .78512 L 0 .733 .996 0 k
F
.34571 .82938 m .35977 .78614 L .35779 .78698 L 0 .675 .996 0 k
F
.35977 .78614 m .34571 .82938 L .34833 .82824 L 0 .686 .996 0 k
F
.34545 .84818 m .3576 .79552 L .35777 .78884 L 0 .691 .996 .003 k
F
.3576 .79552 m .35977 .78614 L .358 .78853 L F
.3576 .79552 m .358 .78853 L .35777 .78884 L F
.35827 .86239 m .3543 .85436 L .35569 .86323 L 0 .686 .996 0 k
F
.3543 .85436 m .35404 .8589 L .35569 .86323 L F
.35827 .86239 m .34552 .905 L .34872 .9037 L 0 .847 .996 0 k
F
.63338 1.32033 m .64473 1.35815 L .63867 1.3219 L 0 .996 .207 .536 k
F
.67806 1.29102 m .63338 1.32033 L .63867 1.3219 L 0 .996 .21 .536 k
F
.63338 1.32033 m .67264 1.28927 L .6369 1.31276 L 0 .996 .269 .547 k
F
.63338 1.32033 m .67806 1.29102 L .67264 1.28927 L F
.28332 .76623 m .29306 .80987 L .28564 .77076 L .391 .655 0 0 k
F
.75605 1.09023 m .74453 1.0717 L .74107 1.07814 L .667 .667 .079 .053 k
F
.45138 .9762 m .44768 .94237 L .45281 .97305 L 0 .996 .996 .004 k
F
.70697 .7389 m .72005 .73083 L .70998 .73339 L .054 .69 .4 .025 k
F
.55009 .8216 m .54179 .81003 L .54761 .82137 L .421 .691 0 0 k
F
.24325 1.47248 m .2049 1.43312 L .23801 1.47122 L 0 .996 .867 .001 k
F
.24325 1.47248 m .20188 1.42479 L .2049 1.43312 L F
.24325 1.47248 m .2491 1.4351 L .24036 1.46425 L 0 .996 .989 .001 k
F
.24325 1.47248 m .25415 1.43612 L .2491 1.4351 L F
.20188 1.42479 m .24325 1.47248 L .24036 1.46425 L 0 .996 .996 .001 k
F
.8391 .90634 m .8231 .90667 L .83333 .9121 L .552 .542 0 0 k
F
.56679 .80427 m .55009 .8216 L .55259 .8212 L .424 .696 0 0 k
F
.55009 .8216 m .54281 .80741 L .54179 .81003 L .421 .691 0 0 k
F
.55009 .8216 m .56427 .8047 L .5509 .81857 L .42 .695 0 0 k
F
.55009 .8216 m .56679 .80427 L .56427 .8047 L F
.54281 .80741 m .55009 .8216 L .5509 .81857 L .413 .698 0 0 k
F
.32039 1.18467 m .33154 1.13568 L .3278 1.13692 L 0 .788 .996 0 k
F
.33154 1.13568 m .30724 1.10827 L .3278 1.13692 L F
.33154 1.13568 m .30586 1.09981 L .30724 1.10827 L F
.33154 1.13568 m .33915 1.08572 L .3302 1.12707 L 0 .768 .996 0 k
F
.30586 1.09981 m .33154 1.13568 L .3302 1.12707 L F
.47068 .91219 m .45147 .90539 L .45288 .90498 L 0 .996 .996 .192 k
F
.47068 .91219 m .47237 .92457 L .46928 .913 L 0 .996 .996 .151 k
F
.47068 .91219 m .47456 .92666 L .47237 .92457 L F
.45147 .90539 m .47068 .91219 L .46928 .913 L F
.47068 .91219 m .48925 .91552 L .47296 .91382 L 0 .996 .996 .233 k
F
.47456 .92666 m .47068 .91219 L .47296 .91382 L 0 .996 .996 .234 k
F
.67033 .80363 m .6499 .84447 L .65314 .84142 L .545 .62 0 0 k
F
.6499 .84447 m .63847 .83371 L .63707 .83816 L .517 .637 0 0 k
F
.6499 .84447 m .66703 .80675 L .6507 .83944 L .546 .619 0 0 k
F
.6499 .84447 m .67033 .80363 L .66703 .80675 L F
.63847 .83371 m .6499 .84447 L .6507 .83944 L .517 .637 0 0 k
F
.60394 .802 m .58877 .82736 L .60318 .80586 L .452 .688 0 0 k
F
.54957 .56475 m .55133 .5447 L .54852 .55747 L .5 .5 .5 1 k
F
.60968 .59829 m .59443 .52178 L .59525 .53261 L F
.09292 1.00532 m .11499 1.07809 L .09667 1.0126 L .004 .754 .071 0 k
F
.66779 .70165 m .65479 .72522 L .6646 .70793 L 0 .5 .996 .15 k
F
.72415 .68715 m .70697 .7389 L .70998 .73339 L .056 .674 .268 .025 k
F
.70697 .7389 m .69437 .74265 L .69315 .74691 L .072 .682 .854 .039 k
F
.70697 .7389 m .72108 .69288 L .70735 .73428 L .052 .689 .356 .023 k
F
.70697 .7389 m .72415 .68715 L .72108 .69288 L F
.69437 .74265 m .70697 .7389 L .70735 .73428 L .043 .716 .489 .02 k
F
.54281 .80741 m .5289 .81894 L .54179 .81003 L .414 .693 0 0 k
F
.54281 .80741 m .5267 .81856 L .5289 .81894 L F
.14903 1.23661 m .18029 1.29085 L .15374 1.24071 L 0 .903 .581 0 k
F
.60289 .74063 m .61566 .80174 L .60557 .74432 L .5 .5 .5 1 k
F
.60289 .74063 m .61549 .81235 L .61566 .80174 L F
.61647 .70735 m .60289 .74063 L .60557 .74432 L F
.60289 .74063 m .61375 .70304 L .6029 .72969 L F
.60289 .74063 m .61647 .70735 L .61375 .70304 L F
.32039 1.18467 m .30926 1.23129 L .31395 1.22975 L 0 .996 .726 .002 k
F
.19593 1.00841 m .18675 1.02722 L .19748 1.01599 L 0 .778 .045 0 k
F
.19593 1.00841 m .18248 1.02248 L .18675 1.02722 L F
.5267 .81856 m .5209 .80504 L .52465 .81763 L .41 .691 0 0 k
F
.5267 .81856 m .52202 .80281 L .5209 .80504 L F
.5267 .81856 m .5406 .80703 L .5277 .81596 L .413 .692 0 0 k
F
.5267 .81856 m .54281 .80741 L .5406 .80703 L F
.52202 .80281 m .5267 .81856 L .5277 .81596 L .407 .694 0 0 k
F
.30926 1.23129 m .30308 1.27459 L .31195 1.23903 L 0 .996 .643 .002 k
F
.30594 .80941 m .29694 .76861 L .30373 .8053 L .391 .657 0 0 k
F
.30594 .80941 m .29746 .76354 L .29694 .76861 L F
.30594 .80941 m .31719 .79985 L .30647 .80446 L .394 .656 0 0 k
F
.30594 .80941 m .31932 .80367 L .31719 .79985 L F
.29746 .76354 m .30594 .80941 L .30647 .80446 L .39 .657 0 0 k
F
.28711 1.31836 m .28145 1.35859 L .29026 1.32598 L 0 .996 .517 .003 k
F
.28711 1.31836 m .27608 1.35918 L .28145 1.35859 L F
.34552 .905 m .33616 .9441 L .34634 .91219 L 0 .9 .996 0 k
F
.56679 .80427 m .55259 .8212 L .56595 .80734 L .424 .696 0 0 k
F
.60295 .67561 m .59348 .70794 L .60305 .684 L .5 .5 .5 1 k
F
.56309 .61196 m .5578 .63289 L .56364 .61801 L F
.74453 1.0717 m .72975 1.05891 L .73898 1.0742 L .665 .683 .091 .061 k
F
.62555 .98141 m .63729 1.01544 L .62929 .98219 L 0 .996 .508 .735 k
F
.62555 .98141 m .63553 1.02293 L .63729 1.01544 L F
.65222 .94812 m .62555 .98141 L .62929 .98219 L 0 .996 .528 .734 k
F
.62555 .98141 m .64841 .94714 L .62709 .97381 L 0 .996 .873 .781 k
F
.62555 .98141 m .65222 .94812 L .64841 .94714 L F
.56309 .61196 m .55027 .57114 L .56108 .6089 L .5 .5 .5 1 k
F
.56309 .61196 m .54957 .56475 L .55027 .57114 L F
.76753 1.10819 m .78182 1.1184 L .77265 1.10443 L .689 .621 .101 .124 k
F
.80731 1.0529 m .76753 1.10819 L .77265 1.10443 L .685 .625 .103 .127 k
F
.76753 1.10819 m .80198 1.05682 L .77018 1.10108 L .673 .632 .111 .142 k
F
.76753 1.10819 m .80731 1.0529 L .80198 1.05682 L F
.75605 1.09023 m .76753 1.10819 L .77018 1.10108 L .679 .63 .107 .135 k
F
.25683 1.14412 m .24899 1.17405 L .259 1.15148 L 0 .942 .449 0 k
F
.25683 1.14412 m .2443 1.17238 L .24899 1.17405 L F
.60968 .59829 m .59525 .53261 L .60743 .59379 L .5 .5 .5 1 k
F
.54957 .56475 m .56214 .60543 L .55131 .56765 L F
.54957 .56475 m .56309 .61196 L .56214 .60543 L F
.55309 .5488 m .54957 .56475 L .55131 .56765 L F
.54957 .56475 m .55309 .5488 L .55133 .5447 L F
.15572 1.0494 m .13691 .98373 L .15245 1.04328 L 0 .777 .106 0 k
F
.15572 1.0494 m .13632 .97491 L .13691 .98373 L F
.15572 1.0494 m .16592 1.03029 L .1552 1.04093 L 0 .78 .12 0 k
F
.15572 1.0494 m .16908 1.03613 L .16592 1.03029 L F
.13632 .97491 m .15572 1.0494 L .1552 1.04093 L 0 .781 .124 0 k
F
.74795 .56431 m .73405 .58406 L .74469 .5716 L 0 .515 .996 .071 k
F
.29817 1.27579 m .29225 1.31748 L .30109 1.28346 L 0 .996 .576 .002 k
F
.29817 1.27579 m .28711 1.31836 L .29225 1.31748 L F
.30926 1.23129 m .29817 1.27579 L .30308 1.27459 L 0 .996 .643 .002 k
F
.38302 .84903 m .39748 .87404 L .38563 .85504 L 0 .996 .996 .072 k
F
.60581 .9097 m .61748 .96416 L .60916 .91296 L .5 .5 .5 1 k
F
.60581 .9097 m .61619 .97364 L .61748 .96416 L F
.62811 .8792 m .60581 .9097 L .60916 .91296 L F
.60581 .9097 m .62469 .87546 L .60688 .89991 L F
.60581 .9097 m .62811 .8792 L .62469 .87546 L F
.17615 1.49138 m .21829 1.53327 L .18197 1.49313 L 0 .996 .776 .002 k
F
.21934 1.22578 m .19249 1.17698 L .21525 1.2226 L 0 .931 .73 0 k
F
.21934 1.22578 m .19093 1.16871 L .19249 1.17698 L F
.21934 1.22578 m .22785 1.19666 L .21787 1.21768 L 0 .946 .838 0 k
F
.21934 1.22578 m .2318 1.19957 L .22785 1.19666 L F
.19093 1.16871 m .21934 1.22578 L .21787 1.21768 L 0 .947 .852 0 k
F
.6849 1.20305 m .69778 1.22761 L .68996 1.20223 L .166 .915 .129 .475 k
F
.72533 1.16321 m .6849 1.20305 L .68996 1.20223 L .155 .925 .128 .486 k
F
.6849 1.20305 m .72011 1.16399 L .68779 1.19591 L .043 .985 .117 .593 k
F
.6849 1.20305 m .72533 1.16321 L .72011 1.16399 L F
.6751 1.17011 m .6849 1.20305 L .68779 1.19591 L .082 .972 .122 .558 k
F
.30141 .51958 m .28954 .48933 L .30008 .52092 L .5 .5 .5 1 k
F
.30141 .51958 m .28822 .48005 L .28954 .48933 L F
.76155 1.25175 m .71977 1.29318 L .7578 1.25894 L .352 .836 .149 .31 k
F
.42521 .92517 m .44377 .94046 L .42793 .93032 L 0 .996 .996 0 k
F
.71874 1.45949 m .66973 1.4916 L .71399 1.46656 L 0 .996 .058 .507 k
F
.57639 .81651 m .58667 .82511 L .57903 .81519 L .433 .696 0 0 k
F
.65468 .68818 m .64219 .7292 L .65172 .69623 L .5 .5 .5 1 k
F
.63998 .90551 m .61906 .93867 L .63863 .91308 L 0 .996 .767 .76 k
F
.28502 .68751 m .27367 .68401 L .28461 .69174 L .5 .5 .5 1 k
F
.28502 .68751 m .27133 .67785 L .27367 .68401 L F
.12945 .79498 m .11911 .80564 L .13015 .80362 L .392 .64 0 0 k
F
.12945 .79498 m .11561 .79753 L .11911 .80564 L F
.25415 1.43612 m .2176 1.39803 L .2491 1.4351 L 0 .996 .993 .001 k
F
.25415 1.43612 m .2148 1.38971 L .2176 1.39803 L F
.25415 1.43612 m .26024 1.39763 L .25147 1.42787 L 0 .982 .996 .001 k
F
.25415 1.43612 m .2651 1.39839 L .26024 1.39763 L F
.2148 1.38971 m .25415 1.43612 L .25147 1.42787 L 0 .979 .996 .001 k
F
.65753 1.19558 m .62291 1.22575 L .65445 1.20335 L 0 .996 .336 .552 k
F
.07424 .80512 m .08596 .79325 L .07491 .79528 L .392 .635 0 0 k
F
.07424 .80512 m .08801 .8026 L .08596 .79325 L F
.06677 .70471 m .07424 .80512 L .07491 .79528 L .388 .637 0 0 k
F
.86464 .91959 m .87968 .91785 L .86947 .91268 L .544 .508 0 0 k
F
.90059 .84305 m .86464 .91959 L .86947 .91268 L .548 .508 0 0 k
F
.86464 .91959 m .89552 .85038 L .86679 .91162 L .553 .507 0 0 k
F
.86464 .91959 m .90059 .84305 L .89552 .85038 L F
.85189 .91303 m .86464 .91959 L .86679 .91162 L .548 .509 0 0 k
F
.8391 .90634 m .82629 .89952 L .8231 .90667 L .552 .542 0 0 k
F
.5319 .904 m .51403 .90978 L .53018 .90371 L .5 .5 .5 1 k
F
.5319 .904 m .5117 .9116 L .51403 .90978 L F
.38778 .68774 m .37615 .7367 L .38732 .69555 L 0 .696 .996 0 k
F
.30926 1.23129 m .32039 1.18467 L .31646 1.18551 L 0 .812 .996 0 k
F
.32039 1.18467 m .29438 1.15551 L .31646 1.18551 L F
.32039 1.18467 m .2928 1.14711 L .29438 1.15551 L F
.32039 1.18467 m .3278 1.13692 L .31886 1.17616 L 0 .788 .996 0 k
F
.2928 1.14711 m .32039 1.18467 L .31886 1.17616 L 0 .787 .996 0 k
F
.49022 .99231 m .46901 .98457 L .48763 .9866 L 0 .996 .996 .08 k
F
.83426 1.08408 m .79587 1.13837 L .83101 1.09165 L .703 .61 .092 .106 k
F
.63553 1.02293 m .64746 1.05497 L .63949 1.02339 L 0 .996 .355 .713 k
F
.63553 1.02293 m .64548 1.06235 L .64746 1.05497 L F
.66445 .98846 m .63553 1.02293 L .63949 1.02339 L 0 .996 .372 .712 k
F
.63553 1.02293 m .66041 .98783 L .63729 1.01544 L 0 .996 .573 .752 k
F
.63553 1.02293 m .66445 .98846 L .66041 .98783 L F
.39585 .79897 m .38605 .80923 L .396 .80215 L .396 .669 0 0 k
F
.39585 .79897 m .38341 .80784 L .38605 .80923 L F
.49215 .92838 m .49306 .91545 L .49397 .9267 L 0 .996 .996 .452 k
F
.26941 1.11469 m .26133 1.1455 L .27138 1.12199 L 0 .961 .516 0 k
F
.26941 1.11469 m .25683 1.14412 L .26133 1.1455 L F
.42879 .62182 m .41698 .66061 L .428 .62771 L 0 .686 .996 0 k
F
.54281 .80741 m .5509 .81857 L .54509 .8072 L .413 .698 0 0 k
F
.47456 .92666 m .47296 .91382 L .47607 .92539 L 0 .996 .996 .234 k
F
.30013 .58358 m .30139 .63141 L .30148 .59138 L .5 .5 .5 1 k
F
.34552 .905 m .33277 .94491 L .33616 .9441 L 0 .9 .996 0 k
F
.74453 1.0717 m .73297 1.05255 L .72975 1.05891 L .665 .683 .091 .061 k
F
.6751 1.17011 m .68779 1.19591 L .67994 1.16951 L .082 .972 .122 .558 k
F
.7132 1.1313 m .6751 1.17011 L .67994 1.16951 L .046 .985 .113 .585 k
F
.6751 1.17011 m .70822 1.13184 L .67777 1.16293 L 0 .996 .141 .666 k
F
.6751 1.17011 m .7132 1.1313 L .70822 1.13184 L F
.66527 1.13578 m .6751 1.17011 L .67777 1.16293 L 0 .996 .126 .657 k
F
.39767 .89344 m .38321 .86692 L .39508 .88586 L 0 .965 .996 .034 k
F
.68102 .65449 m .66779 .70165 L .67037 .69499 L 0 .555 .996 .065 k
F
.66779 .70165 m .6555 .72328 L .65479 .72522 L 0 .5 .996 .15 k
F
.66779 .70165 m .67839 .66148 L .66781 .69919 L 0 .56 .996 .073 k
F
.66779 .70165 m .68102 .65449 L .67839 .66148 L F
.6555 .72328 m .66779 .70165 L .66781 .69919 L 0 .568 .996 .073 k
F
.33277 .94491 m .32361 .98212 L .33378 .95208 L 0 .964 .996 0 k
F
.52202 .80281 m .5277 .81596 L .52397 .80335 L .407 .694 0 0 k
F
.49022 .99231 m .46692 .98977 L .46901 .98457 L 0 .996 .996 .08 k
F
.51391 .98953 m .49261 .98659 L .51154 .98436 L 0 .996 .996 .225 k
F
.51391 .98953 m .49022 .99231 L .49261 .98659 L F
.44323 .81067 m .43097 .79993 L .44099 .81061 L .399 .674 0 0 k
F
.44323 .81067 m .43071 .79732 L .43097 .79993 L F
.44323 .81067 m .45013 .79689 L .44298 .80806 L .395 .678 0 0 k
F
.44323 .81067 m .45217 .79672 L .45013 .79689 L F
.43071 .79732 m .44323 .81067 L .44298 .80806 L .395 .679 0 0 k
F
.45217 .79672 m .44323 .81067 L .44548 .81018 L .4 .679 0 0 k
F
.70862 1.4198 m .66202 1.45162 L .70415 1.42696 L 0 .996 .096 .514 k
F
.82629 .89952 m .81047 .89952 L .82072 .90507 L .556 .545 0 0 k
F
.16297 1.21473 m .19277 1.26726 L .16752 1.21856 L 0 .917 .65 0 k
F
.45147 .90539 m .46928 .913 L .4539 .90755 L 0 .996 .996 .151 k
F
.66666 .64184 m .65468 .68818 L .65711 .67987 L 0 .603 .996 .12 k
F
.65468 .68818 m .64277 .72941 L .64219 .7292 L .5 .5 .5 1 k
F
.65468 .68818 m .6642 .65065 L .65463 .6877 L 0 .61 .996 .132 k
F
.65468 .68818 m .66666 .64184 L .6642 .65065 L F
.64277 .72941 m .65468 .68818 L .65463 .6877 L 0 .617 .996 .131 k
F
.69437 .74265 m .68069 .75107 L .69079 .74754 L 0 .628 .996 .101 k
F
.30586 1.09981 m .3302 1.12707 L .30968 1.09833 L 0 .768 .996 0 k
F
.10737 .99548 m .12835 1.06602 L .11101 1.00247 L .002 .766 .089 0 k
F
.49281 .81114 m .47946 .81162 L .4911 .81268 L .404 .683 0 0 k
F
.33275 .79788 m .32212 .80686 L .33285 .80223 L .394 .66 0 0 k
F
.33275 .79788 m .31932 .80367 L .32212 .80686 L F
.2651 1.39839 m .23033 1.36163 L .26024 1.39763 L 0 .981 .996 .001 k
F
.2651 1.39839 m .22774 1.35332 L .23033 1.36163 L F
.2651 1.39839 m .27141 1.3587 L .26261 1.39012 L 0 .941 .996 0 k
F
.2651 1.39839 m .27608 1.35918 L .27141 1.3587 L F
.22774 1.35332 m .2651 1.39839 L .26261 1.39012 L 0 .938 .996 0 k
F
.33277 .94491 m .34552 .905 L .34281 .90534 L 0 .691 .996 0 k
F
.34552 .905 m .33169 .87699 L .34281 .90534 L 0 .692 .996 0 k
F
.34552 .905 m .33163 .86952 L .33169 .87699 L F
.34552 .905 m .35569 .86323 L .34548 .89736 L 0 .686 .996 0 k
F
.33163 .86952 m .34552 .905 L .34548 .89736 L F
.64548 1.06235 m .6576 1.09261 L .64966 1.06252 L 0 .996 .248 .693 k
F
.64548 1.06235 m .65539 1.09991 L .6576 1.09261 L F
.67667 1.02676 m .64548 1.06235 L .64966 1.06252 L 0 .996 .261 .693 k
F
.64548 1.06235 m .67239 1.02645 L .64746 1.05497 L 0 .996 .401 .727 k
F
.64548 1.06235 m .67667 1.02676 L .67239 1.02645 L F
.73297 1.05255 m .71839 1.03902 L .72765 1.05485 L .661 .701 .104 .07 k
F
.55309 .5488 m .55131 .56765 L .55414 .5549 L .5 .5 .5 1 k
F
.41501 .66296 m .42879 .62182 L .42715 .62398 L 0 .672 .996 0 k
F
.42879 .62182 m .42526 .60978 L .42715 .62398 L 0 .673 .996 0 k
F
.42879 .62182 m .42642 .60405 L .42526 .60978 L F
.42879 .62182 m .41501 .66296 L .41698 .66061 L 0 .686 .996 0 k
F
.42642 .60405 m .42879 .62182 L .42995 .61534 L 0 .687 .996 0 k
F
.45217 .79672 m .44548 .81018 L .45263 .79902 L .4 .679 0 0 k
F
.2094 .99389 m .20004 1.01288 L .2108 1.00129 L 0 .783 .066 0 k
F
.2094 .99389 m .19593 1.00841 L .20004 1.01288 L F
.66527 1.13578 m .67777 1.16293 L .66988 1.13542 L 0 .996 .126 .657 k
F
.70104 1.09802 m .66527 1.13578 L .66988 1.13542 L 0 .996 .134 .658 k
F
.66527 1.13578 m .6963 1.09829 L .6677 1.12854 L 0 .996 .197 .684 k
F
.66527 1.13578 m .70104 1.09802 L .6963 1.09829 L F
.65539 1.09991 m .66527 1.13578 L .6677 1.12854 L 0 .996 .179 .674 k
F
.43071 .79732 m .42222 .80925 L .43097 .79993 L .398 .675 0 0 k
F
.43071 .79732 m .41977 .80897 L .42222 .80925 L F
.46692 .98977 m .44661 .9773 L .4642 .98347 L 0 .996 .996 0 k
F
.66781 1.24438 m .63081 1.27491 L .66445 1.252 L 0 .996 .264 .544 k
F
.5076 .8088 m .49433 .81259 L .50615 .81072 L .405 .687 0 0 k
F
.5076 .8088 m .49281 .81114 L .49433 .81259 L F
.34085 .69957 m .34769 .73804 L .34277 .70842 L .5 .5 .5 1 k
F
.2318 1.19957 m .20634 1.1526 L .22785 1.19666 L 0 .947 .845 0 k
F
.2318 1.19957 m .20494 1.14444 L .20634 1.1526 L F
.2318 1.19957 m .24049 1.16976 L .23048 1.19156 L 0 .954 .989 0 k
F
.2318 1.19957 m .2443 1.17238 L .24049 1.16976 L F
.20494 1.14444 m .2318 1.19957 L .23048 1.19156 L 0 .949 .996 .001 k
F
.57973 .71316 m .56769 .68027 L .57725 .71134 L 0 .996 .332 .644 k
F
.57973 .71316 m .56778 .6743 L .56769 .68027 L F
.74951 1.22334 m .70987 1.26397 L .746 1.23052 L .281 .854 .14 .362 k
F
.49281 .81114 m .47825 .80981 L .47946 .81162 L .404 .683 0 0 k
F
.75605 1.09023 m .77018 1.10108 L .76098 1.08668 L .679 .63 .107 .135 k
F
.7938 1.03653 m .75605 1.09023 L .76098 1.08668 L .675 .634 .11 .139 k
F
.75605 1.09023 m .78869 1.04022 L .75851 1.08322 L .662 .642 .118 .154 k
F
.75605 1.09023 m .7938 1.03653 L .78869 1.04022 L F
.74453 1.0717 m .75605 1.09023 L .75851 1.08322 L .668 .64 .114 .146 k
F
.67033 .80363 m .65314 .84142 L .66949 .80876 L .545 .62 0 0 k
F
.41977 .80897 m .40834 .79293 L .41747 .8081 L .396 .671 0 0 k
F
.41977 .80897 m .40837 .78999 L .40834 .79293 L F
.41977 .80897 m .42856 .79672 L .41981 .80605 L .395 .674 0 0 k
F
.41977 .80897 m .43071 .79732 L .42856 .79672 L F
.40837 .78999 m .41977 .80897 L .41981 .80605 L .393 .675 0 0 k
F
.37379 .7392 m .38778 .68774 L .38595 .68997 L 0 .688 .996 0 k
F
.38778 .68774 m .38263 .66789 L .38595 .68997 L 0 .689 .996 0 k
F
.38778 .68774 m .38365 .66012 L .38263 .66789 L F
.38778 .68774 m .37379 .7392 L .37615 .7367 L 0 .696 .996 0 k
F
.38365 .66012 m .38778 .68774 L .38879 .67943 L 0 .69 .996 .001 k
F
.38341 .80784 m .37306 .78373 L .38111 .80583 L .394 .667 0 0 k
F
.38341 .80784 m .37336 .7802 L .37306 .78373 L F
.38341 .80784 m .39367 .79725 L .38371 .80436 L F
.38341 .80784 m .39585 .79897 L .39367 .79725 L F
.37336 .7802 m .38341 .80784 L .38371 .80436 L .392 .668 0 0 k
F
.189 1.45865 m .22931 1.49935 L .19461 1.46016 L 0 .996 .872 .001 k
F
.5117 .9116 m .50825 .9247 L .50961 .91327 L 0 .996 .996 .456 k
F
.5117 .9116 m .51002 .92588 L .50825 .9247 L F
.5117 .9116 m .52958 .90622 L .51341 .9123 L .5 .5 .5 1 k
F
.5117 .9116 m .5319 .904 L .52958 .90622 L F
.51002 .92588 m .5117 .9116 L .51341 .9123 L F
.39767 .89344 m .38282 .86977 L .38321 .86692 L 0 .965 .996 .034 k
F
.39767 .89344 m .40562 .94426 L .39731 .89705 L 0 .939 .996 .025 k
F
.39767 .89344 m .40808 .95243 L .40562 .94426 L F
.38282 .86977 m .39767 .89344 L .39731 .89705 L F
.40808 .95243 m .39767 .89344 L .4005 .9011 L 0 .976 .996 0 k
F
.65539 1.09991 m .6677 1.12854 L .65979 1.0998 L 0 .996 .179 .674 k
F
.68886 1.06322 m .65539 1.09991 L .65979 1.0998 L 0 .996 .188 .675 k
F
.65539 1.09991 m .68436 1.06322 L .6576 1.09261 L 0 .996 .278 .705 k
F
.65539 1.09991 m .68886 1.06322 L .68436 1.06322 L F
.42642 .60405 m .42995 .61534 L .42807 .60111 L 0 .687 .996 0 k
F
.16908 1.03613 m .15128 .97273 L .16592 1.03029 L 0 .781 .123 0 k
F
.16908 1.03613 m .15082 .96415 L .15128 .97273 L F
.16908 1.03613 m .17942 1.01691 L .16868 1.02787 L .001 .785 .138 0 k
F
.16908 1.03613 m .18248 1.02248 L .17942 1.01691 L F
.15082 .96415 m .16908 1.03613 L .16868 1.02787 L .001 .786 .142 0 k
F
.28202 1.08396 m .27372 1.11576 L .2838 1.09122 L 0 .982 .593 0 k
F
.28202 1.08396 m .26941 1.11469 L .27372 1.11576 L F
.29817 1.27579 m .30926 1.23129 L .30515 1.23177 L 0 .839 .996 0 k
F
.30926 1.23129 m .28153 1.20048 L .30515 1.23177 L F
.30926 1.23129 m .27976 1.19211 L .28153 1.20048 L F
.30926 1.23129 m .31646 1.18551 L .30755 1.22286 L 0 .812 .996 0 k
F
.27976 1.19211 m .30926 1.23129 L .30755 1.22286 L 0 .811 .996 0 k
F
.45147 .90539 m .43512 .89408 L .44897 .90305 L 0 .996 .996 .162 k
F
.60295 .67561 m .58935 .62715 L .60043 .67271 L .5 .5 .5 1 k
F
.60295 .67561 m .58909 .61864 L .58935 .62715 L F
.3264 .72246 m .33396 .7598 L .32845 .72777 L F
.69847 1.37857 m .65428 1.4101 L .69428 1.38584 L 0 .996 .133 .521 k
F
.5583 .92337 m .53939 .93247 L .55667 .92154 L .5 .5 .5 1 k
F
.5583 .92337 m .53669 .93703 L .53939 .93247 L F
.47825 .80981 m .46538 .80703 L .47636 .81093 L .402 .681 0 0 k
F
.60222 .63288 m .60743 .59379 L .60148 .6215 L .5 .5 .5 1 k
F
.61647 .70735 m .60236 .64349 L .61375 .70304 L F
.61647 .70735 m .60222 .63288 L .60236 .64349 L F
.33277 .94491 m .32004 .9825 L .32361 .98212 L 0 .964 .996 0 k
F
.32004 .9825 m .3111 1.01807 L .32124 .98967 L 0 .996 .987 .001 k
F
.59553 .58926 m .58068 .53023 L .58157 .53882 L .5 .5 .5 1 k
F
.67806 1.29102 m .63867 1.3219 L .67443 1.29851 L 0 .996 .21 .536 k
F
.27608 1.35918 m .2431 1.32381 L .27141 1.3587 L 0 .94 .996 0 k
F
.27608 1.35918 m .24071 1.31549 L .2431 1.32381 L F
.27608 1.35918 m .28263 1.31818 L .27379 1.35089 L 0 .903 .996 0 k
F
.27608 1.35918 m .28711 1.31836 L .28263 1.31818 L F
.24071 1.31549 m .27608 1.35918 L .27379 1.35089 L 0 .901 .996 0 k
F
.60222 .63288 m .61584 .69615 L .60442 .63655 L .5 .5 .5 1 k
F
.60222 .63288 m .61647 .70735 L .61584 .69615 L F
.60968 .59829 m .60222 .63288 L .60442 .63655 L F
.60222 .63288 m .60968 .59829 L .60743 .59379 L F
.63847 .83371 m .6507 .83944 L .64154 .83082 L .517 .637 0 0 k
F
.57699 .86024 m .5578 .87935 L .56052 .87646 L .5 .5 .5 1 k
F
.5578 .87935 m .54949 .89167 L .55508 .88188 L F
.5578 .87935 m .55082 .89159 L .54949 .89167 L F
.5578 .87935 m .57425 .86347 L .55889 .87877 L F
.5578 .87935 m .57699 .86024 L .57425 .86347 L F
.55082 .89159 m .5578 .87935 L .55889 .87877 L F
.34675 .75502 m .33986 .71887 L .34481 .74843 L F
.34675 .75502 m .34057 .71808 L .33986 .71887 L F
.34675 .75502 m .35788 .77953 L .34746 .75462 L F
.34057 .71808 m .34675 .75502 L .34746 .75462 L F
.57699 .86024 m .56052 .87646 L .57587 .86117 L F
.59553 .58926 m .58157 .53882 L .59344 .58604 L F
.68828 1.3357 m .64649 1.36691 L .68437 1.34307 L 0 .996 .169 .528 k
F
.58909 .61864 m .60225 .66672 L .59115 .62113 L .5 .5 .5 1 k
F
.58909 .61864 m .60295 .67561 L .60225 .66672 L F
.59553 .58926 m .58909 .61864 L .59115 .62113 L F
.58909 .61864 m .59344 .58604 L .58829 .60955 L F
.58909 .61864 m .59553 .58926 L .59344 .58604 L F
.35804 .88106 m .34826 .93796 L .35866 .89003 L 0 .735 .996 0 k
F
.65222 .94812 m .62929 .98219 L .65064 .95559 L 0 .996 .528 .734 k
F
.08801 .8026 m .0805 .71545 L .08596 .79325 L .388 .638 0 0 k
F
.08801 .8026 m .08124 .70533 L .0805 .71545 L F
.08801 .8026 m .09981 .79101 L .08875 .79305 L .392 .637 0 0 k
F
.08801 .8026 m .1018 .80007 L .09981 .79101 L F
.08124 .70533 m .08801 .8026 L .08875 .79305 L .388 .638 0 0 k
F
.28711 1.31836 m .29817 1.27579 L .29387 1.27593 L 0 .869 .996 0 k
F
.29817 1.27579 m .2687 1.24339 L .29387 1.27593 L F
.29817 1.27579 m .26672 1.23505 L .2687 1.24339 L F
.29817 1.27579 m .30515 1.23177 L .29627 1.26742 L 0 .839 .996 0 k
F
.26672 1.23505 m .29817 1.27579 L .29627 1.26742 L 0 .837 .996 0 k
F
.38365 .66012 m .38879 .67943 L .3855 .65731 L 0 .69 .996 .001 k
F
.25955 .50785 m .24752 .49433 L .25827 .51201 L .5 .5 .5 1 k
F
.25955 .50785 m .24609 .48572 L .24752 .49433 L F
.49281 .81114 m .49241 .7956 L .4916 .80931 L .399 .689 0 0 k
F
.49281 .81114 m .49383 .79399 L .49241 .7956 L F
.47825 .80981 m .49281 .81114 L .4916 .80931 L .402 .686 0 0 k
F
.49281 .81114 m .50608 .80734 L .49424 .80921 L .405 .688 0 0 k
F
.49281 .81114 m .5076 .8088 L .50608 .80734 L F
.49383 .79399 m .49281 .81114 L .49424 .80921 L .402 .688 0 0 k
F
.29467 1.0518 m .28614 1.08471 L .29625 1.05902 L 0 .994 .676 .002 k
F
.29467 1.0518 m .28202 1.08396 L .28614 1.08471 L F
.61647 .70735 m .60557 .74432 L .61645 .71774 L .5 .5 .5 1 k
F
.28711 1.31836 m .25589 1.28444 L .28263 1.31818 L 0 .903 .996 0 k
F
.28711 1.31836 m .25371 1.27612 L .25589 1.28444 L F
.28711 1.31836 m .29387 1.27593 L .28501 1.31004 L 0 .869 .996 0 k
F
.25371 1.27612 m .28711 1.31836 L .28501 1.31004 L 0 .868 .996 0 k
F
.14332 .79242 m .13283 .80281 L .1439 .80077 L .392 .641 0 0 k
F
.14332 .79242 m .12945 .79498 L .13283 .80281 L F
.30734 1.01805 m .2986 1.0522 L .30873 1.02523 L 0 .996 .798 .002 k
F
.56778 .6743 m .5795 .70687 L .56993 .67576 L .5 .5 .5 1 k
F
.56778 .6743 m .57973 .71316 L .5795 .70687 L F
.57662 .65193 m .56778 .6743 L .56993 .67576 L F
.56778 .6743 m .57445 .64998 L .56739 .66789 L F
.56778 .6743 m .57662 .65193 L .57445 .64998 L F
.32004 .9825 m .30734 1.01805 L .3111 1.01807 L 0 .996 .987 .001 k
F
.85189 .91303 m .86679 .91162 L .85656 .90635 L .548 .509 0 0 k
F
.88614 .8388 m .85189 .91303 L .85656 .90635 L .553 .509 0 0 k
F
.85189 .91303 m .88124 .84586 L .85387 .90526 L .558 .508 0 0 k
F
.85189 .91303 m .88614 .8388 L .88124 .84586 L F
.8391 .90634 m .85189 .91303 L .85387 .90526 L .553 .51 0 0 k
F
.44133 .54365 m .44217 .55166 L .44268 .5396 L 0 .663 .996 .049 k
F
.44133 .54365 m .44069 .5587 L .44217 .55166 L F
.25699 .60904 m .25898 .66412 L .25845 .6162 L .607 .449 .152 .328 k
F
.72415 .68715 m .70998 .73339 L .72374 .69199 L .056 .674 .268 .025 k
F
.30734 1.01805 m .29467 1.0518 L .2986 1.0522 L 0 .996 .798 .002 k
F
.47825 .80981 m .46452 .80493 L .46538 .80703 L .402 .681 0 0 k
F
.47825 .80981 m .4805 .79426 L .4774 .8077 L .397 .687 0 0 k
F
.47825 .80981 m .48213 .79302 L .4805 .79426 L F
.46452 .80493 m .47825 .80981 L .4774 .8077 L .399 .685 0 0 k
F
.47825 .80981 m .4916 .80931 L .47995 .80825 L .402 .686 0 0 k
F
.48213 .79302 m .47825 .80981 L .47995 .80825 L .401 .685 0 0 k
F
.66666 .64184 m .65711 .67987 L .6667 .64278 L 0 .603 .996 .12 k
F
.73297 1.05255 m .72138 1.03273 L .71839 1.03902 L .661 .701 .104 .07 k
F
.45147 .90539 m .43414 .89417 L .43512 .89408 L 0 .996 .996 .162 k
F
.45147 .90539 m .45569 .91826 L .45051 .90589 L 0 .996 .996 .12 k
F
.45147 .90539 m .45795 .92086 L .45569 .91826 L F
.43414 .89417 m .45147 .90539 L .45051 .90589 L 0 .996 .996 .119 k
F
.45795 .92086 m .45147 .90539 L .4539 .90755 L 0 .996 .996 .151 k
F
.82629 .89952 m .81345 .89256 L .81047 .89952 L .556 .545 0 0 k
F
.82079 1.06874 m .78428 1.12165 L .81776 1.07619 L .695 .617 .097 .116 k
F
.29746 .76354 m .30647 .80446 L .2997 .76775 L .39 .657 0 0 k
F
.5588 .96784 m .56662 .91525 L .5615 .9602 L .5 .5 .5 1 k
F
.43071 .79732 m .44298 .80806 L .43296 .79737 L .395 .679 0 0 k
F
.62811 .8792 m .60916 .91296 L .62701 .88861 L .5 .5 .5 1 k
F
.73743 1.19385 m .69994 1.23368 L .73417 1.20103 L .207 .879 .127 .427 k
F
.2443 1.17238 m .22021 1.12728 L .24049 1.16976 L 0 .952 .993 .001 k
F
.2443 1.17238 m .21897 1.11923 L .22021 1.12728 L F
.2443 1.17238 m .25317 1.1418 L .24312 1.16445 L 0 .902 .996 .001 k
F
.2443 1.17238 m .25683 1.14412 L .25317 1.1418 L F
.21897 1.11923 m .2443 1.17238 L .24312 1.16445 L 0 .898 .996 .001 k
F
.53669 .93703 m .53073 .97193 L .5341 .94157 L 0 .996 .996 .513 k
F
.53669 .93703 m .53249 .97497 L .53073 .97193 L F
.53669 .93703 m .5556 .92857 L .53829 .93949 L .5 .5 .5 1 k
F
.53669 .93703 m .5583 .92337 L .5556 .92857 L F
.53249 .97497 m .53669 .93703 L .53829 .93949 L F
.17694 1.19211 m .2053 1.24289 L .18133 1.19567 L 0 .931 .735 0 k
F
.44069 .5587 m .42807 .60111 L .43948 .56484 L 0 .688 .996 0 k
F
.40808 .95243 m .4005 .9011 L .40883 .94829 L 0 .976 .996 0 k
F
.42642 .60405 m .44069 .5587 L .43934 .56154 L 0 .645 .996 .033 k
F
.44069 .5587 m .43985 .54951 L .43934 .56154 L 0 .646 .996 .033 k
F
.44069 .5587 m .44133 .54365 L .43985 .54951 L F
.44069 .5587 m .42642 .60405 L .42807 .60111 L 0 .688 .996 0 k
F
.20188 1.42479 m .24036 1.46425 L .20729 1.42604 L 0 .996 .996 .001 k
F
.68102 .65449 m .67037 .69499 L .68097 .65726 L 0 .555 .996 .065 k
F
.41501 .66296 m .42715 .62398 L .41612 .65691 L 0 .672 .996 0 k
F
.60429 .82266 m .58624 .84945 L .58905 .84586 L 0 .419 .996 .15 k
F
.58624 .84945 m .60145 .82655 L .58701 .84799 L 0 .414 .996 .175 k
F
.58624 .84945 m .60429 .82266 L .60145 .82655 L F
.27133 .67785 m .26957 .62607 L .26992 .67123 L .608 .452 .152 .325 k
F
.27133 .67785 m .27092 .62141 L .26957 .62607 L F
.27133 .67785 m .28363 .68116 L .27266 .67342 L .57 .386 .176 .426 k
F
.27133 .67785 m .28502 .68751 L .28363 .68116 L F
.27092 .62141 m .27133 .67785 L .27266 .67342 L .572 .39 .175 .419 k
F
.72138 1.03273 m .70699 1.0184 L .71628 1.03482 L .657 .722 .117 .079 k
F
.32004 .9825 m .33277 .94491 L .32993 .94479 L 0 .704 .996 0 k
F
.33277 .94491 m .31774 .91452 L .32993 .94479 L F
.33277 .94491 m .31754 .90703 L .31774 .91452 L F
.33277 .94491 m .34281 .90534 L .3326 .93731 L 0 .691 .996 0 k
F
.31754 .90703 m .33277 .94491 L .3326 .93731 L F
.2928 1.14711 m .31886 1.17616 L .29681 1.14607 L 0 .787 .996 0 k
F
.69437 .74265 m .70735 .73428 L .69725 .73727 L .043 .716 .489 .02 k
F
.74795 .56431 m .73462 .57991 L .73405 .58406 L 0 .515 .996 .071 k
F
.12184 .98535 m .14176 1.05365 L .12535 .99205 L 0 .777 .107 0 k
F
.61549 .81235 m .60255 .76895 L .61234 .81001 L 0 .996 .996 .919 k
F
.61549 .81235 m .60324 .76098 L .60255 .76895 L F
.81345 .89256 m .7978 .89222 L .80808 .89789 L .559 .547 0 0 k
F
.31932 .80367 m .31102 .76559 L .31719 .79985 L .391 .659 0 0 k
F
.31932 .80367 m .31162 .76083 L .31102 .76559 L F
.31932 .80367 m .33069 .79437 L .31993 .79901 L .393 .658 0 0 k
F
.31932 .80367 m .33275 .79788 L .33069 .79437 L F
.31162 .76083 m .31932 .80367 L .31993 .79901 L .39 .659 0 0 k
F
.33163 .86952 m .34548 .89736 L .33439 .86895 L 0 .686 .996 0 k
F
.22292 .97888 m .21337 .99808 L .22416 .9861 L 0 .789 .088 0 k
F
.22292 .97888 m .2094 .99389 L .21337 .99808 L F
.49022 .99231 m .48917 1.05022 L .48816 .99847 L 0 .996 .996 .069 k
F
.49022 .99231 m .49151 1.05701 L .48917 1.05022 L F
.46692 .98977 m .49022 .99231 L .48816 .99847 L 0 .996 .996 .068 k
F
.49022 .99231 m .51155 .99621 L .49257 .99843 L 0 .996 .996 .216 k
F
.49022 .99231 m .51391 .98953 L .51155 .99621 L F
.49151 1.05701 m .49022 .99231 L .49257 .99843 L F
.74453 1.0717 m .75851 1.08322 L .74927 1.06836 L .668 .64 .114 .146 k
F
.78028 1.01957 m .74453 1.0717 L .74927 1.06836 L .663 .644 .117 .15 k
F
.74453 1.0717 m .77537 1.02304 L .74679 1.06477 L .648 .653 .127 .167 k
F
.74453 1.0717 m .78028 1.01957 L .77537 1.02304 L F
.73297 1.05255 m .74453 1.0717 L .74679 1.06477 L .655 .651 .122 .157 k
F
.57639 .81651 m .56595 .80734 L .57363 .81713 L .433 .691 0 0 k
F
.40837 .78999 m .41981 .80605 L .41069 .79086 L .393 .675 0 0 k
F
.34502 .94102 m .35804 .88106 L .35544 .88365 L 0 .701 .996 0 k
F
.35804 .88106 m .34535 .85738 L .35544 .88365 L F
.35804 .88106 m .34545 .84818 L .34535 .85738 L F
.35804 .88106 m .34502 .94102 L .34826 .93796 L 0 .735 .996 0 k
F
.34545 .84818 m .35804 .88106 L .35816 .87148 L 0 .707 .996 0 k
F
.49383 .79399 m .49424 .80921 L .49506 .79549 L .402 .688 0 0 k
F
.66445 .98846 m .63949 1.02339 L .66264 .99585 L 0 .996 .372 .712 k
F
.48213 .79302 m .47995 .80825 L .48305 .79482 L .401 .685 0 0 k
F
.18248 1.02248 m .16566 .96138 L .17942 1.01691 L .001 .785 .141 0 k
F
.18248 1.02248 m .16532 .95303 L .16566 .96138 L F
.18248 1.02248 m .19297 1.00313 L .18219 1.01441 L .001 .79 .157 0 k
F
.18248 1.02248 m .19593 1.00841 L .19297 1.00313 L F
.16532 .95303 m .18248 1.02248 L .18219 1.01441 L .001 .791 .162 0 k
F
.60429 .82266 m .58905 .84586 L .60349 .82443 L 0 .419 .996 .15 k
F
.52202 .80281 m .50937 .80983 L .5209 .80504 L .405 .693 0 0 k
F
.52202 .80281 m .5076 .8088 L .50937 .80983 L F
.72533 1.16321 m .68996 1.20223 L .72231 1.1704 L .155 .925 .128 .486 k
F
.46692 .98977 m .4449 .98206 L .44661 .9773 L 0 .996 .996 0 k
F
.46692 .98977 m .46834 1.04757 L .46524 .99548 L F
.46692 .98977 m .47082 1.05488 L .46834 1.04757 L F
.4449 .98206 m .46692 .98977 L .46524 .99548 L F
.46692 .98977 m .48816 .99847 L .46949 .99643 L 0 .996 .996 .068 k
F
.47082 1.05488 m .46692 .98977 L .46949 .99643 L F
.42521 .92517 m .4091 .90626 L .42257 .92001 L 0 .996 .996 .035 k
F
.37336 .7802 m .38371 .80436 L .37567 .78224 L .392 .668 0 0 k
F
.25683 1.14412 m .2341 1.10094 L .25317 1.1418 L 0 .9 .996 .001 k
F
.25683 1.14412 m .23302 1.093 L .2341 1.10094 L F
.25683 1.14412 m .26589 1.11268 L .25581 1.13627 L 0 .855 .996 0 k
F
.25683 1.14412 m .26941 1.11469 L .26589 1.11268 L F
.23302 1.093 m .25683 1.14412 L .25581 1.13627 L 0 .851 .996 0 k
F
.71025 .69282 m .69437 .74265 L .69725 .73727 L .045 .698 .31 .019 k
F
.69437 .74265 m .68173 .74707 L .68069 .75107 L 0 .628 .996 .101 k
F
.69437 .74265 m .7073 .6984 L .69462 .73827 L .041 .715 .426 .018 k
F
.69437 .74265 m .71025 .69282 L .7073 .6984 L F
.68173 .74707 m .69437 .74265 L .69462 .73827 L .031 .748 .604 .014 k
F
.46452 .80493 m .4774 .8077 L .46641 .80379 L .399 .685 0 0 k
F
.51002 .92588 m .51341 .9123 L .51208 .92372 L .5 .5 .5 1 k
F
.37401 .71885 m .36825 .69779 L .37209 .72234 L 0 .695 .996 .006 k
F
.37401 .71885 m .36922 .68812 L .36825 .69779 L F
.36922 .68812 m .37401 .71885 L .37499 .70856 L 0 .699 .996 .009 k
F
.59235 .79202 m .57639 .81651 L .57903 .81519 L .434 .7 0 0 k
F
.57639 .81651 m .56679 .80427 L .56595 .80734 L .433 .691 0 0 k
F
.57639 .81651 m .58968 .79339 L .57692 .813 L .424 .702 0 0 k
F
.57639 .81651 m .59235 .79202 L .58968 .79339 L F
.56679 .80427 m .57639 .81651 L .57692 .813 L .417 .707 0 0 k
F
.57662 .65193 m .56993 .67576 L .57701 .65788 L .5 .5 .5 1 k
F
.1018 .80007 m .0949 .71574 L .09981 .79101 L .388 .639 0 0 k
F
.1018 .80007 m .0957 .70596 L .0949 .71574 L F
.1018 .80007 m .11369 .78877 L .1026 .79082 L .392 .638 0 0 k
F
.1018 .80007 m .11561 .79753 L .11369 .78877 L F
.0957 .70596 m .1018 .80007 L .1026 .79082 L .388 .639 0 0 k
F
.45795 .92086 m .4539 .90755 L .4591 .91994 L 0 .996 .996 .151 k
F
.2148 1.38971 m .25147 1.42787 L .22 1.39069 L 0 .979 .996 .001 k
F
.37379 .7392 m .38595 .68997 L .37475 .73116 L 0 .688 .996 0 k
F
.32698 .68713 m .31555 .66617 L .32635 .68856 L .5 .5 .5 1 k
F
.32698 .68713 m .31347 .65913 L .31555 .66617 L F
.72138 1.03273 m .70975 1.01217 L .70699 1.0184 L .657 .722 .117 .079 k
F
.5076 .8088 m .50457 .79388 L .50608 .80734 L .401 .693 0 0 k
F
.5076 .8088 m .50572 .79197 L .50457 .79388 L F
.5076 .8088 m .52025 .80178 L .50871 .80658 L .405 .692 0 0 k
F
.5076 .8088 m .52202 .80281 L .52025 .80178 L F
.50572 .79197 m .5076 .8088 L .50871 .80658 L .401 .693 0 0 k
F
.30734 1.01805 m .32004 .9825 L .31707 .98195 L 0 .722 .996 0 k
F
.32004 .9825 m .30378 .9498 L .31707 .98195 L F
.32004 .9825 m .30345 .94227 L .30378 .9498 L F
.32004 .9825 m .32993 .94479 L .31974 .9749 L 0 .704 .996 0 k
F
.30345 .94227 m .32004 .9825 L .31974 .9749 L 0 .703 .996 0 k
F
.19093 1.16871 m .21787 1.21768 L .19516 1.17197 L 0 .947 .852 0 k
F
.60324 .76098 m .6157 .80379 L .60589 .76267 L .5 .5 .5 1 k
F
.60324 .76098 m .61549 .81235 L .6157 .80379 L F
.61685 .7278 m .60324 .76098 L .60589 .76267 L F
.60324 .76098 m .61416 .72573 L .60329 .7523 L F
.60324 .76098 m .61685 .7278 L .61416 .72573 L F
.15721 .78985 m .14659 .79996 L .15767 .79791 L .391 .642 0 0 k
F
.15721 .78985 m .14332 .79242 L .14659 .79996 L F
.36922 .68812 m .37499 .70856 L .37117 .68393 L 0 .699 .996 .009 k
F
.59167 .74857 m .57944 .71906 L .58898 .74737 L 0 .996 .16 .591 k
F
.59167 .74857 m .57973 .71316 L .57944 .71906 L F
.27976 1.19211 m .30755 1.22286 L .28396 1.19147 L 0 .811 .996 0 k
F
.67667 1.02676 m .64966 1.06252 L .67462 1.03409 L 0 .996 .261 .693 k
F
.7132 1.1313 m .67994 1.16951 L .71043 1.13851 L .046 .985 .113 .585 k
F
.8391 .90634 m .85387 .90526 L .84362 .89989 L .553 .51 0 0 k
F
.87168 .8344 m .8391 .90634 L .84362 .89989 L .558 .51 0 0 k
F
.8391 .90634 m .86696 .84121 L .84093 .89877 L .563 .509 0 0 k
F
.8391 .90634 m .87168 .8344 L .86696 .84121 L F
.82629 .89952 m .8391 .90634 L .84093 .89877 L .557 .512 0 0 k
F
.6555 .72328 m .66781 .69919 L .65798 .7165 L 0 .568 .996 .073 k
F
.80731 1.0529 m .77265 1.10443 L .8045 1.06024 L .685 .625 .103 .127 k
F
.73462 .57991 m .72083 .60037 L .7315 .58706 L 0 .522 .996 .07 k
F
.26941 1.11469 m .24801 1.07348 L .26589 1.11268 L 0 .854 .996 0 k
F
.26941 1.11469 m .24709 1.06564 L .24801 1.07348 L F
.26941 1.11469 m .27864 1.08229 L .26854 1.10691 L 0 .814 .996 0 k
F
.26941 1.11469 m .28202 1.08396 L .27864 1.08229 L F
.24709 1.06564 m .26941 1.11469 L .26854 1.10691 L 0 .811 .996 0 k
F
.55082 .89159 m .55889 .87877 L .55332 .88855 L .5 .5 .5 1 k
F
.42521 .92517 m .40836 .90798 L .4091 .90626 L 0 .996 .996 .035 k
F
.42521 .92517 m .43144 .95948 L .4245 .92752 L 0 .996 .996 .017 k
F
.42521 .92517 m .43391 .96512 L .43144 .95948 L F
.40836 .90798 m .42521 .92517 L .4245 .92752 L F
.43391 .96512 m .42521 .92517 L .42793 .93032 L 0 .996 .996 0 k
F
.70975 1.01217 m .69556 .997 L .70488 1.01405 L .644 .743 .127 .091 k
F
.40864 .86399 m .39567 .84351 L .40618 .86056 L .5 .5 .5 1 k
F
.40864 .86399 m .3955 .84268 L .39567 .84351 L F
.41942 .87893 m .40864 .86399 L .41129 .86711 L 0 .996 .996 .175 k
F
.40864 .86399 m .41711 .87544 L .40849 .86348 L .5 .5 .5 1 k
F
.40864 .86399 m .41942 .87893 L .41711 .87544 L F
.3955 .84268 m .40864 .86399 L .40849 .86348 L F
.46452 .80493 m .45263 .79902 L .46251 .80559 L .399 .679 0 0 k
F
.59553 .58926 m .59115 .62113 L .59632 .59765 L .5 .5 .5 1 k
F
.53708 .98136 m .51651 .98322 L .53501 .97668 L 0 .996 .996 .438 k
F
.53708 .98136 m .51391 .98953 L .51651 .98322 L F
.81345 .89256 m .80058 .88545 L .7978 .89222 L .559 .547 0 0 k
F
.34545 .84818 m .35816 .87148 L .3481 .84513 L 0 .707 .996 0 k
F
.70104 1.09802 m .66988 1.13542 L .69852 1.10525 L 0 .996 .134 .658 k
F
.68886 1.06322 m .65979 1.0998 L .68658 1.0705 L 0 .996 .188 .675 k
F
.42642 .60405 m .43934 .56154 L .42792 .59783 L 0 .645 .996 .033 k
F
.22774 1.35332 m .26261 1.39012 L .23274 1.35401 L 0 .938 .996 0 k
F
.59235 .79202 m .57903 .81519 L .5918 .79561 L .434 .7 0 0 k
F
.29467 1.0518 m .30734 1.01805 L .30424 1.0171 L 0 .747 .996 0 k
F
.30734 1.01805 m .28983 .98312 L .30424 1.0171 L F
.30734 1.01805 m .28935 .97553 L .28983 .98312 L F
.30734 1.01805 m .31707 .98195 L .3069 1.01043 L 0 .722 .996 0 k
F
.28935 .97553 m .30734 1.01805 L .3069 1.01043 L 0 .721 .996 0 k
F
.64277 .72941 m .65463 .6877 L .6451 .7207 L 0 .617 .996 .131 k
F
.43414 .89417 m .45051 .90589 L .43664 .89691 L 0 .996 .996 .119 k
F
.69264 .56942 m .67959 .60546 L .68995 .57778 L 0 .586 .996 .119 k
F
.62656 1.03377 m .61418 .98222 L .62246 1.03028 L 0 .996 .965 .594 k
F
.62656 1.03377 m .61619 .97364 L .61418 .98222 L F
.73297 1.05255 m .74679 1.06477 L .73753 1.04941 L .655 .651 .122 .157 k
F
.76675 1.00198 m .73297 1.05255 L .73753 1.04941 L .65 .657 .125 .162 k
F
.73297 1.05255 m .76204 1.00521 L .73504 1.0457 L .633 .667 .136 .18 k
F
.73297 1.05255 m .76675 1.00198 L .76204 1.00521 L F
.72138 1.03273 m .73297 1.05255 L .73504 1.0457 L .642 .664 .131 .169 k
F
.28202 1.08396 m .26194 1.04479 L .27864 1.08229 L 0 .813 .996 0 k
F
.28202 1.08396 m .26117 1.03704 L .26194 1.04479 L F
.28202 1.08396 m .29142 1.05048 L .28129 1.07625 L 0 .778 .996 0 k
F
.28202 1.08396 m .29467 1.0518 L .29142 1.05048 L F
.26117 1.03704 m .28202 1.08396 L .28129 1.07625 L 0 .775 .996 0 k
F
.41942 .87893 m .41129 .86711 L .41992 .87907 L 0 .996 .996 .175 k
F
.65717 .79438 m .64154 .83082 L .65651 .79936 L .53 .637 0 0 k
F
.13632 .97491 m .1552 1.04093 L .13972 .98132 L 0 .781 .124 0 k
F
.46452 .80493 m .45217 .79672 L .45263 .79902 L .399 .679 0 0 k
F
.46452 .80493 m .46932 .78998 L .46406 .80262 L .394 .685 0 0 k
F
.46452 .80493 m .47109 .78914 L .46932 .78998 L F
.45217 .79672 m .46452 .80493 L .46406 .80262 L .395 .684 0 0 k
F
.47109 .78914 m .46452 .80493 L .46641 .80379 L .398 .684 0 0 k
F
.26672 1.23505 m .29627 1.26742 L .27112 1.23478 L 0 .837 .996 0 k
F
.23647 .96333 m .22673 .98278 L .23756 .97037 L 0 .795 .112 0 k
F
.23647 .96333 m .22292 .97888 L .22673 .98278 L F
.91505 .84719 m .88236 .91889 L .91254 .85584 L .544 .507 0 0 k
F
.60968 .59829 m .60442 .63655 L .6104 .60889 L .5 .5 .5 1 k
F
.29467 1.0518 m .27588 1.01472 L .29142 1.05048 L 0 .777 .996 0 k
F
.29467 1.0518 m .27525 1.00706 L .27588 1.01472 L F
.29467 1.0518 m .30424 1.0171 L .29408 1.04414 L 0 .747 .996 0 k
F
.27525 1.00706 m .29467 1.0518 L .29408 1.04414 L 0 .745 .996 0 k
F
.80058 .88545 m .78511 .88476 L .79541 .89057 L .563 .55 0 0 k
F
.41501 .66296 m .4033 .69729 L .41433 .66862 L 0 .699 .996 0 k
F
.24071 1.31549 m .27379 1.35089 L .24551 1.31589 L 0 .901 .996 0 k
F
.31754 .90703 m .3326 .93731 L .32043 .90697 L 0 .691 .996 0 k
F
.29876 .69807 m .28729 .69344 L .29827 .70188 L .5 .5 .5 1 k
F
.29876 .69807 m .28502 .68751 L .28729 .69344 L F
.34623 .79204 m .33543 .80078 L .3462 .79612 L .393 .663 0 0 k
F
.34623 .79204 m .33275 .79788 L .33543 .80078 L F
.38282 .86977 m .39731 .89705 L .38542 .87813 L 0 .939 .996 .025 k
F
.25371 1.27612 m .28501 1.31004 L .25831 1.27619 L 0 .868 .996 0 k
F
.19593 1.00841 m .18006 .94964 L .19297 1.00313 L .001 .791 .16 0 k
F
.19593 1.00841 m .17983 .94152 L .18006 .94964 L F
.19593 1.00841 m .20654 .9889 L .19574 1.00054 L .001 .796 .179 0 k
F
.19593 1.00841 m .2094 .99389 L .20654 .9889 L F
.17983 .94152 m .19593 1.00841 L .19574 1.00054 L .001 .797 .184 0 k
F
.57973 .71316 m .59159 .74225 L .58204 .71391 L 0 .996 .56 .854 k
F
.57973 .71316 m .59167 .74857 L .59159 .74225 L F
.59015 .68702 m .57973 .71316 L .58204 .71391 L 0 .996 .556 .854 k
F
.57973 .71316 m .58782 .68594 L .5795 .70687 L .5 .5 .5 1 k
F
.57973 .71316 m .59015 .68702 L .58782 .68594 L F
.34085 .69957 m .32954 .66075 L .34016 .69871 L F
.34085 .69957 m .32756 .65209 L .32954 .66075 L F
.34057 .71808 m .34746 .75462 L .34253 .72509 L F
.50572 .79197 m .50871 .80658 L .50721 .79311 L .401 .693 0 0 k
F
.70975 1.01217 m .69808 .99082 L .69556 .997 L .644 .743 .127 .091 k
F
.39954 .51271 m .38625 .58326 L .398 .52299 L 0 .685 .996 .066 k
F
.39954 .51271 m .38485 .58809 L .38625 .58326 L F
.20494 1.14444 m .23048 1.19156 L .20901 1.14741 L 0 .949 .996 .001 k
F
.57699 .86024 m .58701 .84799 L .57961 .85661 L 0 .417 .996 .175 k
F
.11561 .79753 m .10929 .71603 L .11369 .78877 L .388 .64 0 0 k
F
.11561 .79753 m .11016 .70658 L .10929 .71603 L F
.11561 .79753 m .12758 .78653 L .11648 .78858 L .392 .639 0 0 k
F
.11561 .79753 m .12945 .79498 L .12758 .78653 L F
.11016 .70658 m .11561 .79753 L .11648 .78858 L .388 .64 0 0 k
F
.31347 .65913 m .31235 .61468 L .31215 .65182 L .5 .5 .5 1 k
F
.31347 .65913 m .31375 .61273 L .31235 .61468 L F
.31347 .65913 m .32566 .67992 L .31484 .65751 L F
.31347 .65913 m .32698 .68713 L .32566 .67992 L F
.31375 .61273 m .31347 .65913 L .31484 .65751 L F
.53249 .97497 m .53829 .93949 L .53495 .96985 L F
.47109 .78914 m .46641 .80379 L .47167 .79117 L .398 .684 0 0 k
F
.56679 .80427 m .57692 .813 L .56924 .80319 L .417 .707 0 0 k
F
.4449 .98206 m .42628 .96507 L .44216 .97515 L 0 .996 .996 0 k
F
.69808 .99082 m .68408 .97474 L .69343 .99248 L .627 .766 .138 .105 k
F
.43391 .96512 m .42793 .93032 L .4349 .96228 L 0 .996 .996 0 k
F
.68173 .74707 m .66819 .75606 L .67832 .75186 L 0 .582 .996 .091 k
F
.4012 .69881 m .41501 .66296 L .41331 .66428 L 0 .661 .996 0 k
F
.41501 .66296 m .41096 .64745 L .41331 .66428 L F
.41501 .66296 m .41208 .64191 L .41096 .64745 L F
.41501 .66296 m .4012 .69881 L .4033 .69729 L 0 .699 .996 0 k
F
.41208 .64191 m .41501 .66296 L .41612 .65691 L 0 .672 .996 0 k
F
.7938 1.03653 m .76098 1.08668 L .79121 1.04375 L .675 .634 .11 .139 k
F
.3955 .84268 m .38584 .83208 L .39567 .84351 L .5 .5 .5 1 k
F
.3955 .84268 m .38321 .82838 L .38584 .83208 L F
.82629 .89952 m .84093 .89877 L .83065 .8933 L .557 .512 0 0 k
F
.85722 .82986 m .82629 .89952 L .83065 .8933 L .563 .512 0 0 k
F
.82629 .89952 m .85267 .83641 L .82796 .89215 L .568 .511 0 0 k
F
.82629 .89952 m .85722 .82986 L .85267 .83641 L F
.81345 .89256 m .82629 .89952 L .82796 .89215 L .562 .514 0 0 k
F
.31162 .76083 m .31993 .79901 L .31379 .76473 L .39 .659 0 0 k
F
.34502 .94102 m .35544 .88365 L .345 .93166 L 0 .701 .996 0 k
F
.17112 .78727 m .16037 .7971 L .17147 .79504 L .391 .643 0 0 k
F
.17112 .78727 m .15721 .78985 L .16037 .7971 L F
.60359 .78144 m .59116 .75446 L .60069 .78074 L 0 .996 .062 .556 k
F
.60359 .78144 m .59167 .74857 L .59116 .75446 L F
.61619 .97364 m .62807 1.02457 L .61976 .97641 L .5 .5 .5 1 k
F
.61619 .97364 m .62656 1.03377 L .62807 1.02457 L F
.64075 .94188 m .61619 .97364 L .61976 .97641 L F
.61619 .97364 m .63711 .93871 L .61748 .96416 L F
.61619 .97364 m .64075 .94188 L .63711 .93871 L F
.32756 .65209 m .32661 .60892 L .32627 .64336 L F
.32756 .65209 m .328 .60908 L .32661 .60892 L F
.32756 .65209 m .33957 .69074 L .32892 .65273 L F
.32756 .65209 m .34085 .69957 L .33957 .69074 L F
.328 .60908 m .32756 .65209 L .32892 .65273 L F
.45217 .79672 m .46406 .80262 L .45418 .79605 L .395 .684 0 0 k
F
.72138 1.03273 m .73504 1.0457 L .72575 1.0298 L .642 .664 .131 .169 k
F
.75319 .98371 m .72138 1.03273 L .72575 1.0298 L .635 .671 .135 .175 k
F
.72138 1.03273 m .74868 .9867 L .72325 1.02595 L .617 .684 .146 .195 k
F
.72138 1.03273 m .75319 .98371 L .74868 .9867 L F
.70975 1.01217 m .72138 1.03273 L .72325 1.02595 L .627 .68 .14 .182 k
F
.38321 .82838 m .37287 .8023 L .38093 .82432 L .5 .5 .5 1 k
F
.38321 .82838 m .37313 .80085 L .37287 .8023 L F
.38321 .82838 m .39333 .83865 L .38349 .82722 L F
.38321 .82838 m .3955 .84268 L .39333 .83865 L F
.37313 .80085 m .38321 .82838 L .38349 .82722 L F
.49151 1.05701 m .49257 .99843 L .49363 1.05019 L 0 .996 .996 .216 k
F
.34649 .77349 m .33956 .73914 L .34452 .76858 L .5 .5 .5 1 k
F
.34649 .77349 m .3403 .73668 L .33956 .73914 L F
.34649 .77349 m .35786 .78139 L .34723 .77127 L F
.3403 .73668 m .34649 .77349 L .34723 .77127 L F
.47082 1.05488 m .46949 .99643 L .47264 1.04852 L 0 .996 .996 .068 k
F
.51391 .98953 m .51043 1.04814 L .51155 .99621 L 0 .996 .996 .216 k
F
.51391 .98953 m .51254 1.05445 L .51043 1.04814 L F
.51391 .98953 m .5345 .98863 L .51595 .99516 L 0 .996 .996 .419 k
F
.51391 .98953 m .53708 .98136 L .5345 .98863 L F
.51254 1.05445 m .51391 .98953 L .51595 .99516 L 0 .996 .996 .42 k
F
.21897 1.11923 m .24312 1.16445 L .22289 1.12189 L 0 .898 .996 .001 k
F
.55714 .79221 m .54281 .80741 L .54509 .8072 L .411 .703 0 0 k
F
.54281 .80741 m .53474 .7957 L .5406 .80703 L .41 .697 0 0 k
F
.54281 .80741 m .53549 .79324 L .53474 .7957 L F
.54281 .80741 m .55485 .79243 L .54339 .8046 L .407 .702 0 0 k
F
.54281 .80741 m .55714 .79221 L .55485 .79243 L F
.53549 .79324 m .54281 .80741 L .54339 .8046 L .402 .705 0 0 k
F
.40837 .78999 m .39833 .8001 L .40834 .79293 L .394 .672 0 0 k
F
.40837 .78999 m .39585 .79897 L .39833 .8001 L F
.80058 .88545 m .78768 .87817 L .78511 .88476 L .563 .55 0 0 k
F
.30345 .94227 m .31974 .9749 L .30648 .94268 L 0 .703 .996 0 k
F
.69808 .99082 m .68637 .96861 L .68408 .97474 L .627 .766 .138 .105 k
F
.71025 .69282 m .69725 .73727 L .70997 .69741 L .045 .698 .31 .019 k
F
.61685 .7278 m .60589 .76267 L .61679 .73615 L .5 .5 .5 1 k
F
.25005 .94719 m .24014 .96694 L .25099 .95405 L .001 .803 .136 0 k
F
.25005 .94719 m .23647 .96333 L .24014 .96694 L F
.55082 .89159 m .53437 .9016 L .54949 .89167 L .5 .5 .5 1 k
F
.55082 .89159 m .5319 .904 L .53437 .9016 L F
.91747 .63513 m .90129 .64624 L .91224 .64415 L .144 .555 .043 .035 k
F
.41208 .64191 m .41612 .65691 L .41379 .64006 L 0 .672 .996 0 k
F
.15082 .96415 m .16868 1.02787 L .15409 .97026 L .001 .786 .142 0 k
F
.39822 .60609 m .3855 .65731 L .39714 .61411 L 0 .69 .996 .001 k
F
.90059 .84305 m .86947 .91268 L .89827 .85147 L .548 .508 0 0 k
F
.55714 .79221 m .54509 .8072 L .55655 .79505 L .411 .703 0 0 k
F
.69264 .56942 m .67967 .60404 L .67959 .60546 L 0 .586 .996 .119 k
F
.27092 .62141 m .27266 .67342 L .27235 .62828 L .572 .39 .175 .419 k
F
.4449 .98206 m .46524 .99548 L .4476 .98931 L 0 .996 .996 0 k
F
.06677 .70471 m .07491 .79528 L .06897 .71495 L .388 .637 0 0 k
F
.2094 .99389 m .19447 .93748 L .20654 .9889 L .001 .797 .182 0 k
F
.2094 .99389 m .19435 .92959 L .19447 .93748 L F
.2094 .99389 m .22015 .97418 L .20932 .98622 L .001 .803 .205 0 k
F
.2094 .99389 m .22292 .97888 L .22015 .97418 L F
.19435 .92959 m .2094 .99389 L .20932 .98622 L .001 .804 .211 0 k
F
.68637 .96861 m .67257 .95154 L .68195 .97004 L .609 .794 .15 .118 k
F
.59015 .68702 m .58204 .71391 L .59038 .69302 L 0 .996 .556 .854 k
F
.33275 .79788 m .32512 .76256 L .33069 .79437 L .39 .661 0 0 k
F
.33275 .79788 m .32581 .7581 L .32512 .76256 L F
.33275 .79788 m .34424 .78883 L .33344 .79352 L .392 .66 0 0 k
F
.33275 .79788 m .34623 .79204 L .34424 .78883 L F
.32581 .7581 m .33275 .79788 L .33344 .79352 L .389 .662 0 0 k
F
.78768 .87817 m .77238 .87714 L .7827 .88308 L .567 .553 0 0 k
F
.3955 .84268 m .40849 .86348 L .39798 .84643 L .5 .5 .5 1 k
F
.57662 .65193 m .56364 .61801 L .57445 .64998 L F
.57662 .65193 m .56309 .61196 L .56364 .61801 L F
.38365 .66012 m .39822 .60609 L .39685 .60873 L 0 .658 .996 .042 k
F
.39822 .60609 m .39748 .58814 L .39685 .60873 L F
.39822 .60609 m .39901 .58033 L .39748 .58814 L F
.39822 .60609 m .38365 .66012 L .3855 .65731 L 0 .69 .996 .001 k
F
.39901 .58033 m .39822 .60609 L .39974 .59755 L 0 .668 .996 .051 k
F
.39585 .79897 m .38658 .77744 L .39367 .79725 L .392 .67 0 0 k
F
.39585 .79897 m .387 .77419 L .38658 .77744 L F
.39585 .79897 m .4063 .78857 L .39628 .79576 L .393 .67 0 0 k
F
.39585 .79897 m .40837 .78999 L .4063 .78857 L F
.387 .77419 m .39585 .79897 L .39628 .79576 L .39 .672 0 0 k
F
.5319 .904 m .52602 .91833 L .52958 .90622 L .5 .5 .5 1 k
F
.5319 .904 m .52747 .91913 L .52602 .91833 L F
.5319 .904 m .54836 .89441 L .53322 .90434 L F
.5319 .904 m .55082 .89159 L .54836 .89441 L F
.52747 .91913 m .5319 .904 L .53322 .90434 L F
.38406 .61736 m .37117 .68393 L .38303 .62736 L 0 .699 .996 .009 k
F
.41345 .52247 m .40039 .57692 L .41193 .53065 L 0 .668 .996 .051 k
F
.41345 .52247 m .39901 .58033 L .40039 .57692 L F
.68173 .74707 m .69462 .73827 L .68449 .7418 L .031 .748 .604 .014 k
F
.27303 .5314 m .26095 .51622 L .27172 .53504 L .5 .5 .5 1 k
F
.27303 .5314 m .25955 .50785 L .26095 .51622 L F
.23302 1.093 m .25581 1.13627 L .23678 1.09533 L 0 .851 .996 0 k
F
.39901 .58033 m .39974 .59755 L .40039 .57692 L 0 .668 .996 .051 k
F
.12945 .79498 m .12368 .71632 L .12758 .78653 L .388 .641 0 0 k
F
.12945 .79498 m .12461 .70721 L .12368 .71632 L F
.12945 .79498 m .1415 .78427 L .13038 .78633 L .392 .64 0 0 k
F
.12945 .79498 m .14332 .79242 L .1415 .78427 L F
.12461 .70721 m .12945 .79498 L .13038 .78633 L .388 .641 0 0 k
F
.38485 .58809 m .38561 .60671 L .38625 .58326 L 0 .685 .996 .066 k
F
.38485 .58809 m .38406 .61736 L .38561 .60671 L F
.28935 .97553 m .3069 1.01043 L .29252 .97638 L 0 .721 .996 0 k
F
.36922 .68812 m .38406 .61736 L .38267 .62131 L 0 .677 .996 .058 k
F
.38406 .61736 m .38329 .59793 L .38267 .62131 L F
.38406 .61736 m .38485 .58809 L .38329 .59793 L F
.38406 .61736 m .36922 .68812 L .37117 .68393 L 0 .699 .996 .009 k
F
.61549 .81235 m .60287 .78736 L .61238 .81207 L .106 .972 .064 .438 k
F
.61549 .81235 m .60359 .78144 L .60287 .78736 L F
.73462 .57991 m .72127 .59657 L .72083 .60037 L 0 .522 .996 .07 k
F
.59167 .74857 m .60367 .77504 L .59413 .74872 L 0 .996 .223 .741 k
F
.59167 .74857 m .60359 .78144 L .60367 .77504 L F
.60369 .71878 m .59167 .74857 L .59413 .74872 L 0 .996 .227 .741 k
F
.59167 .74857 m .6012 .71841 L .59159 .74225 L 0 .996 .541 .847 k
F
.59167 .74857 m .60369 .71878 L .6012 .71841 L F
.4449 .98206 m .42502 .96948 L .42628 .96507 L 0 .996 .996 0 k
F
.4449 .98206 m .44876 1.04034 L .44367 .98742 L F
.4449 .98206 m .45128 1.04821 L .44876 1.04034 L F
.42502 .96948 m .4449 .98206 L .44367 .98742 L F
.45128 1.04821 m .4449 .98206 L .4476 .98931 L F
.68637 .96861 m .67463 .94546 L .67257 .95154 L .609 .794 .15 .118 k
F
.40836 .90798 m .4245 .92752 L .41101 .91377 L 0 .996 .996 .017 k
F
.56309 .61196 m .57576 .64571 L .56493 .61372 L .5 .5 .5 1 k
F
.56309 .61196 m .57662 .65193 L .57576 .64571 L F
.56758 .59185 m .56309 .61196 L .56493 .61372 L F
.56309 .61196 m .56572 .58933 L .56214 .60543 L F
.56309 .61196 m .56758 .59185 L .56572 .58933 L F
.78028 1.01957 m .74927 1.06836 L .7779 1.02669 L .663 .644 .117 .15 k
F
.91747 .63513 m .90374 .63776 L .90129 .64624 L .144 .555 .043 .035 k
F
.4012 .69881 m .41331 .66428 L .40226 .69297 L 0 .661 .996 0 k
F
.70975 1.01217 m .72325 1.02595 L .71393 1.00947 L .627 .68 .14 .182 k
F
.73963 .96468 m .70975 1.01217 L .71393 1.00947 L .619 .688 .145 .188 k
F
.70975 1.01217 m .73532 .96743 L .71143 1.00546 L .598 .703 .158 .212 k
F
.70975 1.01217 m .73963 .96468 L .73532 .96743 L F
.69808 .99082 m .70975 1.01217 L .71143 1.00546 L .61 .699 .151 .196 k
F
.56758 .59185 m .55309 .5488 L .55414 .5549 L .5 .5 .5 1 k
F
.28502 .68751 m .28349 .63879 L .28363 .68116 L .574 .395 .174 .415 k
F
.28502 .68751 m .28487 .63456 L .28349 .63879 L F
.28502 .68751 m .29739 .69197 L .28638 .68351 L .5 .5 .5 1 k
F
.28502 .68751 m .29876 .69807 L .29739 .69197 L F
.28487 .63456 m .28502 .68751 L .28638 .68351 L F
.56758 .59185 m .55414 .5549 L .56572 .58933 L F
.24709 1.06564 m .26854 1.10691 L .2507 1.06763 L 0 .811 .996 0 k
F
.60464 .84342 m .58654 .87011 L .58933 .86445 L .5 .5 .5 1 k
F
.58654 .87011 m .57643 .90297 L .5836 .87552 L F
.58654 .87011 m .57759 .90442 L .57643 .90297 L F
.58654 .87011 m .60183 .84964 L .58735 .87099 L F
.58654 .87011 m .60464 .84342 L .60183 .84964 L F
.57759 .90442 m .58654 .87011 L .58735 .87099 L F
.53549 .79324 m .52397 .80335 L .53474 .7957 L .404 .7 0 0 k
F
.53549 .79324 m .52202 .80281 L .52397 .80335 L F
.67463 .94546 m .66103 .92732 L .67043 .94664 L .56 .813 .15 .142 k
F
.81345 .89256 m .82796 .89215 L .81766 .88656 L .562 .514 0 0 k
F
.84276 .82516 m .81345 .89256 L .81766 .88656 L .568 .514 0 0 k
F
.81345 .89256 m .83838 .83146 L .81496 .88539 L .573 .512 0 0 k
F
.81345 .89256 m .84276 .82516 L .83838 .83146 L F
.80058 .88545 m .81345 .89256 L .81496 .88539 L .566 .516 0 0 k
F
.27525 1.00706 m .29408 1.04414 L .27857 1.00831 L 0 .745 .996 0 k
F
.60464 .84342 m .58933 .86445 L .60381 .84309 L .5 .5 .5 1 k
F
.26117 1.03704 m .28129 1.07625 L .26463 1.03867 L 0 .775 .996 0 k
F
.09077 .49934 m .07905 .5036 L .09005 .50923 L .668 .536 .013 .008 k
F
.09077 .49934 m .07697 .4923 L .07905 .5036 L F
.53549 .79324 m .54339 .8046 L .53753 .79326 L .402 .705 0 0 k
F
.52202 .80281 m .51647 .78912 L .52025 .80178 L .401 .697 0 0 k
F
.52202 .80281 m .51731 .78698 L .51647 .78912 L F
.52202 .80281 m .53354 .7927 L .52276 .80036 L .402 .698 0 0 k
F
.52202 .80281 m .53549 .79324 L .53354 .7927 L F
.51731 .78698 m .52202 .80281 L .52276 .80036 L .398 .7 0 0 k
F
.18506 .78469 m .17418 .79422 L .1853 .79216 L .391 .645 0 0 k
F
.18506 .78469 m .17112 .78727 L .17418 .79422 L F
.90374 .63776 m .88772 .64869 L .89868 .6465 L .136 .557 .048 .039 k
F
.26367 .9304 m .25358 .9505 L .26446 .93709 L .001 .813 .163 0 k
F
.26367 .9304 m .25005 .94719 L .25358 .9505 L F
.34502 .94102 m .33541 .99466 L .34583 .9498 L 0 .741 .996 0 k
F
.4012 .69881 m .3896 .72991 L .40065 .70438 L 0 .742 .996 0 k
F
.69632 .69894 m .68173 .74707 L .68449 .7418 L .032 .727 .362 .013 k
F
.68173 .74707 m .66905 .75232 L .66819 .75606 L 0 .582 .996 .091 k
F
.68173 .74707 m .69351 .70441 L .68185 .74291 L .028 .748 .514 .012 k
F
.68173 .74707 m .69632 .69894 L .69351 .70441 L F
.66905 .75232 m .68173 .74707 L .68185 .74291 L .019 .788 .783 .008 k
F
.67463 .94546 m .66286 .92127 L .66103 .92732 L .56 .813 .15 .142 k
F
.6555 .72328 m .64263 .74939 L .65249 .72966 L 0 .513 .996 .158 k
F
.16532 .95303 m .18219 1.01441 L .16848 .95883 L .001 .791 .162 0 k
F
.88614 .8388 m .85656 .90635 L .88399 .84698 L .553 .509 0 0 k
F
.43414 .89417 m .41992 .87907 L .43169 .89125 L 0 .996 .996 .175 k
F
.78768 .87817 m .77475 .87072 L .77238 .87714 L .567 .553 0 0 k
F
.08124 .70533 m .08875 .79305 L .08336 .71524 L .388 .638 0 0 k
F
.22292 .97888 m .20889 .92487 L .22015 .97418 L .001 .804 .209 0 k
F
.22292 .97888 m .20888 .91719 L .20889 .92487 L F
.22292 .97888 m .23379 .95894 L .22293 .97141 L .001 .811 .239 0 k
F
.22292 .97888 m .23647 .96333 L .23379 .95894 L F
.20888 .91719 m .22292 .97888 L .22293 .97141 L .001 .813 .246 0 k
F
.66286 .92127 m .64945 .902 L .65888 .92221 L .491 .829 .144 .172 k
F
.37379 .7392 m .36804 .71622 L .37189 .74069 L 0 .683 .996 0 k
F
.37379 .7392 m .36899 .70858 L .36804 .71622 L F
.36899 .70858 m .37379 .7392 L .37475 .73116 L 0 .688 .996 0 k
F
.66286 .92127 m .65105 .89597 L .64945 .902 L .491 .829 .144 .172 k
F
.43071 .79732 m .42076 .78359 L .42856 .79672 L .394 .675 0 0 k
F
.43071 .79732 m .42096 .78089 L .42076 .78359 L F
.43071 .79732 m .43973 .78517 L .43091 .79464 L .392 .678 0 0 k
F
.43071 .79732 m .44172 .78549 L .43973 .78517 L F
.42096 .78089 m .43071 .79732 L .43091 .79464 L .39 .679 0 0 k
F
.44172 .78549 m .43071 .79732 L .43296 .79737 L .395 .679 0 0 k
F
.44172 .78549 m .43296 .79737 L .44177 .78792 L F
.69808 .99082 m .71143 1.00546 L .70208 .98834 L .61 .699 .151 .196 k
F
.72604 .94483 m .69808 .99082 L .70208 .98834 L .601 .709 .156 .203 k
F
.69808 .99082 m .72193 .94734 L .69957 .98416 L .577 .727 .172 .231 k
F
.69808 .99082 m .72604 .94483 L .72193 .94734 L F
.68637 .96861 m .69808 .99082 L .69957 .98416 L .591 .721 .162 .211 k
F
.61549 .81235 m .60318 .80586 L .61241 .81413 L .468 .678 0 0 k
F
.43414 .89417 m .41942 .87893 L .41992 .87907 L 0 .996 .996 .175 k
F
.43414 .89417 m .44074 .9081 L .43366 .89445 L 0 .996 .996 .129 k
F
.43414 .89417 m .443 .91123 L .44074 .9081 L F
.41942 .87893 m .43414 .89417 L .43366 .89445 L F
.443 .91123 m .43414 .89417 L .43664 .89691 L 0 .996 .996 .119 k
F
.65105 .89597 m .63784 .87546 L .6473 .89665 L .413 .849 .136 .207 k
F
.65105 .89597 m .63922 .86946 L .63784 .87546 L F
.77475 .87072 m .75962 .86933 L .76997 .87542 L .57 .557 0 0 k
F
.76675 1.00198 m .73753 1.04941 L .76457 1.00899 L .65 .657 .125 .162 k
F
.64075 .94188 m .61976 .97641 L .63942 .95105 L .5 .5 .5 1 k
F
.37313 .80085 m .38349 .82722 L .37543 .80519 L F
.60359 .78144 m .61574 .80585 L .60621 .78111 L .074 .971 .15 .605 k
F
.60359 .78144 m .61549 .81235 L .61574 .80585 L F
.61724 .74835 m .60359 .78144 L .60621 .78111 L .003 .993 .136 .666 k
F
.60359 .78144 m .61458 .74855 L .60367 .77504 L 0 .996 .234 .748 k
F
.60359 .78144 m .61724 .74835 L .61458 .74855 L F
.14332 .79242 m .13806 .71661 L .1415 .78427 L .388 .642 0 0 k
F
.14332 .79242 m .13906 .70783 L .13806 .71661 L F
.14332 .79242 m .15544 .78201 L .1443 .78407 L .391 .641 0 0 k
F
.14332 .79242 m .15721 .78985 L .15544 .78201 L F
.13906 .70783 m .14332 .79242 L .1443 .78407 L .387 .642 0 0 k
F
.90374 .63776 m .88999 .6405 L .88772 .64869 L .136 .557 .048 .039 k
F
.387 .77419 m .39628 .79576 L .3892 .77593 L .39 .672 0 0 k
F
.31375 .61273 m .31484 .65751 L .31508 .62041 L .5 .5 .5 1 k
F
.56679 .80427 m .55655 .79505 L .56427 .8047 L .419 .699 0 0 k
F
.62811 .8792 m .61462 .82203 L .62469 .87546 L .5 .5 .5 1 k
F
.56758 .59185 m .56493 .61372 L .56853 .59764 L F
.60369 .71878 m .59413 .74872 L .60375 .72491 L 0 .996 .227 .741 k
F
.72127 .59657 m .70758 .61788 L .71827 .60361 L 0 .529 .996 .069 k
F
.61549 .81235 m .60349 .82443 L .61245 .81618 L 0 .416 .996 .151 k
F
.3403 .73668 m .34723 .77127 L .34229 .74182 L .5 .5 .5 1 k
F
.10457 .50662 m .09278 .51031 L .10379 .51612 L .679 .54 .021 .014 k
F
.10457 .50662 m .09077 .49934 L .09278 .51031 L F
.45217 .79672 m .44177 .78792 L .45013 .79689 L .395 .679 0 0 k
F
.38739 .73074 m .4012 .69881 L .39945 .69942 L 0 .655 .996 0 k
F
.4012 .69881 m .39662 .68003 L .39945 .69942 L F
.4012 .69881 m .39768 .67455 L .39662 .68003 L F
.4012 .69881 m .38739 .73074 L .3896 .72991 L 0 .742 .996 0 k
F
.39768 .67455 m .4012 .69881 L .40226 .69297 L 0 .661 .996 0 k
F
.31467 .5624 m .30272 .52879 L .31331 .56302 L .5 .5 .5 1 k
F
.31467 .5624 m .30141 .51958 L .30272 .52879 L F
.51731 .78698 m .52276 .80036 L .51899 .7877 L .398 .7 0 0 k
F
.27732 .91288 m .26706 .93339 L .27796 .9194 L .001 .824 .194 0 k
F
.27732 .91288 m .26367 .9304 L .26706 .93339 L F
.45217 .79672 m .44172 .78549 L .44177 .78792 L .395 .679 0 0 k
F
.45217 .79672 m .45934 .78295 L .45213 .7943 L .391 .683 0 0 k
F
.45217 .79672 m .46118 .78254 L .45934 .78295 L F
.44172 .78549 m .45217 .79672 L .45213 .7943 L .391 .684 0 0 k
F
.46118 .78254 m .45217 .79672 L .45418 .79605 L .395 .683 0 0 k
F
.52747 .91913 m .53322 .90434 L .52968 .91644 L .5 .5 .5 1 k
F
.66754 .67717 m .6555 .72328 L .65798 .7165 L 0 .569 .996 .061 k
F
.6555 .72328 m .64318 .74794 L .64263 .74939 L 0 .513 .996 .158 k
F
.6555 .72328 m .66503 .6843 L .65541 .72118 L 0 .574 .996 .071 k
F
.6555 .72328 m .66754 .67717 L .66503 .6843 L F
.64318 .74794 m .6555 .72328 L .65541 .72118 L 0 .584 .996 .072 k
F
.88999 .6405 m .87414 .65127 L .88511 .64898 L .127 .559 .053 .044 k
F
.58072 .78246 m .56679 .80427 L .56924 .80319 L .418 .71 0 0 k
F
.56679 .80427 m .55714 .79221 L .55655 .79505 L .419 .699 0 0 k
F
.56679 .80427 m .57826 .78359 L .56711 .80105 L .407 .712 0 0 k
F
.56679 .80427 m .58072 .78246 L .57826 .78359 L F
.55714 .79221 m .56679 .80427 L .56711 .80105 L .404 .714 0 0 k
F
.36899 .70858 m .37475 .73116 L .37092 .70664 L 0 .688 .996 0 k
F
.80058 .88545 m .81496 .88539 L .80464 .87968 L .566 .516 0 0 k
F
.8283 .82029 m .80058 .88545 L .80464 .87968 L .573 .516 0 0 k
F
.80058 .88545 m .82408 .82633 L .80193 .87847 L .579 .514 0 0 k
F
.80058 .88545 m .8283 .82029 L .82408 .82633 L F
.78768 .87817 m .80058 .88545 L .80193 .87847 L .571 .519 0 0 k
F
.33197 .99714 m .34502 .94102 L .34228 .943 L 0 .696 .996 0 k
F
.34502 .94102 m .3311 .91488 L .34228 .943 L F
.34502 .94102 m .33107 .90581 L .3311 .91488 L F
.34502 .94102 m .33197 .99714 L .33541 .99466 L 0 .741 .996 0 k
F
.33107 .90581 m .34502 .94102 L .345 .93166 L 0 .701 .996 0 k
F
.32581 .7581 m .33344 .79352 L .3279 .76169 L .389 .662 0 0 k
F
.68637 .96861 m .69957 .98416 L .69019 .96636 L .591 .721 .162 .211 k
F
.71245 .92408 m .68637 .96861 L .69019 .96636 L .58 .734 .169 .219 k
F
.68637 .96861 m .70853 .92634 L .68768 .96199 L .553 .756 .188 .252 k
F
.68637 .96861 m .71245 .92408 L .70853 .92634 L F
.67463 .94546 m .68637 .96861 L .68768 .96199 L .57 .749 .176 .226 k
F
.38365 .66012 m .39685 .60873 L .38519 .65198 L 0 .658 .996 .042 k
F
.61549 .81235 m .60381 .84309 L .61249 .81824 L .5 .5 .5 1 k
F
.51254 1.05445 m .51595 .99516 L .51487 1.04711 L 0 .996 .996 .42 k
F
.17983 .94152 m .19574 1.00054 L .18288 .94701 L .001 .797 .184 0 k
F
.443 .91123 m .43664 .89691 L .44373 .91056 L 0 .996 .996 .119 k
F
.45128 1.04821 m .4476 .98931 L .45273 1.04223 L 0 .996 .996 0 k
F
.6369 1.09056 m .62428 1.04211 L .63254 1.0875 L 0 .996 .705 .583 k
F
.6369 1.09056 m .62656 1.03377 L .62428 1.04211 L F
.0957 .70596 m .1026 .79082 L .09776 .71553 L .388 .639 0 0 k
F
.46118 .78254 m .45418 .79605 L .4614 .78471 L .395 .683 0 0 k
F
.23647 .96333 m .22333 .91175 L .23379 .95894 L .001 .812 .243 0 k
F
.23647 .96333 m .22341 .9043 L .22333 .91175 L F
.23647 .96333 m .24747 .94312 L .23658 .95606 L .001 .821 .283 0 k
F
.23647 .96333 m .25005 .94719 L .24747 .94312 L F
.22341 .9043 m .23647 .96333 L .23658 .95606 L .001 .823 .291 0 k
F
.87168 .8344 m .84362 .89989 L .86971 .84236 L .558 .51 0 0 k
F
.19902 .78209 m .18801 .79134 L .19916 .78927 L .391 .646 0 0 k
F
.19902 .78209 m .18506 .78469 L .18801 .79134 L F
.328 .60908 m .32892 .65273 L .32929 .61835 L .5 .5 .5 1 k
F
.61549 .81235 m .60394 .802 L .60318 .80586 L .468 .678 0 0 k
F
.60394 .802 m .61549 .81235 L .61577 .80791 L .44 .707 0 0 k
F
.61549 .81235 m .60429 .82266 L .60349 .82443 L 0 .416 .996 .151 k
F
.61549 .81235 m .62807 .78141 L .61581 .80998 L 0 .508 .996 .08 k
F
.60429 .82266 m .61549 .81235 L .61581 .80998 L 0 .511 .996 .079 k
F
.61549 .81235 m .60412 .86184 L .61252 .82031 L .5 .5 .5 1 k
F
.61549 .81235 m .60464 .84342 L .60381 .84309 L F
.61549 .81235 m .60499 .86428 L .60412 .86184 L F
.60499 .86428 m .61549 .81235 L .61589 .8141 L F
.60464 .84342 m .61549 .81235 L .61585 .81204 L F
.75319 .98371 m .72575 1.0298 L .75122 .99062 L .635 .671 .135 .175 k
F
.77475 .87072 m .76179 .86309 L .75962 .86933 L .57 .557 0 0 k
F
.58072 .78246 m .56924 .80319 L .58038 .78575 L .418 .71 0 0 k
F
.31255 .70967 m .30095 .70377 L .31197 .71304 L .5 .5 .5 1 k
F
.31255 .70967 m .29876 .69807 L .30095 .70377 L F
.42096 .78089 m .43091 .79464 L .42312 .78149 L .39 .679 0 0 k
F
.39768 .67455 m .40226 .69297 L .39945 .67355 L 0 .661 .996 0 k
F
.38739 .73074 m .37591 .7594 L .38695 .73629 L 0 .814 .996 0 k
F
.67463 .94546 m .68768 .96199 L .67828 .94344 L .57 .749 .176 .226 k
F
.69885 .90235 m .67463 .94546 L .67828 .94344 L .558 .766 .184 .236 k
F
.67463 .94546 m .69512 .90435 L .67576 .93887 L .485 .772 .187 .295 k
F
.67463 .94546 m .69885 .90235 L .69512 .90435 L F
.66286 .92127 m .67463 .94546 L .67576 .93887 L .529 .773 .183 .251 k
F
.88999 .6405 m .87624 .64337 L .87414 .65127 L .127 .559 .053 .044 k
F
.291 .89456 m .28057 .91555 L .29149 .90091 L .001 .837 .234 0 k
F
.291 .89456 m .27732 .91288 L .28057 .91555 L F
.36922 .68812 m .38267 .62131 L .37079 .67795 L 0 .677 .996 .058 k
F
.11839 .51415 m .10652 .51725 L .11754 .52327 L .691 .543 .031 .02 k
F
.11839 .51415 m .10457 .50662 L .10652 .51725 L F
.34623 .79204 m .33926 .7595 L .34424 .78883 L .389 .663 0 0 k
F
.34623 .79204 m .34002 .75536 L .33926 .7595 L F
.34623 .79204 m .35784 .78325 L .347 .78798 L .391 .663 0 0 k
F
.34002 .75536 m .34623 .79204 L .347 .78798 L .388 .664 0 0 k
F
.15721 .78985 m .15244 .7169 L .15544 .78201 L .387 .643 0 0 k
F
.15721 .78985 m .15349 .70846 L .15244 .7169 L F
.15721 .78985 m .1694 .77973 L .15825 .78181 L .391 .642 0 0 k
F
.15721 .78985 m .17112 .78727 L .1694 .77973 L F
.15349 .70846 m .15721 .78985 L .15825 .78181 L .387 .644 0 0 k
F
.62737 .84162 m .63982 .86289 L .63032 .8406 L .259 .839 .15 .419 k
F
.62737 .84162 m .63922 .86946 L .63982 .86289 L F
.69632 .69894 m .68449 .7418 L .69618 .7033 L .032 .727 .362 .013 k
F
.76179 .86309 m .74684 .86133 L .7572 .86757 L .573 .561 0 0 k
F
.57759 .90442 m .58735 .87099 L .5802 .89845 L .5 .5 .5 1 k
F
.44172 .78549 m .45213 .7943 L .44377 .78531 L .391 .684 0 0 k
F
.61724 .74835 m .60621 .78111 L .61714 .75466 L .003 .993 .136 .666 k
F
.42502 .96948 m .44367 .98742 L .42774 .97735 L 0 .996 .996 0 k
F
.66286 .92127 m .67576 .93887 L .66633 .91949 L .529 .773 .183 .251 k
F
.68524 .87954 m .66286 .92127 L .66633 .91949 L .486 .781 .18 .277 k
F
.66286 .92127 m .6817 .88129 L .6638 .9147 L .395 .788 .179 .355 k
F
.66286 .92127 m .68524 .87954 L .6817 .88129 L F
.65105 .89597 m .66286 .92127 L .6638 .9147 L .452 .789 .176 .295 k
F
.42642 .60405 m .41379 .64006 L .42526 .60978 L 0 .673 .996 0 k
F
.66905 .75232 m .65565 .76213 L .66581 .75704 L 0 .539 .996 .08 k
F
.87624 .64337 m .86054 .65398 L .87152 .65159 L .117 .562 .059 .049 k
F
.38739 .73074 m .39945 .69942 L .38839 .72499 L 0 .655 .996 0 k
F
.49383 .79399 m .48305 .79482 L .49241 .7956 L .397 .689 0 0 k
F
.63922 .86946 m .65182 .88941 L .64235 .86817 L .361 .811 .165 .349 k
F
.63922 .86946 m .65105 .89597 L .65182 .88941 L F
.65801 .83039 m .63922 .86946 L .64235 .86817 L .298 .825 .158 .394 k
F
.63922 .86946 m .65483 .83161 L .63982 .86289 L .22 .856 .168 .484 k
F
.63922 .86946 m .65801 .83039 L .65483 .83161 L F
.44133 .54365 m .4285 .58295 L .43985 .54951 L 0 .646 .996 .033 k
F
.44133 .54365 m .42715 .58547 L .4285 .58295 L F
.38302 .84903 m .37266 .82095 L .38075 .84289 L .5 .5 .5 1 k
F
.38302 .84903 m .37291 .8216 L .37266 .82095 L F
.38302 .84903 m .39298 .88047 L .38328 .85021 L 0 .996 .996 .136 k
F
.38302 .84903 m .39515 .88685 L .39298 .88047 L F
.37291 .8216 m .38302 .84903 L .38328 .85021 L F
.39515 .88685 m .38302 .84903 L .38563 .85504 L 0 .996 .996 .072 k
F
.33107 .90581 m .345 .93166 L .33386 .90345 L 0 .701 .996 0 k
F
.65105 .89597 m .6638 .9147 L .65435 .89443 L .452 .789 .176 .295 k
F
.67163 .85557 m .65105 .89597 L .65435 .89443 L .398 .8 .171 .329 k
F
.65105 .89597 m .66827 .85706 L .65182 .88941 L .29 .809 .166 .427 k
F
.65105 .89597 m .67163 .85557 L .66827 .85706 L F
.28487 .63456 m .28638 .68351 L .28627 .64116 L .5 .5 .5 1 k
F
.66754 .67717 m .65798 .7165 L .66762 .67961 L 0 .569 .996 .061 k
F
.50572 .79197 m .49506 .79549 L .50457 .79388 L .397 .693 0 0 k
F
.50572 .79197 m .49383 .79399 L .49506 .79549 L F
.25005 .94719 m .23777 .89807 L .24747 .94312 L .001 .822 .288 0 k
F
.25005 .94719 m .23795 .89084 L .23777 .89807 L F
.25005 .94719 m .26117 .92666 L .25026 .94012 L 0 .833 .342 0 k
F
.25005 .94719 m .26367 .9304 L .26117 .92666 L F
.23795 .89084 m .25005 .94719 L .25026 .94012 L 0 .835 .351 0 k
F
.55714 .79221 m .56711 .80105 L .55939 .79138 L .404 .714 0 0 k
F
.41942 .87893 m .43366 .89445 L .42187 .88226 L 0 .996 .996 .129 k
F
.19435 .92959 m .20932 .98622 L .1973 .93476 L .001 .804 .211 0 k
F
.49383 .79399 m .48213 .79302 L .48305 .79482 L .397 .689 0 0 k
F
.73963 .96468 m .71393 1.00947 L .73785 .97151 L .619 .688 .145 .188 k
F
.78768 .87817 m .80193 .87847 L .79159 .87263 L .571 .519 0 0 k
F
.81384 .81523 m .78768 .87817 L .79159 .87263 L .578 .518 0 0 k
F
.78768 .87817 m .80978 .82102 L .78888 .87139 L .584 .516 0 0 k
F
.78768 .87817 m .81384 .81523 L .80978 .82102 L F
.77475 .87072 m .78768 .87817 L .78888 .87139 L .576 .522 0 0 k
F
.41208 .64191 m .42642 .60405 L .42507 .6058 L 0 .632 .996 .023 k
F
.42642 .60405 m .42564 .59094 L .42507 .6058 L 0 .632 .996 .022 k
F
.42642 .60405 m .42715 .58547 L .42564 .59094 L F
.42642 .60405 m .41208 .64191 L .41379 .64006 L 0 .673 .996 0 k
F
.42715 .58547 m .42642 .60405 L .42792 .59783 L 0 .645 .996 .033 k
F
.11016 .70658 m .11648 .78858 L .11215 .71582 L .388 .64 0 0 k
F
.39515 .88685 m .38563 .85504 L .39534 .88529 L 0 .996 .996 .072 k
F
.5588 .96784 m .53978 .97441 L .55714 .96359 L .143 .996 .996 .507 k
F
.5588 .96784 m .53708 .98136 L .53978 .97441 L F
.42715 .58547 m .42792 .59783 L .4285 .58295 L 0 .645 .996 .033 k
F
.66905 .75232 m .68185 .74291 L .67169 .74711 L .019 .788 .783 .008 k
F
.61685 .7278 m .60305 .684 L .61416 .72573 L .5 .5 .5 1 k
F
.61685 .7278 m .60295 .67561 L .60305 .684 L F
.85722 .82986 m .83065 .8933 L .85542 .83759 L .563 .512 0 0 k
F
.48213 .79302 m .47167 .79117 L .4805 .79426 L .396 .686 0 0 k
F
.62656 1.03377 m .63864 1.0816 L .63035 1.03612 L 0 .996 .996 .996 k
F
.62656 1.03377 m .6369 1.09056 L .63864 1.0816 L F
.6534 1.00092 m .62656 1.03377 L .63035 1.03612 L F
.62656 1.03377 m .64953 .99823 L .62807 1.02457 L .5 .5 .5 1 k
F
.62656 1.03377 m .6534 1.00092 L .64953 .99823 L F
.3047 .87532 m .29411 .89688 L .30506 .88151 L .001 .853 .291 0 k
F
.3047 .87532 m .291 .89456 L .29411 .89688 L F
.38739 .73074 m .37358 .75965 L .37591 .7594 L 0 .814 .996 0 k
F
.57759 .90442 m .56101 .91812 L .57643 .90297 L .5 .5 .5 1 k
F
.57759 .90442 m .5583 .92337 L .56101 .91812 L F
.37358 .75965 m .38739 .73074 L .38557 .73075 L 0 .661 .996 0 k
F
.38739 .73074 m .38223 .70884 L .38557 .73075 L F
.38739 .73074 m .38323 .70333 L .38223 .70884 L F
.38323 .70333 m .38739 .73074 L .38839 .72499 L 0 .655 .996 0 k
F
.21301 .77947 m .20188 .78844 L .21305 .78636 L .39 .648 0 0 k
F
.21301 .77947 m .19902 .78209 L .20188 .78844 L F
.49383 .79399 m .49373 .77829 L .49291 .79218 L .392 .695 0 0 k
F
.49383 .79399 m .49486 .77662 L .49373 .77829 L F
.48213 .79302 m .49383 .79399 L .49291 .79218 L .396 .691 0 0 k
F
.49383 .79399 m .50449 .79047 L .49497 .79208 L .397 .694 0 0 k
F
.49383 .79399 m .50572 .79197 L .50449 .79047 L F
.49486 .77662 m .49383 .79399 L .49497 .79208 L .394 .694 0 0 k
F
.72127 .59657 m .70788 .61443 L .70758 .61788 L 0 .529 .996 .069 k
F
.87624 .64337 m .86248 .64637 L .86054 .65398 L .117 .562 .059 .049 k
F
.76179 .86309 m .74881 .85526 L .74684 .86133 L .573 .561 0 0 k
F
.1322 .52195 m .12028 .52445 L .1313 .53068 L .705 .547 .043 .028 k
F
.1322 .52195 m .11839 .51415 L .12028 .52445 L F
.60295 .67561 m .61626 .71886 L .60513 .67709 L .5 .5 .5 1 k
F
.60295 .67561 m .61685 .7278 L .61626 .71886 L F
.61045 .64116 m .60295 .67561 L .60513 .67709 L F
.60295 .67561 m .60824 .63915 L .60225 .66672 L F
.60295 .67561 m .61045 .64116 L .60824 .63915 L F
.5583 .92337 m .5502 .96008 L .5556 .92857 L F
.5583 .92337 m .55157 .96275 L .5502 .96008 L F
.5583 .92337 m .57488 .91034 L .55943 .92549 L F
.5583 .92337 m .57759 .90442 L .57488 .91034 L F
.55157 .96275 m .5583 .92337 L .55943 .92549 L F
.60499 .86428 m .58962 .88312 L .60412 .86184 L F
.60499 .86428 m .58685 .89087 L .58962 .88312 L F
.42096 .78089 m .41069 .79086 L .42076 .78359 L .392 .676 0 0 k
F
.42096 .78089 m .40837 .78999 L .41069 .79086 L F
.60394 .802 m .61577 .80791 L .60653 .79962 L .44 .707 0 0 k
F
.72604 .94483 m .70208 .98834 L .72447 .95158 L .601 .709 .156 .203 k
F
.48213 .79302 m .47109 .78914 L .47167 .79117 L .396 .686 0 0 k
F
.48213 .79302 m .48468 .77734 L .48155 .79098 L .391 .692 0 0 k
F
.48213 .79302 m .48604 .77597 L .48468 .77734 L F
.47109 .78914 m .48213 .79302 L .48155 .79098 L .393 .69 0 0 k
F
.48213 .79302 m .49291 .79218 L .48354 .7914 L .396 .691 0 0 k
F
.48604 .77597 m .48213 .79302 L .48354 .7914 L .394 .691 0 0 k
F
.31844 .85503 m .30768 .87728 L .31865 .86107 L 0 .872 .368 0 k
F
.31844 .85503 m .3047 .87532 L .30768 .87728 L F
.26367 .9304 m .25221 .88378 L .26117 .92666 L 0 .834 .347 0 k
F
.26367 .9304 m .2525 .87677 L .25221 .88378 L F
.26367 .9304 m .27491 .90948 L .26397 .92352 L 0 .847 .416 0 k
F
.26367 .9304 m .27732 .91288 L .27491 .90948 L F
.2525 .87677 m .26367 .9304 L .26397 .92352 L 0 .848 .427 0 k
F
.17112 .78727 m .16682 .71719 L .1694 .77973 L .387 .645 0 0 k
F
.17112 .78727 m .16793 .70908 L .16682 .71719 L F
.17112 .78727 m .18339 .77745 L .17221 .77953 L .391 .644 0 0 k
F
.17112 .78727 m .18506 .78469 L .18339 .77745 L F
.16793 .70908 m .17112 .78727 L .17221 .77953 L .387 .645 0 0 k
F
.29876 .69807 m .29743 .65239 L .29739 .69197 L .5 .5 .5 1 k
F
.29876 .69807 m .29883 .64861 L .29743 .65239 L F
.29876 .69807 m .31119 .7038 L .30014 .69452 L F
.29876 .69807 m .31255 .70967 L .31119 .7038 L F
.29883 .64861 m .29876 .69807 L .30014 .69452 L F
.33197 .99714 m .34228 .943 L .33182 .98794 L 0 .696 .996 0 k
F
.58685 .89087 m .577 .94518 L .58394 .89863 L .5 .5 .5 1 k
F
.58685 .89087 m .5782 .94908 L .577 .94518 L F
.58685 .89087 m .60222 .87286 L .5877 .89412 L F
.58685 .89087 m .60499 .86428 L .60222 .87286 L F
.5782 .94908 m .58685 .89087 L .5877 .89412 L F
.86248 .64637 m .84693 .65685 L .85792 .65433 L .111 .566 .069 .05 k
F
.28656 .55656 m .27442 .53956 L .28522 .55967 L .5 .5 .5 1 k
F
.28656 .55656 m .27303 .5314 L .27442 .53956 L F
.20888 .91719 m .22293 .97141 L .21172 .92204 L .001 .813 .246 0 k
F
.74881 .85526 m .73402 .85312 L .74441 .85953 L .576 .565 0 0 k
F
.40837 .78999 m .40015 .77109 L .4063 .78857 L .391 .673 0 0 k
F
.40837 .78999 m .40069 .76813 L .40015 .77109 L F
.40837 .78999 m .41899 .77977 L .40892 .78706 L .39 .674 0 0 k
F
.40837 .78999 m .42096 .78089 L .41899 .77977 L F
.40069 .76813 m .40837 .78999 L .40892 .78706 L .388 .675 0 0 k
F
.64318 .74794 m .65541 .72118 L .64554 .74091 L 0 .584 .996 .072 k
F
.60429 .82266 m .61581 .80998 L .60685 .81822 L 0 .511 .996 .079 k
F
.60394 .802 m .5918 .79561 L .60107 .80358 L .446 .693 0 0 k
F
.59015 .68702 m .57701 .65788 L .58782 .68594 L .5 .5 .5 1 k
F
.59015 .68702 m .57662 .65193 L .57701 .65788 L F
.33219 .83355 m .32128 .85661 L .33227 .83945 L 0 .895 .471 0 k
F
.33219 .83355 m .31844 .85503 L .32128 .85661 L F
.53708 .98136 m .53129 1.04126 L .5345 .98863 L 0 .996 .996 .42 k
F
.53708 .98136 m .53309 1.04715 L .53129 1.04126 L F
.53708 .98136 m .55612 .97578 L .53871 .98658 L .094 .996 .996 .507 k
F
.53708 .98136 m .5588 .96784 L .55612 .97578 L F
.53309 1.04715 m .53708 .98136 L .53871 .98658 L .097 .996 .996 .507 k
F
.68238 .70558 m .66905 .75232 L .67169 .74711 L .018 .765 .425 .006 k
F
.66905 .75232 m .65633 .75867 L .65565 .76213 L 0 .539 .996 .08 k
F
.66905 .75232 m .6797 .71099 L .66904 .74838 L .015 .79 .629 .005 k
F
.66905 .75232 m .68238 .70558 L .6797 .71099 L F
.65633 .75867 m .66905 .75232 L .66904 .74838 L 0 .783 .996 .02 k
F
.51731 .78698 m .50721 .79311 L .51647 .78912 L .396 .698 0 0 k
F
.51731 .78698 m .50572 .79197 L .50721 .79311 L F
.12461 .70721 m .13038 .78633 L .12654 .71611 L .388 .641 0 0 k
F
.49127 .98506 m .47256 .9794 L .48895 .9811 L 0 .996 .996 .117 k
F
.34597 .81067 m .33491 .83473 L .34592 .81644 L 0 .922 .602 0 k
F
.71245 .92408 m .69019 .96636 L .71108 .93077 L .58 .734 .169 .219 k
F
.38323 .70333 m .38839 .72499 L .38507 .70304 L 0 .655 .996 0 k
F
.77475 .87072 m .78888 .87139 L .77851 .86541 L .576 .522 0 0 k
F
.79938 .80996 m .77475 .87072 L .77851 .86541 L .584 .521 0 0 k
F
.77475 .87072 m .79548 .8155 L .7758 .86413 L .59 .519 0 0 k
F
.77475 .87072 m .79938 .80996 L .79548 .8155 L F
.76179 .86309 m .77475 .87072 L .7758 .86413 L .58 .525 0 0 k
F
.84276 .82516 m .81766 .88656 L .84113 .83266 L .568 .514 0 0 k
F
.34597 .81067 m .33219 .83355 L .33491 .83473 L 0 .922 .602 0 k
F
.49486 .77662 m .49497 .79208 L .4958 .77818 L .394 .694 0 0 k
F
.41208 .64191 m .42507 .6058 L .41359 .6361 L 0 .632 .996 .023 k
F
.60464 .84342 m .61585 .81204 L .60717 .8369 L .5 .5 .5 1 k
F
.51212 .98242 m .49337 .98106 L .51004 .97895 L 0 .996 .996 .26 k
F
.51212 .98242 m .49127 .98506 L .49337 .98106 L F
.34002 .75536 m .347 .78798 L .34204 .75863 L .388 .664 0 0 k
F
.49127 .98506 m .47075 .98294 L .47256 .9794 L 0 .996 .996 .117 k
F
.48604 .77597 m .48354 .7914 L .48668 .77776 L .394 .691 0 0 k
F
.34057 .71808 m .329 .69412 L .33986 .71887 L .5 .5 .5 1 k
F
.34057 .71808 m .32698 .68713 L .329 .69412 L F
.33197 .99714 m .32254 1.04798 L .33297 1.00578 L 0 .752 .996 0 k
F
.42502 .96948 m .40883 .94829 L .42237 .96193 L 0 .976 .996 0 k
F
.37358 .75965 m .36783 .73473 L .37169 .75911 L 0 .686 .996 0 k
F
.37358 .75965 m .36876 .72915 L .36783 .73473 L F
.37358 .75965 m .38557 .73075 L .37451 .75389 L 0 .661 .996 0 k
F
.36876 .72915 m .37358 .75965 L .37451 .75389 L 0 .66 .996 0 k
F
.27732 .91288 m .26667 .8688 L .27491 .90948 L 0 .848 .422 0 k
F
.27732 .91288 m .26704 .86201 L .26667 .8688 L F
.27732 .91288 m .28867 .8915 L .27771 .90619 L 0 .863 .509 0 k
F
.27732 .91288 m .291 .89456 L .28867 .8915 L F
.26704 .86201 m .27732 .91288 L .27771 .90619 L 0 .865 .52 0 k
F
.47109 .78914 m .48155 .79098 L .47272 .78788 L .393 .69 0 0 k
F
.35977 .78614 m .3481 .84513 L .35954 .79554 L 0 .707 .996 0 k
F
.50572 .79197 m .50297 .77688 L .50449 .79047 L .393 .698 0 0 k
F
.50572 .79197 m .50382 .77499 L .50297 .77688 L F
.50572 .79197 m .51582 .78584 L .50654 .78984 L .396 .697 0 0 k
F
.50572 .79197 m .51731 .78698 L .51582 .78584 L F
.50382 .77499 m .50572 .79197 L .50654 .78984 L .392 .698 0 0 k
F
.69885 .90235 m .67828 .94344 L .69767 .90898 L .558 .766 .184 .236 k
F
.37313 .80085 m .36218 .79053 L .37287 .8023 L .5 .5 .5 1 k
F
.57662 .65193 m .58939 .68085 L .57856 .65276 L F
.57662 .65193 m .59015 .68702 L .58939 .68085 L F
.58211 .62746 m .57662 .65193 L .57856 .65276 L F
.57662 .65193 m .58014 .62612 L .57576 .64571 L F
.57662 .65193 m .58211 .62746 L .58014 .62612 L F
.65801 .83039 m .64235 .86817 L .65739 .83693 L .298 .825 .158 .394 k
F
.47075 .98294 m .45281 .97305 L .46829 .97844 L 0 .996 .996 .004 k
F
.86248 .64637 m .8487 .64952 L .84693 .65685 L .111 .566 .069 .05 k
F
.14603 .53004 m .13404 .53192 L .14507 .53838 L .72 .552 .057 .038 k
F
.14603 .53004 m .1322 .52195 L .13404 .53192 L F
.60499 .86428 m .61589 .8141 L .6075 .85566 L .5 .5 .5 1 k
F
.47109 .78914 m .4614 .78471 L .46932 .78998 L .394 .684 0 0 k
F
.68524 .87954 m .66633 .91949 L .68425 .88613 L .486 .781 .18 .277 k
F
.54743 .78033 m .53549 .79324 L .53753 .79326 L .4 .708 0 0 k
F
.53549 .79324 m .52763 .78142 L .53354 .7927 L .4 .702 0 0 k
F
.53549 .79324 m .52811 .77913 L .52763 .78142 L F
.53549 .79324 m .54538 .78034 L .53583 .79067 L .395 .707 0 0 k
F
.53549 .79324 m .54743 .78033 L .54538 .78034 L F
.52811 .77913 m .53549 .79324 L .53583 .79067 L .392 .709 0 0 k
F
.22341 .9043 m .23658 .95606 L .22616 .90881 L .001 .823 .291 0 k
F
.22702 .77685 m .21577 .78553 L .22696 .78344 L .39 .649 0 0 k
F
.22702 .77685 m .21301 .77947 L .21577 .78553 L F
.61763 .76901 m .60394 .802 L .60653 .79962 L .446 .708 0 0 k
F
.60394 .802 m .59235 .79202 L .5918 .79561 L .446 .693 0 0 k
F
.60394 .802 m .61501 .7715 L .60406 .7979 L .422 .721 0 0 k
F
.60394 .802 m .61763 .76901 L .61501 .7715 L F
.59235 .79202 m .60394 .802 L .60406 .7979 L .417 .725 0 0 k
F
.67163 .85557 m .65435 .89443 L .67082 .86213 L .398 .8 .171 .329 k
F
.74881 .85526 m .73579 .84722 L .73402 .85312 L .576 .565 0 0 k
F
.54743 .78033 m .53753 .79326 L .54709 .78294 L .4 .708 0 0 k
F
.59303 .83593 m .57699 .86024 L .57961 .85661 L 0 .421 .996 .17 k
F
.57699 .86024 m .56679 .87488 L .57425 .86347 L .5 .5 .5 1 k
F
.57699 .86024 m .56767 .87449 L .56679 .87488 L F
.57699 .86024 m .59039 .83993 L .57755 .85938 L F
.57699 .86024 m .59303 .83593 L .59039 .83993 L F
.56767 .87449 m .57699 .86024 L .57755 .85938 L F
.67967 .60404 m .6667 .64278 L .6771 .61256 L 0 .597 .996 .12 k
F
.37291 .8216 m .36215 .79259 L .37266 .82095 L .5 .5 .5 1 k
F
.49215 .92838 m .47607 .92539 L .49013 .92677 L 0 .996 .996 .235 k
F
.8487 .64952 m .83331 .65987 L .84431 .65722 L .108 .572 .082 .049 k
F
.64723 1.14439 m .63436 1.09869 L .6426 1.14171 L 0 .996 .556 .573 k
F
.64723 1.14439 m .6369 1.09056 L .63436 1.09869 L F
.18506 .78469 m .1812 .71747 L .18339 .77745 L .387 .646 0 0 k
F
.18506 .78469 m .18235 .70971 L .1812 .71747 L F
.18506 .78469 m .19739 .77516 L .1862 .77725 L .391 .645 0 0 k
F
.18506 .78469 m .19902 .78209 L .19739 .77516 L F
.18235 .70971 m .18506 .78469 L .1862 .77725 L .387 .646 0 0 k
F
.291 .89456 m .28112 .85305 L .28867 .8915 L 0 .864 .515 0 k
F
.291 .89456 m .28159 .84647 L .28112 .85305 L F
.291 .89456 m .30245 .87262 L .29147 .88804 L 0 .882 .626 0 k
F
.291 .89456 m .3047 .87532 L .30245 .87262 L F
.28159 .84647 m .291 .89456 L .29147 .88804 L 0 .884 .639 0 k
F
.47109 .78914 m .46118 .78254 L .4614 .78471 L .394 .684 0 0 k
F
.47109 .78914 m .4762 .77412 L .47089 .78697 L .389 .69 0 0 k
F
.47109 .78914 m .47773 .77309 L .4762 .77412 L F
.46118 .78254 m .47109 .78914 L .47089 .78697 L .39 .689 0 0 k
F
.47773 .77309 m .47109 .78914 L .47272 .78788 L .392 .689 0 0 k
F
.40836 .90798 m .39534 .88529 L .4059 .9022 L 0 .996 .996 .072 k
F
.51002 .92588 m .49397 .9267 L .50825 .9247 L 0 .996 .996 .457 k
F
.51002 .92588 m .49215 .92838 L .49397 .9267 L F
.49215 .92838 m .47456 .92666 L .47607 .92539 L 0 .996 .996 .235 k
F
.37291 .8216 m .38328 .85021 L .37519 .82828 L 0 .996 .996 .136 k
F
.59303 .83593 m .57961 .85661 L .59245 .83717 L 0 .421 .996 .17 k
F
.70788 .61443 m .69429 .63677 L .70501 .62139 L 0 .538 .996 .067 k
F
.73579 .84722 m .72117 .84469 L .73158 .85129 L .578 .57 0 0 k
F
.13906 .70783 m .1443 .78407 L .14092 .7164 L .387 .642 0 0 k
F
.65359 .68341 m .64277 .72941 L .6451 .7207 L 0 .617 .996 .119 k
F
.64277 .72941 m .65125 .6927 L .6426 .72949 L 0 .625 .996 .132 k
F
.64277 .72941 m .65359 .68341 L .65125 .6927 L F
.35977 .78614 m .3535 .75081 L .35791 .77767 L .5 .5 .5 1 k
F
.35977 .78614 m .35347 .75268 L .35788 .77953 L F
.35977 .78614 m .35345 .75455 L .35786 .78139 L F
.35977 .78614 m .35342 .75642 L .35784 .78325 L .388 .666 0 0 k
F
.35977 .78614 m .3534 .75829 L .35781 .78512 L 0 .732 .996 0 k
F
.34597 .81067 m .35781 .78512 L .34677 .80475 L 0 .733 .996 0 k
F
.35977 .78614 m .35337 .76017 L .35779 .78698 L 0 .675 .996 0 k
F
.34571 .82938 m .35779 .78698 L .34653 .8216 L F
.35977 .78614 m .35335 .76204 L .35777 .78884 L 0 .691 .996 .003 k
F
.35514 .76006 m .35426 .7526 L .3535 .75081 L .5 .5 .5 1 k
F
.35977 .78614 m .35426 .7526 L .35514 .76006 L F
.35426 .7526 m .34277 .70842 L .3535 .75081 L F
.35422 .75245 m .34085 .69957 L .34277 .70842 L F
.35426 .7526 m .35422 .75242 L .35422 .75245 L F
.35422 .75242 m .34085 .69957 L .35422 .75245 L F
.34085 .69957 m .35298 .74358 L .34223 .70113 L F
.34085 .69957 m .35426 .7526 L .35298 .74358 L F
.34142 .66035 m .34085 .69957 L .34223 .70113 L F
.34145 .69319 m .34057 .71808 L .34199 .71782 L F
.34114 .679 m .34097 .69094 L .34145 .69319 L F
.34097 .69094 m .34057 .71808 L .34145 .69319 L F
.35426 .7526 m .34253 .72509 L .35347 .75268 L F
.35426 .7526 m .34057 .71808 L .34253 .72509 L F
.34057 .71808 m .35426 .7526 L .35295 .74545 L F
.35957 .78512 m .35426 .7526 L .35347 .75268 L F
.35977 .78614 m .35426 .7526 L .35957 .78512 L F
.35426 .7526 m .34229 .74182 L .35345 .75455 L F
.35426 .7526 m .3403 .73668 L .34229 .74182 L F
.3403 .73668 m .35426 .7526 L .35293 .74732 L F
.35426 .7526 m .34002 .75536 L .34204 .75863 L .385 .667 0 0 k
F
.34002 .75536 m .35426 .7526 L .3529 .7492 L .385 .666 0 0 k
F
.35426 .7526 m .3535 .71521 L .35298 .74358 L .5 .5 .5 1 k
F
.35426 .7526 m .35348 .71709 L .35295 .74545 L F
.35426 .7526 m .35345 .71897 L .35293 .74732 L F
.35426 .7526 m .35343 .72086 L .3529 .7492 L .381 .669 0 0 k
F
.35426 .7526 m .3534 .72274 L .35288 .75107 L 0 .636 .996 0 k
F
.35426 .7526 m .35338 .72463 L .35285 .75295 L 0 .634 .996 .025 k
F
.35426 .7526 m .35335 .72652 L .35306 .74236 L 0 .662 .996 .046 k
F
.35957 .78517 m .35426 .7526 L .35345 .75455 L .5 .5 .5 1 k
F
.35977 .78614 m .35426 .7526 L .35957 .78517 L F
.35426 .7526 m .34204 .75863 L .35342 .75642 L .385 .667 0 0 k
F
.33975 .77412 m .35426 .7526 L .35288 .75107 L 0 .636 .996 0 k
F
.35426 .7526 m .33975 .77412 L .3418 .7755 L 0 .729 .996 0 k
F
.35426 .7526 m .35306 .74236 L .35283 .75482 L 0 .662 .996 .046 k
F
.35977 .78614 m .35426 .7526 L .35342 .75642 L .388 .666 0 0 k
F
.35977 .78614 m .35426 .7526 L .3534 .75829 L 0 .732 .996 0 k
F
.35977 .78614 m .35426 .7526 L .35337 .76017 L 0 .675 .996 0 k
F
.35977 .78614 m .35426 .7526 L .35335 .76204 L 0 .691 .996 .003 k
F
.35977 .78614 m .34545 .84818 L .3481 .84513 L 0 .707 .996 0 k
F
.37269 .84246 m .35977 .78614 L .36213 .79465 L 0 .987 .996 .093 k
F
.37269 .84246 m .36213 .79465 L .37246 .83969 L F
.35977 .78614 m .37087 .83364 L .36053 .78857 L .5 .5 .5 1 k
F
.35977 .78614 m .37269 .84246 L .37087 .83364 L F
.40069 .76813 m .40892 .78706 L .40278 .76956 L .388 .675 0 0 k
F
.6534 1.00092 m .63035 1.03612 L .65185 1.00988 L 0 .996 .996 .996 k
F
.32698 .68713 m .326 .64571 L .32566 .67992 L .5 .5 .5 1 k
F
.32698 .68713 m .32742 .64439 L .326 .64571 L F
.32698 .68713 m .33926 .71094 L .32837 .68616 L F
.32698 .68713 m .34057 .71808 L .33926 .71094 L F
.32742 .64439 m .32698 .68713 L .32837 .68616 L F
.8283 .82029 m .80464 .87968 L .82684 .82757 L .573 .516 0 0 k
F
.61045 .64116 m .60513 .67709 L .61114 .64955 L .5 .5 .5 1 k
F
.47456 .92666 m .4591 .91994 L .47237 .92457 L 0 .996 .996 .151 k
F
.42502 .96948 m .40808 .95243 L .40883 .94829 L 0 .976 .996 0 k
F
.42502 .96948 m .43119 1.02883 L .42429 .97458 L 0 .953 .996 0 k
F
.42502 .96948 m .43366 1.03727 L .43119 1.02883 L F
.40808 .95243 m .42502 .96948 L .42429 .97458 L F
.43366 1.03727 m .42502 .96948 L .42774 .97735 L 0 .996 .996 0 k
F
.76179 .86309 m .7758 .86413 L .76541 .858 L .58 .525 0 0 k
F
.78492 .80447 m .76179 .86309 L .76541 .858 L .589 .524 0 0 k
F
.76179 .86309 m .78118 .80977 L .7627 .85667 L .596 .521 0 0 k
F
.76179 .86309 m .78492 .80447 L .78118 .80977 L F
.74881 .85526 m .76179 .86309 L .7627 .85667 L .584 .53 0 0 k
F
.40836 .90798 m .39515 .88685 L .39534 .88529 L 0 .996 .996 .072 k
F
.40836 .90798 m .41674 .94387 L .40819 .91018 L 0 .996 .996 .054 k
F
.40836 .90798 m .41905 .95008 L .41674 .94387 L F
.39515 .88685 m .40836 .90798 L .40819 .91018 L F
.41905 .95008 m .40836 .90798 L .41101 .91377 L 0 .996 .996 .017 k
F
.50382 .77499 m .50654 .78984 L .50503 .77625 L .392 .698 0 0 k
F
.3047 .87532 m .29558 .83643 L .30245 .87262 L 0 .883 .632 0 k
F
.3047 .87532 m .29614 .83005 L .29558 .83643 L F
.3047 .87532 m .31627 .85272 L .30526 .86897 L 0 .904 .8 0 k
F
.3047 .87532 m .31844 .85503 L .31627 .85272 L F
.29614 .83005 m .3047 .87532 L .30526 .86897 L 0 .906 .82 0 k
F
.23795 .89084 m .25026 .94012 L .2406 .89502 L 0 .835 .351 0 k
F
.36876 .72915 m .37451 .75389 L .37067 .72947 L 0 .66 .996 0 k
F
.31892 1.04993 m .33197 .99714 L .32909 .99857 L 0 .692 .996 0 k
F
.33197 .99714 m .31681 .96865 L .32909 .99857 L F
.33197 .99714 m .31664 .95968 L .31681 .96865 L F
.33197 .99714 m .31892 1.04993 L .32254 1.04798 L 0 .752 .996 0 k
F
.31664 .95968 m .33197 .99714 L .33182 .98794 L 0 .696 .996 0 k
F
.47773 .77309 m .47272 .78788 L .47803 .77504 L .392 .689 0 0 k
F
.33219 .83355 m .34597 .81067 L .34395 .80918 L 0 .798 .996 0 k
F
.34597 .81067 m .33895 .77997 L .34395 .80918 L 0 .797 .996 0 k
F
.34597 .81067 m .33975 .77412 L .33895 .77997 L F
.33975 .77412 m .34597 .81067 L .34677 .80475 L 0 .73 .996 0 k
F
.55714 .79221 m .54709 .78294 L .55485 .79243 L .406 .705 0 0 k
F
.49127 .98506 m .49046 1.02629 L .48948 .98943 L 0 .996 .996 .099 k
F
.49127 .98506 m .49251 1.03114 L .49046 1.02629 L F
.47075 .98294 m .49127 .98506 L .48948 .98943 L 0 .996 .996 .098 k
F
.49127 .98506 m .51003 .98726 L .49332 .98937 L 0 .996 .996 .242 k
F
.49127 .98506 m .51212 .98242 L .51003 .98726 L F
.49251 1.03114 m .49127 .98506 L .49332 .98937 L 0 .996 .996 .243 k
F
.62774 .86037 m .64054 .89723 L .63073 .86108 L .5 .5 .5 1 k
F
.62774 .86037 m .63998 .90551 L .64054 .89723 L F
.63081 .77664 m .64399 .78524 L .6437 .77979 L .445 .725 0 0 k
F
.63081 .77664 m .64358 .76655 L .64333 .76295 L 0 .672 .996 0 k
F
.63081 .77664 m .64318 .74794 L .64297 .74619 L 0 .604 .996 .069 k
F
.63081 .77664 m .64333 .76295 L .6331 .77102 L 0 .672 .996 0 k
F
.63081 .77664 m .6437 .77979 L .63314 .7729 L .445 .725 0 0 k
F
.63081 .77664 m .64407 .79669 L .63318 .77477 L .154 .9 .258 .638 k
F
.63081 .77664 m .6444 .80402 L .64407 .79669 L F
.63081 .77664 m .64444 .81367 L .63322 .77665 L .5 .5 .5 1 k
F
.63081 .77664 m .64482 .82289 L .64444 .81367 L F
.63081 .77664 m .63316 .7857 L .63326 .77852 L F
.64482 .82289 m .62971 .85603 L .63073 .86108 L F
.62974 .85488 m .64482 .82289 L .64177 .82193 L F
.62774 .86037 m .62971 .85603 L .62974 .85488 L F
.62971 .85603 m .64482 .82289 L .62974 .85488 L F
.62774 .86037 m .64177 .82193 L .62812 .85194 L F
.64482 .82289 m .63073 .86108 L .64441 .83113 L F
.65886 .86671 m .64441 .83113 L .65563 .86616 L F
.65886 .86671 m .64482 .82289 L .64441 .83113 L F
.63129 .77849 m .64523 .84184 L .64481 .83071 L F
.63081 .77664 m .63128 .77878 L .63129 .77849 L F
.63128 .77878 m .64523 .84184 L .63129 .77849 L F
.63316 .7857 m .64481 .83071 L .63346 .77945 L F
.63316 .7857 m .63346 .77945 L .63326 .77852 L F
.62971 .85603 m .62774 .86037 L .62948 .86078 L F
.62971 .85603 m .62948 .86078 L .63073 .86108 L F
.56767 .87449 m .55332 .88855 L .56679 .87488 L F
.56767 .87449 m .55082 .89159 L .55332 .88855 L F
.31844 .85503 m .31004 .81882 L .31627 .85272 L 0 .905 .809 0 k
F
.31844 .85503 m .31068 .81263 L .31004 .81882 L F
.31844 .85503 m .3301 .83164 L .31908 .84885 L 0 .882 .996 .001 k
F
.31844 .85503 m .33219 .83355 L .3301 .83164 L F
.31068 .81263 m .31844 .85503 L .31908 .84885 L 0 .875 .996 .001 k
F
.52811 .77913 m .53583 .79067 L .52992 .77938 L .392 .709 0 0 k
F
.8487 .64952 m .83491 .65283 L .83331 .65987 L .108 .572 .082 .049 k
F
.68238 .70558 m .67169 .74711 L .68237 .70972 L .018 .765 .425 .006 k
F
.61763 .76901 m .60653 .79962 L .61749 .77324 L .446 .708 0 0 k
F
.15987 .53845 m .14781 .53968 L .15885 .54639 L .736 .557 .072 .049 k
F
.15987 .53845 m .14603 .53004 L .14781 .53968 L F
.55157 .96275 m .55943 .92549 L .55406 .957 L .5 .5 .5 1 k
F
.58211 .62746 m .57856 .65276 L .58296 .63319 L F
.33219 .83355 m .3245 .80006 L .3301 .83164 L 0 .88 .996 .001 k
F
.33219 .83355 m .32522 .79405 L .3245 .80006 L F
.33219 .83355 m .34395 .80918 L .33291 .82751 L 0 .798 .996 0 k
F
.32522 .79405 m .33219 .83355 L .33291 .82751 L 0 .793 .996 0 k
F
.35426 .7526 m .36068 .77622 L .35629 .74934 L 0 .695 .996 .006 k
F
.56905 .77329 m .55714 .79221 L .55939 .79138 L .404 .716 0 0 k
F
.55714 .79221 m .54743 .78033 L .54709 .78294 L .406 .705 0 0 k
F
.55714 .79221 m .56679 .77415 L .55726 .78929 L .394 .718 0 0 k
F
.55714 .79221 m .56905 .77329 L .56679 .77415 L F
.54743 .78033 m .55714 .79221 L .55726 .78929 L .393 .719 0 0 k
F
.61045 .64116 m .59632 .59765 L .60824 .63915 L .5 .5 .5 1 k
F
.61045 .64116 m .59553 .58926 L .59632 .59765 L F
.65359 .68341 m .6451 .7207 L .65375 .68389 L 0 .617 .996 .119 k
F
.55082 .89159 m .54272 .90771 L .54836 .89441 L .5 .5 .5 1 k
F
.55082 .89159 m .54379 .90821 L .54272 .90771 L F
.55082 .89159 m .56517 .87797 L .55168 .89165 L F
.55082 .89159 m .56767 .87449 L .56517 .87797 L F
.54379 .90821 m .55082 .89159 L .55168 .89165 L F
.47075 .98294 m .45138 .9762 L .45281 .97305 L 0 .996 .996 .004 k
F
.47075 .98294 m .47249 1.0241 L .46934 .98691 L 0 .996 .996 0 k
F
.47075 .98294 m .47471 1.02942 L .47249 1.0241 L F
.45138 .9762 m .47075 .98294 L .46934 .98691 L F
.47075 .98294 m .48948 .98943 L .47305 .98773 L 0 .996 .996 .098 k
F
.47471 1.02942 m .47075 .98294 L .47305 .98773 L 0 .996 .996 .099 k
F
.46118 .78254 m .47089 .78697 L .46296 .78168 L .39 .689 0 0 k
F
.3264 .72246 m .31467 .71516 L .32574 .72539 L .5 .5 .5 1 k
F
.3264 .72246 m .31255 .70967 L .31467 .71516 L F
.67967 .60404 m .66666 .64184 L .6667 .64278 L 0 .597 .996 .12 k
F
.73579 .84722 m .72275 .83896 L .72117 .84469 L .578 .57 0 0 k
F
.41905 .95008 m .41101 .91377 L .41957 .94745 L 0 .996 .996 .017 k
F
.38282 .86977 m .37246 .83969 L .38057 .86155 L 0 .986 .996 .093 k
F
.49215 .92838 m .49156 .94611 L .49065 .9302 L 0 .996 .996 .192 k
F
.49215 .92838 m .49331 .94827 L .49156 .94611 L F
.47456 .92666 m .49215 .92838 L .49065 .9302 L 0 .996 .996 .191 k
F
.49215 .92838 m .50821 .92811 L .4939 .93011 L 0 .996 .996 .365 k
F
.49215 .92838 m .51002 .92588 L .50821 .92811 L F
.49331 .94827 m .49215 .92838 L .4939 .93011 L 0 .996 .996 .366 k
F
.83491 .65283 m .81967 .66306 L .83068 .66028 L .105 .578 .096 .048 k
F
.24106 .77422 m .22969 .78261 L .2409 .78051 L .39 .651 0 0 k
F
.24106 .77422 m .22702 .77685 L .22969 .78261 L F
.35426 .7526 m .36066 .77827 L .35627 .7514 L 0 .683 .996 0 k
F
.59235 .79202 m .60406 .7979 L .59479 .78991 L .417 .725 0 0 k
F
.44172 .78549 m .43325 .77412 L .43973 .78517 L .391 .679 0 0 k
F
.44172 .78549 m .43362 .77168 L .43325 .77412 L F
.44172 .78549 m .45098 .77344 L .4421 .78306 L .388 .683 0 0 k
F
.44172 .78549 m .45282 .77349 L .45098 .77344 L F
.43362 .77168 m .44172 .78549 L .4421 .78306 L .387 .683 0 0 k
F
.45282 .77349 m .44172 .78549 L .44377 .78531 L .391 .684 0 0 k
F
.2525 .87677 m .26397 .92352 L .25505 .88059 L 0 .848 .427 0 k
F
.29883 .64861 m .30014 .69452 L .30022 .65496 L .5 .5 .5 1 k
F
.56905 .77329 m .55939 .79138 L .56892 .77626 L .404 .716 0 0 k
F
.19902 .78209 m .19557 .71776 L .19739 .77516 L .387 .647 0 0 k
F
.19902 .78209 m .19677 .71033 L .19557 .71776 L F
.19902 .78209 m .21142 .77286 L .20021 .77496 L .39 .646 0 0 k
F
.19902 .78209 m .21301 .77947 L .21142 .77286 L F
.19677 .71033 m .19902 .78209 L .20021 .77496 L .386 .648 0 0 k
F
.15349 .70846 m .15825 .78181 L .15531 .71669 L .387 .644 0 0 k
F
.65633 .75867 m .66904 .74838 L .65886 .75346 L 0 .783 .996 .02 k
F
.38282 .86977 m .37269 .84246 L .37246 .83969 L 0 .986 .996 .093 k
F
.38282 .86977 m .39264 .92271 L .38306 .87332 L 0 .953 .996 .08 k
F
.38282 .86977 m .3948 .93148 L .39264 .92271 L F
.37269 .84246 m .38282 .86977 L .38306 .87332 L F
.3948 .93148 m .38282 .86977 L .38542 .87813 L 0 .939 .996 .025 k
F
.45282 .77349 m .44377 .78531 L .45265 .77571 L .391 .684 0 0 k
F
.47456 .92666 m .45795 .92086 L .4591 .91994 L 0 .996 .996 .151 k
F
.47456 .92666 m .47658 .94437 L .47343 .92814 L 0 .996 .996 .109 k
F
.47456 .92666 m .47851 .94694 L .47658 .94437 L F
.45795 .92086 m .47456 .92666 L .47343 .92814 L 0 .996 .996 .108 k
F
.47456 .92666 m .49065 .9302 L .47656 .92882 L 0 .996 .996 .191 k
F
.47851 .94694 m .47456 .92666 L .47656 .92882 L F
.6369 1.09056 m .6492 1.13564 L .64092 1.09252 L 0 .996 .996 .996 k
F
.6369 1.09056 m .64723 1.14439 L .6492 1.13564 L F
.66607 1.05672 m .6369 1.09056 L .64092 1.09252 L F
.6369 1.09056 m .66196 1.05447 L .63864 1.0816 L .5 .5 .5 1 k
F
.6369 1.09056 m .66607 1.05672 L .66196 1.05447 L F
.81384 .81523 m .79159 .87263 L .81254 .82229 L .578 .518 0 0 k
F
.72275 .83896 m .70829 .83604 L .71873 .84282 L .578 .577 0 0 k
F
.65633 .75867 m .64307 .76967 L .65326 .76337 L 0 .509 .996 .071 k
F
.61647 .70735 m .63028 .76535 L .61879 .70989 L .5 .5 .5 1 k
F
.62502 .66702 m .61647 .70735 L .61879 .70989 L F
.61647 .70735 m .62266 .66386 L .61584 .69615 L F
.61647 .70735 m .62502 .66702 L .62266 .66386 L F
.5782 .94908 m .5877 .89412 L .58079 .9407 L F
.35426 .7526 m .36063 .78033 L .35624 .75347 L 0 .685 .996 0 k
F
.52811 .77913 m .51899 .7877 L .52763 .78142 L .394 .705 0 0 k
F
.52811 .77913 m .51731 .78698 L .51899 .7877 L F
.53249 .97497 m .51445 .97789 L .53073 .97193 L 0 .996 .996 .515 k
F
.53249 .97497 m .51212 .98242 L .51445 .97789 L F
.74881 .85526 m .7627 .85667 L .75229 .85039 L .584 .53 0 0 k
F
.77047 .79874 m .74881 .85526 L .75229 .85039 L .594 .528 0 0 k
F
.74881 .85526 m .76687 .80379 L .74957 .84902 L .601 .525 0 0 k
F
.74881 .85526 m .77047 .79874 L .76687 .80379 L F
.73579 .84722 m .74881 .85526 L .74957 .84902 L .588 .535 0 0 k
F
.53309 1.04715 m .53871 .98658 L .53554 1.03922 L .097 .996 .996 .507 k
F
.56767 .87449 m .57755 .85938 L .57011 .87077 L .5 .5 .5 1 k
F
.51731 .78698 m .51201 .77315 L .51582 .78584 L .393 .701 0 0 k
F
.51731 .78698 m .51255 .77111 L .51201 .77315 L F
.51731 .78698 m .52642 .77842 L .51778 .78471 L .392 .703 0 0 k
F
.51731 .78698 m .52811 .77913 L .52642 .77842 L F
.51255 .77111 m .51731 .78698 L .51778 .78471 L .389 .704 0 0 k
F
.26704 .86201 m .27771 .90619 L .26951 .86546 L 0 .865 .52 0 k
F
.43366 1.03727 m .42774 .97735 L .43468 1.03158 L 0 .996 .996 0 k
F
.35426 .7526 m .36061 .78239 L .35621 .75554 L .387 .667 0 0 k
F
.59235 .79202 m .58038 .78575 L .58968 .79339 L .425 .705 0 0 k
F
.3948 .93148 m .38542 .87813 L .395 .92749 L 0 .939 .996 .025 k
F
.31664 .95968 m .33182 .98794 L .31958 .95793 L 0 .696 .996 0 k
F
.38365 .66012 m .37092 .70664 L .38263 .66789 L 0 .688 .996 0 k
F
.83491 .65283 m .82111 .65631 L .81967 .66306 L .105 .578 .096 .048 k
F
.54743 .78033 m .55726 .78929 L .54949 .77979 L .393 .719 0 0 k
F
.52747 .91913 m .51208 .92372 L .52602 .91833 L .5 .5 .5 1 k
F
.52747 .91913 m .51002 .92588 L .51208 .92372 L F
.17371 .5472 m .16159 .54776 L .17264 .55475 L .728 .553 .077 .072 k
F
.17371 .5472 m .15987 .53845 L .16159 .54776 L F
.70788 .61443 m .69447 .63367 L .69429 .63677 L 0 .538 .996 .067 k
F
.387 .77419 m .37567 .78224 L .38658 .77744 L .389 .671 0 0 k
F
.387 .77419 m .37336 .7802 L .37567 .78224 L F
.58211 .62746 m .56853 .59764 L .58014 .62612 L .5 .5 .5 1 k
F
.58211 .62746 m .56758 .59185 L .56853 .59764 L F
.33975 .77412 m .34677 .80475 L .3418 .7755 L 0 .73 .996 0 k
F
.62502 .66702 m .6104 .60889 L .62266 .66386 L .5 .5 .5 1 k
F
.62502 .66702 m .60968 .59829 L .6104 .60889 L F
.28159 .84647 m .29147 .88804 L .28397 .84955 L 0 .884 .639 0 k
F
.35426 .7526 m .36058 .78445 L .35619 .75761 L .5 .5 .5 1 k
F
.41208 .64191 m .39945 .67355 L .41096 .64745 L 0 .661 .996 0 k
F
.43362 .77168 m .4421 .78306 L .43562 .77199 L .387 .683 0 0 k
F
.40791 .8602 m .39798 .84643 L .4079 .86045 L .5 .5 .5 1 k
F
.40791 .8602 m .3955 .84268 L .39798 .84643 L F
.72275 .83896 m .70968 .83047 L .70829 .83604 L .578 .577 0 0 k
F
.3955 .84268 m .3862 .819 L .39333 .83865 L .5 .5 .5 1 k
F
.3955 .84268 m .3866 .81811 L .3862 .819 L F
.3955 .84268 m .40584 .85615 L .39591 .84213 L F
.3955 .84268 m .40791 .8602 L .40584 .85615 L F
.3866 .81811 m .3955 .84268 L .39591 .84213 L F
.45138 .9762 m .4349 .96228 L .44887 .97114 L 0 .996 .996 0 k
F
.82111 .65631 m .80601 .66645 L .81703 .66352 L .101 .585 .11 .046 k
F
.60369 .71878 m .59038 .69302 L .6012 .71841 L 0 .996 .537 .847 k
F
.60369 .71878 m .59015 .68702 L .59038 .69302 L F
.16793 .70908 m .17221 .77953 L .16968 .71698 L .387 .645 0 0 k
F
.34545 .84818 m .35777 .78884 L .3463 .83852 L 0 .691 .996 .003 k
F
.31892 1.04993 m .30968 1.09833 L .32011 1.05847 L 0 .768 .996 0 k
F
.65222 .94812 m .63863 .91308 L .64841 .94714 L 0 .996 .916 .779 k
F
.65222 .94812 m .63998 .90551 L .63863 .91308 L F
.79938 .80996 m .77851 .86541 L .79825 .81682 L .584 .521 0 0 k
F
.31255 .70967 m .31139 .66702 L .31119 .7038 L .5 .5 .5 1 k
F
.31255 .70967 m .31282 .6637 L .31139 .66702 L F
.31255 .70967 m .32505 .71681 L .31396 .70657 L F
.31255 .70967 m .3264 .72246 L .32505 .71681 L F
.31282 .6637 m .31255 .70967 L .31396 .70657 L F
.32522 .79405 m .33291 .82751 L .32735 .79589 L 0 .793 .996 0 k
F
.29614 .83005 m .30526 .86897 L .29843 .83274 L 0 .906 .82 0 k
F
.46118 .78254 m .45265 .77571 L .45934 .78295 L .391 .684 0 0 k
F
.21301 .77947 m .20993 .71805 L .21142 .77286 L .386 .649 0 0 k
F
.21301 .77947 m .21118 .71095 L .20993 .71805 L F
.21301 .77947 m .22547 .77055 L .21424 .77266 L .39 .648 0 0 k
F
.21301 .77947 m .22702 .77685 L .22547 .77055 L F
.21118 .71095 m .21301 .77947 L .21424 .77266 L .386 .649 0 0 k
F
.36899 .70858 m .38365 .66012 L .38227 .66189 L 0 .649 .996 .035 k
F
.38365 .66012 m .38289 .63868 L .38227 .66189 L 0 .649 .996 .034 k
F
.38365 .66012 m .38444 .63107 L .38289 .63868 L F
.38365 .66012 m .36899 .70858 L .37092 .70664 L 0 .688 .996 0 k
F
.38444 .63107 m .38365 .66012 L .38519 .65198 L 0 .658 .996 .042 k
F
.60444 .76241 m .59235 .79202 L .59479 .78991 L .419 .725 0 0 k
F
.59235 .79202 m .58072 .78246 L .58038 .78575 L .425 .705 0 0 k
F
.59235 .79202 m .60198 .76462 L .59231 .78831 L .397 .737 0 0 k
F
.59235 .79202 m .60444 .76241 L .60198 .76462 L F
.58072 .78246 m .59235 .79202 L .59231 .78831 L .4 .734 0 0 k
F
.25512 .77157 m .24363 .77967 L .25487 .77756 L .389 .652 0 0 k
F
.25512 .77157 m .24106 .77422 L .24363 .77967 L F
.41942 .87893 m .4079 .86045 L .41711 .87544 L .5 .5 .5 1 k
F
.34571 .82938 m .33439 .86895 L .34563 .83686 L 0 .686 .996 0 k
F
.35426 .7526 m .36056 .78651 L .35616 .75968 L .5 .5 .5 1 k
F
.65753 1.19558 m .64442 1.15233 L .65264 1.19323 L 0 .996 .443 .564 k
F
.65753 1.19558 m .64723 1.14439 L .64442 1.15233 L F
.31068 .81263 m .31908 .84885 L .31289 .81491 L 0 .875 .996 .001 k
F
.49331 .94827 m .4939 .93011 L .49484 .94603 L 0 .996 .996 .366 k
F
.49251 1.03114 m .49332 .98937 L .49434 1.02623 L 0 .996 .996 .243 k
F
.70968 .83047 m .69539 .82716 L .70585 .83413 L .578 .584 0 0 k
F
.41942 .87893 m .40791 .8602 L .4079 .86045 L .5 .5 .5 1 k
F
.41942 .87893 m .42816 .89445 L .41944 .8791 L 0 .996 .996 .173 k
F
.41942 .87893 m .43032 .89812 L .42816 .89445 L F
.40791 .8602 m .41942 .87893 L .41944 .8791 L 0 .996 .996 .174 k
F
.43032 .89812 m .41942 .87893 L .42187 .88226 L 0 .996 .996 .129 k
F
.54379 .90821 m .55168 .89165 L .54606 .90494 L .5 .5 .5 1 k
F
.47471 1.02942 m .47305 .98773 L .47623 1.02491 L 0 .996 .996 .099 k
F
.47851 .94694 m .47656 .92882 L .47974 .94505 L 0 .996 .996 .191 k
F
.51212 .98242 m .50879 1.0243 L .51003 .98726 L 0 .996 .996 .243 k
F
.51212 .98242 m .5106 1.02873 L .50879 1.0243 L F
.51212 .98242 m .53017 .98034 L .51386 .9863 L 0 .996 .996 .474 k
F
.51212 .98242 m .53249 .97497 L .53017 .98034 L F
.5106 1.02873 m .51212 .98242 L .51386 .9863 L 0 .996 .996 .476 k
F
.73579 .84722 m .74957 .84902 L .73914 .84257 L .588 .535 0 0 k
F
.75601 .79273 m .73579 .84722 L .73914 .84257 L .599 .533 0 0 k
F
.73579 .84722 m .75257 .79754 L .73641 .84115 L .606 .529 0 0 k
F
.73579 .84722 m .75601 .79273 L .75257 .79754 L F
.72275 .83896 m .73579 .84722 L .73641 .84115 L .591 .541 0 0 k
F
.39515 .88685 m .40819 .91018 L .39762 .89328 L 0 .996 .996 .054 k
F
.66843 .71281 m .65633 .75867 L .65886 .75346 L .004 .816 .501 0 k
F
.65633 .75867 m .64358 .76655 L .64307 .76967 L 0 .509 .996 .071 k
F
.65633 .75867 m .66587 .71824 L .6562 .75493 L .003 .846 .819 0 k
F
.65633 .75867 m .66843 .71281 L .66587 .71824 L F
.64358 .76655 m .65633 .75867 L .6562 .75493 L 0 .727 .996 .003 k
F
.51255 .77111 m .51778 .78471 L .51397 .77201 L .389 .704 0 0 k
F
.46118 .78254 m .45282 .77349 L .45265 .77571 L .391 .684 0 0 k
F
.46118 .78254 m .46863 .76878 L .46136 .78031 L .387 .689 0 0 k
F
.46118 .78254 m .47028 .76813 L .46863 .76878 L F
.45282 .77349 m .46118 .78254 L .46136 .78031 L F
.47028 .76813 m .46118 .78254 L .46296 .78168 L .39 .689 0 0 k
F
.45795 .92086 m .44373 .91056 L .45569 .91826 L 0 .996 .996 .119 k
F
.43362 .77168 m .42312 .78149 L .43325 .77412 L .39 .68 0 0 k
F
.43362 .77168 m .42096 .78089 L .42312 .78149 L F
.31892 1.04993 m .32909 .99857 L .31863 1.04086 L 0 .692 .996 0 k
F
.32742 .64439 m .32837 .68616 L .32874 .65198 L .5 .5 .5 1 k
F
.51002 .92588 m .50686 .94424 L .50821 .92811 L 0 .996 .996 .368 k
F
.51002 .92588 m .50834 .94604 L .50686 .94424 L F
.51002 .92588 m .52542 .92185 L .51145 .92725 L 0 .996 .996 .837 k
F
.51002 .92588 m .52747 .91913 L .52542 .92185 L F
.50834 .94604 m .51002 .92588 L .51145 .92725 L 0 .996 .996 .844 k
F
.39768 .67455 m .41208 .64191 L .41072 .6428 L 0 .625 .996 .014 k
F
.41208 .64191 m .41134 .62517 L .41072 .6428 L F
.41208 .64191 m .41285 .61986 L .41134 .62517 L F
.41208 .64191 m .39768 .67455 L .39945 .67355 L 0 .661 .996 0 k
F
.41285 .61986 m .41208 .64191 L .41359 .6361 L 0 .632 .996 .023 k
F
.60429 .82266 m .59245 .83717 L .60145 .82655 L 0 .418 .996 .17 k
F
.45795 .92086 m .47343 .92814 L .46013 .9235 L 0 .996 .996 .108 k
F
.38444 .63107 m .38519 .65198 L .38583 .62872 L 0 .658 .996 .042 k
F
.45138 .9762 m .46934 .98691 L .45382 .98152 L 0 .996 .996 0 k
F
.37336 .7802 m .36761 .75332 L .37149 .77762 L .387 .669 0 0 k
F
.37336 .7802 m .36853 .74981 L .36761 .75332 L F
.37336 .7802 m .38519 .77194 L .37427 .77675 L .389 .669 0 0 k
F
.37336 .7802 m .387 .77419 L .38519 .77194 L F
.36853 .74981 m .37336 .7802 L .37427 .77675 L .386 .67 0 0 k
F
.35426 .7526 m .36053 .78857 L .35613 .76176 L .5 .5 .5 1 k
F
.64075 .94188 m .62701 .88861 L .63711 .93871 L F
.64075 .94188 m .62811 .8792 L .62701 .88861 L F
.42096 .78089 m .41377 .76466 L .41899 .77977 L .389 .677 0 0 k
F
.42096 .78089 m .41444 .76199 L .41377 .76466 L F
.42096 .78089 m .43176 .77087 L .42163 .77825 L .388 .678 0 0 k
F
.42096 .78089 m .43362 .77168 L .43176 .77087 L F
.41444 .76199 m .42096 .78089 L .42163 .77825 L .386 .679 0 0 k
F
.30013 .58358 m .28792 .56453 L .29876 .58612 L .5 .5 .5 1 k
F
.30013 .58358 m .28656 .55656 L .28792 .56453 L F
.40808 .95243 m .42429 .97458 L .41072 .96095 L 0 .953 .996 0 k
F
.59015 .68702 m .60303 .71246 L .5922 .68704 L .5 .5 .5 1 k
F
.59015 .68702 m .60369 .71878 L .60303 .71246 L F
.59666 .65788 m .59015 .68702 L .5922 .68704 L F
.59015 .68702 m .59459 .65752 L .58939 .68085 L F
.59015 .68702 m .59666 .65788 L .59459 .65752 L F
.47028 .76813 m .46296 .78168 L .47023 .77015 L .39 .689 0 0 k
F
.43032 .89812 m .42187 .88226 L .4306 .89761 L 0 .996 .996 .129 k
F
.41285 .61986 m .41359 .6361 L .41422 .61845 L 0 .632 .996 .023 k
F
.82111 .65631 m .8073 .65998 L .80601 .66645 L .101 .585 .11 .046 k
F
.18756 .55633 m .17539 .55619 L .18644 .56348 L .718 .549 .083 .096 k
F
.18756 .55633 m .17371 .5472 L .17539 .55619 L F
.61801 .78977 m .60429 .82266 L .60685 .81822 L 0 .513 .996 .075 k
F
.60429 .82266 m .59303 .83593 L .59245 .83717 L 0 .418 .996 .17 k
F
.60429 .82266 m .61543 .79457 L .60445 .82089 L 0 .517 .996 .091 k
F
.60429 .82266 m .61801 .78977 L .61543 .79457 L F
.59303 .83593 m .60429 .82266 L .60445 .82089 L 0 .518 .996 .091 k
F
.65402 .70203 m .64318 .74794 L .64554 .74091 L 0 .586 .996 .056 k
F
.64318 .74794 m .65163 .70947 L .64297 .74619 L 0 .592 .996 .068 k
F
.64318 .74794 m .65402 .70203 L .65163 .70947 L F
.45138 .9762 m .43391 .96512 L .4349 .96228 L 0 .996 .996 0 k
F
.45138 .9762 m .45561 1.01788 L .4504 .97987 L F
.45138 .9762 m .4579 1.02371 L .45561 1.01788 L F
.43391 .96512 m .45138 .9762 L .4504 .97987 L F
.4579 1.02371 m .45138 .9762 L .45382 .98152 L F
.60444 .76241 m .59479 .78991 L .60446 .76623 L .419 .725 0 0 k
F
.18235 .70971 m .1862 .77725 L .18406 .71726 L .387 .646 0 0 k
F
.70968 .83047 m .69659 .82174 L .69539 .82716 L .578 .584 0 0 k
F
.45795 .92086 m .443 .91123 L .44373 .91056 L 0 .996 .996 .119 k
F
.45795 .92086 m .46251 .93913 L .45724 .92209 L 0 .996 .996 .079 k
F
.45795 .92086 m .46455 .94216 L .46251 .93913 L F
.443 .91123 m .45795 .92086 L .45724 .92209 L F
.46455 .94216 m .45795 .92086 L .46013 .9235 L 0 .996 .996 .108 k
F
.78492 .80447 m .76541 .858 L .78394 .81112 L .589 .524 0 0 k
F
.8073 .65998 m .79234 .67004 L .80337 .66694 L .097 .593 .124 .044 k
F
.66607 1.05672 m .64092 1.09252 L .66427 1.0655 L 0 .996 .996 .996 k
F
.45282 .77349 m .46136 .78031 L .45467 .77306 L .387 .689 0 0 k
F
.62502 .66702 m .61879 .70989 L .62565 .67764 L .5 .5 .5 1 k
F
.22702 .77685 m .2243 .71833 L .22547 .77055 L .386 .65 0 0 k
F
.22702 .77685 m .22559 .71158 L .2243 .71833 L F
.22702 .77685 m .23954 .76823 L .22829 .77034 L .39 .65 0 0 k
F
.22702 .77685 m .24106 .77422 L .23954 .76823 L F
.22559 .71158 m .22702 .77685 L .22829 .77034 L .386 .651 0 0 k
F
.72275 .83896 m .73641 .84115 L .72596 .83452 L .591 .541 0 0 k
F
.74156 .78642 m .72275 .83896 L .72596 .83452 L .603 .539 0 0 k
F
.72275 .83896 m .73826 .791 L .72324 .83304 L .611 .534 0 0 k
F
.72275 .83896 m .74156 .78642 L .73826 .791 L F
.70968 .83047 m .72275 .83896 L .72324 .83304 L .593 .549 0 0 k
F
.328 .60908 m .31596 .5716 L .32661 .60892 L .5 .5 .5 1 k
F
.328 .60908 m .31467 .5624 L .31596 .5716 L F
.33163 .86952 m .34571 .82938 L .34366 .82963 L 0 .668 .996 0 k
F
.34351 .82038 m .33865 .80053 L .34285 .82494 L 0 .669 .996 0 k
F
.34571 .82938 m .33947 .79297 L .33865 .80053 L F
.33947 .79297 m .34571 .82938 L .34653 .8216 L 0 .675 .996 0 k
F
.33947 .79297 m .34653 .8216 L .34155 .79244 L F
.35426 .7526 m .3418 .7755 L .3534 .75829 L 0 .729 .996 0 k
F
.35426 .7526 m .34155 .79244 L .35337 .76017 L 0 .675 .996 0 k
F
.33947 .79297 m .35426 .7526 L .35285 .75295 L 0 .634 .996 .025 k
F
.35426 .7526 m .33947 .79297 L .34155 .79244 L 0 .675 .996 0 k
F
.33919 .81191 m .35199 .76153 L .35283 .75482 L 0 .662 .996 .046 k
F
.35199 .76153 m .35426 .7526 L .35299 .75457 L F
.35199 .76153 m .35299 .75457 L .35283 .75482 L F
.34571 .82938 m .34351 .82038 L .34366 .82963 L 0 .669 .996 0 k
F
.34351 .82038 m .34285 .82494 L .34366 .82963 L F
.34571 .82938 m .33163 .86952 L .33439 .86895 L 0 .686 .996 0 k
F
.69659 .82174 m .68245 .81806 L .69293 .82521 L .575 .593 0 0 k
F
.58072 .78246 m .59231 .78831 L .58301 .78065 L .4 .734 0 0 k
F
.63998 .90551 m .65296 .93998 L .64315 .90585 L .5 .5 .5 1 k
F
.63998 .90551 m .65222 .94812 L .65296 .93998 L F
.65886 .86671 m .63998 .90551 L .64315 .90585 L F
.63998 .90551 m .65563 .86616 L .64054 .89723 L F
.63998 .90551 m .65886 .86671 L .65563 .86616 L F
.62811 .8792 m .64127 .93185 L .63114 .88166 L F
.62811 .8792 m .64075 .94188 L .64127 .93185 L F
.64523 .84184 m .62811 .8792 L .63114 .88166 L F
.62811 .8792 m .64213 .83895 L .62845 .86888 L F
.62811 .8792 m .64523 .84184 L .64213 .83895 L F
.30586 1.09981 m .31892 1.04993 L .3159 1.05087 L 0 .688 .996 0 k
F
.31892 1.04993 m .30248 1.01921 L .3159 1.05087 L F
.31892 1.04993 m .30217 1.0103 L .30248 1.01921 L F
.31892 1.04993 m .30586 1.09981 L .30968 1.09833 L 0 .768 .996 0 k
F
.30217 1.0103 m .31892 1.04993 L .31863 1.04086 L 0 .692 .996 0 k
F
.61801 .78977 m .60685 .81822 L .61784 .79191 L 0 .513 .996 .075 k
F
.26921 .7689 m .25761 .77671 L .26886 .77459 L .389 .654 0 0 k
F
.26921 .7689 m .25512 .77157 L .25761 .77671 L F
.37269 .84246 m .38306 .87332 L .37495 .85149 L 0 .953 .996 .08 k
F
.69447 .63367 m .68097 .65726 L .69172 .64061 L 0 .549 .996 .065 k
F
.41444 .76199 m .42163 .77825 L .41641 .76312 L .386 .679 0 0 k
F
.3866 .81811 m .39591 .84213 L .38879 .82247 L .5 .5 .5 1 k
F
.64723 1.14439 m .65974 1.18701 L .65148 1.146 L 0 .996 .996 .996 k
F
.64723 1.14439 m .65753 1.19558 L .65974 1.18701 L F
.67874 1.10964 m .64723 1.14439 L .65148 1.146 L F
.64723 1.14439 m .67439 1.10778 L .6492 1.13564 L F
.64723 1.14439 m .67874 1.10964 L .67439 1.10778 L F
.66843 .71281 m .65886 .75346 L .66855 .71677 L .004 .816 .501 0 k
F
.34085 .69957 m .34001 .65934 L .33957 .69074 L .5 .5 .5 1 k
F
.34085 .69957 m .34142 .66035 L .34001 .65934 L F
.39768 .67455 m .41072 .6428 L .39919 .66892 L 0 .625 .996 .014 k
F
.65402 .70203 m .64554 .74091 L .65423 .70418 L 0 .586 .996 .056 k
F
.59666 .65788 m .5922 .68704 L .59741 .66374 L .5 .5 .5 1 k
F
.50834 .94604 m .51145 .92725 L .51012 .94338 L 0 .996 .996 .844 k
F
.8073 .65998 m .79348 .66386 L .79234 .67004 L .097 .593 .124 .044 k
F
.36853 .74981 m .37427 .77675 L .37041 .75243 L .386 .67 0 0 k
F
.40791 .8602 m .41944 .8791 L .41023 .86412 L 0 .996 .996 .174 k
F
.36899 .70858 m .38227 .66189 L .37054 .70069 L 0 .649 .996 .035 k
F
.77047 .79874 m .75229 .85039 L .76964 .80519 L .594 .528 0 0 k
F
.19677 .71033 m .20021 .77496 L .19843 .71755 L .386 .648 0 0 k
F
.20142 .56586 m .1892 .565 L .20026 .57261 L .707 .544 .09 .121 k
F
.20142 .56586 m .18756 .55633 L .1892 .565 L F
.46455 .94216 m .46013 .9235 L .46542 .94054 L 0 .996 .996 .108 k
F
.69659 .82174 m .68347 .81278 L .68245 .81806 L .575 .593 0 0 k
F
.64358 .76655 m .6562 .75493 L .64599 .76122 L 0 .727 .996 .003 k
F
.66781 1.24438 m .65445 1.20335 L .66265 1.24234 L 0 .996 .348 .555 k
F
.66781 1.24438 m .65753 1.19558 L .65445 1.20335 L F
.5106 1.02873 m .51386 .9863 L .51266 1.02335 L 0 .996 .996 .476 k
F
.31282 .6637 m .31396 .70657 L .31419 .66981 L .5 .5 .5 1 k
F
.79348 .66386 m .77865 .67386 L .7897 .67059 L .092 .602 .138 .042 k
F
.70968 .83047 m .72324 .83304 L .71276 .82623 L .593 .549 0 0 k
F
.7271 .77977 m .70968 .83047 L .71276 .82623 L .607 .545 0 0 k
F
.70968 .83047 m .72395 .78413 L .71003 .82469 L .614 .54 0 0 k
F
.70968 .83047 m .7271 .77977 L .72395 .78413 L F
.69659 .82174 m .70968 .83047 L .71003 .82469 L .593 .559 0 0 k
F
.4579 1.02371 m .45382 .98152 L .45906 1.01953 L 0 .996 .996 0 k
F
.58072 .78246 m .56892 .77626 L .57826 .78359 L .408 .714 0 0 k
F
.49486 .77662 m .48668 .77776 L .49373 .77829 L .389 .695 0 0 k
F
.40069 .76813 m .3892 .77593 L .40015 .77109 L .388 .674 0 0 k
F
.40069 .76813 m .387 .77419 L .3892 .77593 L F
.50382 .77499 m .4958 .77818 L .50297 .77688 L .389 .699 0 0 k
F
.50382 .77499 m .49486 .77662 L .4958 .77818 L F
.66445 .98846 m .65064 .95559 L .66041 .98783 L 0 .996 .597 .751 k
F
.66445 .98846 m .65222 .94812 L .65064 .95559 L F
.61685 .7278 m .63032 .76741 L .61914 .72832 L .5 .5 .5 1 k
F
.62543 .68754 m .61685 .7278 L .61914 .72832 L F
.61685 .7278 m .62311 .68664 L .61626 .71886 L F
.61685 .7278 m .62543 .68754 L .62311 .68664 L F
.68347 .81278 m .66949 .80876 L .67999 .81607 L .569 .604 0 0 k
F
.49486 .77662 m .48604 .77597 L .48668 .77776 L .389 .695 0 0 k
F
.24106 .77422 m .23866 .71862 L .23954 .76823 L .386 .652 0 0 k
F
.24106 .77422 m .23998 .7122 L .23866 .71862 L F
.24106 .77422 m .25363 .76589 L .24236 .76802 L .389 .651 0 0 k
F
.24106 .77422 m .25512 .77157 L .25363 .76589 L F
.23998 .7122 m .24106 .77422 L .24236 .76802 L .385 .652 0 0 k
F
.54743 .78033 m .53757 .77099 L .54538 .78034 L .395 .71 0 0 k
F
.30586 1.09981 m .29681 1.14607 L .30724 1.10827 L 0 .787 .996 0 k
F
.61724 .74835 m .60375 .72491 L .61458 .74855 L 0 .996 .238 .748 k
F
.61724 .74835 m .60369 .71878 L .60375 .72491 L F
.53767 .76864 m .52992 .77938 L .53757 .77099 L .391 .712 0 0 k
F
.53767 .76864 m .52811 .77913 L .52992 .77938 L F
.59303 .83593 m .60445 .82089 L .59545 .8315 L 0 .518 .996 .091 k
F
.55734 .76445 m .54743 .78033 L .54949 .77979 L .393 .719 0 0 k
F
.54743 .78033 m .53767 .76864 L .53757 .77099 L .395 .71 0 0 k
F
.54743 .78033 m .55527 .76503 L .54735 .77774 L .384 .721 0 0 k
F
.54743 .78033 m .55734 .76445 L .55527 .76503 L F
.53767 .76864 m .54743 .78033 L .54735 .77774 L .384 .72 0 0 k
F
.3403 .73668 m .32845 .72777 L .33956 .73914 L .5 .5 .5 1 k
F
.3403 .73668 m .3264 .72246 L .32845 .72777 L F
.52811 .77913 m .52047 .76719 L .52642 .77842 L .39 .706 0 0 k
F
.52811 .77913 m .52067 .76509 L .52047 .76719 L F
.52811 .77913 m .53585 .76842 L .5282 .77681 L .386 .711 0 0 k
F
.52811 .77913 m .53767 .76864 L .53585 .76842 L F
.52067 .76509 m .52811 .77913 L .5282 .77681 L .384 .712 0 0 k
F
.443 .91123 m .45724 .92209 L .44527 .91439 L 0 .996 .996 .079 k
F
.48604 .77597 m .47803 .77504 L .48468 .77734 L .389 .692 0 0 k
F
.36922 .68812 m .35629 .74934 L .36825 .69779 L 0 .695 .996 .006 k
F
.5782 .94908 m .5615 .9602 L .577 .94518 L .5 .5 .5 1 k
F
.5782 .94908 m .5588 .96784 L .5615 .9602 L F
.39901 .58033 m .38583 .62872 L .39748 .58814 L 0 .658 .996 .042 k
F
.28332 .76623 m .27161 .77374 L .28288 .77161 L .388 .656 0 0 k
F
.28332 .76623 m .26921 .7689 L .27161 .77374 L F
.42715 .58547 m .41422 .61845 L .42564 .59094 L 0 .632 .996 .023 k
F
.55734 .76445 m .54949 .77979 L .55742 .76709 L .393 .719 0 0 k
F
.30217 1.0103 m .31863 1.04086 L .30526 1.0091 L 0 .692 .996 0 k
F
.59123 .75657 m .58072 .78246 L .58301 .78065 L .399 .733 0 0 k
F
.58072 .78246 m .56905 .77329 L .56892 .77626 L .408 .714 0 0 k
F
.58072 .78246 m .58893 .75845 L .58053 .77916 L .382 .742 0 0 k
F
.58072 .78246 m .59123 .75657 L .58893 .75845 L F
.56905 .77329 m .58072 .78246 L .58053 .77916 L .388 .737 0 0 k
F
.33163 .86952 m .32043 .90697 L .33169 .87699 L 0 .691 .996 0 k
F
.75601 .79273 m .73914 .84257 L .75533 .79899 L .599 .533 0 0 k
F
.39901 .58033 m .38444 .63107 L .38583 .62872 L 0 .658 .996 .042 k
F
.42715 .58547 m .41285 .61986 L .41422 .61845 L 0 .632 .996 .023 k
F
.63081 .77664 m .64297 .74619 L .63307 .76915 L 0 .604 .996 .069 k
F
.43391 .96512 m .4504 .97987 L .43641 .97101 L 0 .996 .996 0 k
F
.35426 .7526 m .36922 .68812 L .36781 .69115 L 0 .669 .996 .052 k
F
.36922 .68812 m .3684 .66527 L .36781 .69115 L F
.36922 .68812 m .36997 .65573 L .3684 .66527 L F
.36922 .68812 m .35426 .7526 L .35629 .74934 L 0 .695 .996 .006 k
F
.36997 .65573 m .36922 .68812 L .37079 .67795 L 0 .677 .996 .059 k
F
.387 .77419 m .38183 .75019 L .38519 .77194 L .386 .672 0 0 k
F
.387 .77419 m .38281 .74701 L .38183 .75019 L F
.387 .77419 m .39894 .76619 L .38797 .77105 L .387 .672 0 0 k
F
.387 .77419 m .40069 .76813 L .39894 .76619 L F
.38281 .74701 m .387 .77419 L .38797 .77105 L .384 .673 0 0 k
F
.21118 .71095 m .21424 .77266 L .2128 .71784 L .386 .649 0 0 k
F
.54379 .90821 m .52968 .91644 L .54272 .90771 L .5 .5 .5 1 k
F
.54379 .90821 m .52747 .91913 L .52968 .91644 L F
.79348 .66386 m .77964 .66796 L .77865 .67386 L .092 .602 .138 .042 k
F
.48604 .77597 m .47773 .77309 L .47803 .77504 L .389 .692 0 0 k
F
.69447 .63367 m .68102 .65449 L .68097 .65726 L 0 .549 .996 .065 k
F
.68347 .81278 m .67033 .80363 L .66949 .80876 L .569 .604 0 0 k
F
.33163 .86952 m .34366 .82963 L .33238 .86178 L 0 .668 .996 0 k
F
.69659 .82174 m .71003 .82469 L .69954 .8177 L .593 .559 0 0 k
F
.71266 .77274 m .69659 .82174 L .69954 .8177 L .608 .554 0 0 k
F
.69659 .82174 m .70964 .77688 L .6968 .81609 L .616 .548 0 0 k
F
.69659 .82174 m .71266 .77274 L .70964 .77688 L F
.68347 .81278 m .69659 .82174 L .6968 .81609 L .589 .572 0 0 k
F
.36997 .65573 m .37079 .67795 L .3714 .65201 L 0 .677 .996 .059 k
F
.51255 .77111 m .50503 .77625 L .51201 .77315 L .388 .703 0 0 k
F
.51255 .77111 m .50382 .77499 L .50503 .77625 L F
.55157 .96275 m .53495 .96985 L .5502 .96008 L .5 .5 .5 1 k
F
.55157 .96275 m .53249 .97497 L .53495 .96985 L F
.65886 .86671 m .64315 .90585 L .65827 .87485 L F
.3866 .81811 m .37543 .80519 L .3862 .819 L F
.3866 .81811 m .37313 .80085 L .37543 .80519 L F
.39768 .67455 m .38507 .70304 L .39662 .68003 L 0 .655 .996 0 k
F
.2153 .57585 m .20302 .57422 L .21409 .5822 L .693 .536 .098 .146 k
F
.2153 .57585 m .20142 .56586 L .20302 .57422 L F
.60369 .71878 m .61669 .7417 L .60584 .71803 L .5 .5 .5 1 k
F
.60369 .71878 m .61724 .74835 L .61669 .7417 L F
.61124 .6845 m .60369 .71878 L .60584 .71803 L F
.60369 .71878 m .60906 .68502 L .60303 .71246 L F
.60369 .71878 m .61124 .6845 L .60906 .68502 L F
.5588 .96784 m .55092 1.0296 L .55612 .97578 L .996 .996 .996 .507 k
F
.5588 .96784 m .55233 1.03513 L .55092 1.0296 L F
.5588 .96784 m .57551 .95773 L .55997 .97273 L .5 .5 .5 1 k
F
.5588 .96784 m .5782 .94908 L .57551 .95773 L F
.55233 1.03513 m .5588 .96784 L .55997 .97273 L F
.79826 1.73333 m .78175 1.70925 L .78957 1.73372 L .342 .877 .12 .216 k
F
.34545 .84818 m .33386 .90345 L .34535 .85738 L 0 .701 .996 0 k
F
.52067 .76509 m .5282 .77681 L .52226 .76557 L .384 .712 0 0 k
F
.64523 .84184 m .63114 .88166 L .64486 .85181 L .5 .5 .5 1 k
F
.53767 .76864 m .54735 .77774 L .53954 .76839 L .384 .72 0 0 k
F
.67033 .80363 m .65651 .79936 L .66703 .80675 L .558 .618 0 0 k
F
.30586 1.09981 m .3159 1.05087 L .30543 1.09082 L 0 .688 .996 0 k
F
.77964 .66796 m .76495 .67794 L .77601 .67446 L .087 .612 .152 .039 k
F
.59123 .75657 m .58301 .78065 L .59142 .75995 L .399 .733 0 0 k
F
.25512 .77157 m .25302 .7189 L .25363 .76589 L .385 .654 0 0 k
F
.25512 .77157 m .25438 .71282 L .25302 .7189 L F
.25512 .77157 m .26775 .76355 L .25646 .76569 L .389 .653 0 0 k
F
.25512 .77157 m .26921 .7689 L .26775 .76355 L F
.25438 .71282 m .25512 .77157 L .25646 .76569 L .385 .654 0 0 k
F
.52747 .91913 m .52184 .93872 L .52542 .92185 L 0 .996 .996 .856 k
F
.52747 .91913 m .52301 .94022 L .52184 .93872 L F
.52747 .91913 m .54158 .91148 L .52852 .92022 L .5 .5 .5 1 k
F
.52747 .91913 m .54379 .90821 L .54158 .91148 L F
.52301 .94022 m .52747 .91913 L .52852 .92022 L F
.47773 .77309 m .47023 .77015 L .4762 .77412 L .388 .69 0 0 k
F
.3264 .72246 m .32538 .68284 L .32505 .71681 L .5 .5 .5 1 k
F
.3264 .72246 m .32683 .68 L .32538 .68284 L F
.3264 .72246 m .33896 .73123 L .32783 .71985 L F
.3264 .72246 m .3403 .73668 L .33896 .73123 L F
.32683 .68 m .3264 .72246 L .32783 .71985 L F
.74156 .78642 m .72596 .83452 L .74103 .7925 L .603 .539 0 0 k
F
.45282 .77349 m .44581 .76452 L .45098 .77344 L .388 .684 0 0 k
F
.45282 .77349 m .44635 .76233 L .44581 .76452 L F
.45282 .77349 m .46231 .76152 L .45337 .77129 L .384 .688 0 0 k
F
.45282 .77349 m .464 .76128 L .46231 .76152 L F
.44635 .76233 m .45282 .77349 L .45337 .77129 L .383 .688 0 0 k
F
.464 .76128 m .45282 .77349 L .45467 .77306 L .387 .689 0 0 k
F
.37313 .80085 m .3674 .772 L .37128 .79621 L .5 .5 .5 1 k
F
.37313 .80085 m .36829 .77058 L .3674 .772 L F
.37313 .80085 m .3848 .81354 L .37402 .79973 L F
.37313 .80085 m .3866 .81811 L .3848 .81354 L F
.36829 .77058 m .37313 .80085 L .37402 .79973 L F
.65753 1.19558 m .67025 1.23597 L .66201 1.19687 L 0 .996 .996 .98 k
F
.65753 1.19558 m .66781 1.24438 L .67025 1.23597 L F
.69141 1.15996 m .65753 1.19558 L .66201 1.19687 L 0 .996 .996 .978 k
F
.65753 1.19558 m .68682 1.15846 L .65974 1.18701 L 0 .996 .996 .996 k
F
.65753 1.19558 m .69141 1.15996 L .68682 1.15846 L F
.67874 1.10964 m .65148 1.146 L .6767 1.11825 L F
.67806 1.29102 m .66445 1.252 L .67264 1.28927 L 0 .996 .273 .546 k
F
.67806 1.29102 m .66781 1.24438 L .66445 1.252 L F
.65222 .94812 m .66537 .98044 L .65557 .94813 L .5 .5 .5 1 k
F
.65222 .94812 m .66445 .98846 L .66537 .98044 L F
.67294 .90816 m .65222 .94812 L .65557 .94813 L F
.65222 .94812 m .66952 .90797 L .65296 .93998 L F
.65222 .94812 m .67294 .90816 L .66952 .90797 L F
.65446 .72075 m .64358 .76655 L .64599 .76122 L 0 .856 .589 0 k
F
.64358 .76655 m .65202 .72631 L .64333 .76295 L 0 .835 .996 .001 k
F
.64358 .76655 m .65446 .72075 L .65202 .72631 L F
.56905 .77329 m .58053 .77916 L .57119 .77182 L .388 .737 0 0 k
F
.464 .76128 m .45467 .77306 L .46361 .7633 L .387 .689 0 0 k
F
.2928 1.14711 m .30586 1.09981 L .3027 1.10029 L 0 .685 .996 0 k
F
.30586 1.09981 m .28813 1.06695 L .3027 1.10029 L F
.30586 1.09981 m .28767 1.05808 L .28813 1.06695 L F
.30586 1.09981 m .2928 1.14711 L .29681 1.14607 L 0 .787 .996 0 k
F
.28767 1.05808 m .30586 1.09981 L .30543 1.09082 L 0 .688 .996 0 k
F
.29746 .76354 m .28564 .77076 L .29694 .76861 L .388 .658 0 0 k
F
.29746 .76354 m .28332 .76623 L .28564 .77076 L F
.38323 .70333 m .39768 .67455 L .39632 .67472 L 0 .624 .996 .006 k
F
.39768 .67455 m .39695 .65436 L .39632 .67472 L 0 .625 .996 .006 k
F
.39768 .67455 m .39848 .64909 L .39695 .65436 L F
.39768 .67455 m .38323 .70333 L .38507 .70304 L 0 .655 .996 0 k
F
.39848 .64909 m .39768 .67455 L .39919 .66892 L 0 .625 .996 .014 k
F
.22559 .71158 m .22829 .77034 L .22716 .71812 L .386 .651 0 0 k
F
.60464 .84342 m .5931 .87915 L .60183 .84964 L .5 .5 .5 1 k
F
.6184 .81063 m .60464 .84342 L .60717 .8369 L F
.60464 .84342 m .59373 .88031 L .5931 .87915 L F
.60464 .84342 m .61586 .81778 L .60485 .844 L F
.60464 .84342 m .6184 .81063 L .61586 .81778 L F
.59373 .88031 m .60464 .84342 L .60485 .844 L F
.53249 .97497 m .52678 1.01809 L .53017 .98034 L 0 .996 .996 .477 k
F
.53249 .97497 m .52827 1.02216 L .52678 1.01809 L F
.53249 .97497 m .54912 .96873 L .53384 .9785 L .5 .5 .5 1 k
F
.53249 .97497 m .55157 .96275 L .54912 .96873 L F
.52827 1.02216 m .53249 .97497 L .53384 .9785 L F
.79826 1.73333 m .78847 1.70267 L .78175 1.70925 L .342 .877 .12 .216 k
F
.62543 .68754 m .61914 .72832 L .62602 .69613 L .5 .5 .5 1 k
F
.47773 .77309 m .47028 .76813 L .47023 .77015 L .388 .69 0 0 k
F
.68347 .81278 m .6968 .81609 L .68629 .80891 L .589 .572 0 0 k
F
.69821 .76527 m .68347 .81278 L .68629 .80891 L .606 .565 0 0 k
F
.68347 .81278 m .69533 .76923 L .68356 .80724 L .614 .559 0 0 k
F
.68347 .81278 m .69821 .76527 L .69533 .76923 L F
.67033 .80363 m .68347 .81278 L .68356 .80724 L .58 .59 0 0 k
F
.34142 .66035 m .34223 .70113 L .3427 .66979 L .5 .5 .5 1 k
F
.67033 .80363 m .65717 .79438 L .65651 .79936 L .558 .618 0 0 k
F
.31754 .90703 m .33163 .86952 L .3295 .86924 L 0 .663 .996 0 k
F
.33163 .86952 m .32388 .8379 L .3295 .86924 L F
.33163 .86952 m .32462 .83032 L .32388 .8379 L F
.33163 .86952 m .31754 .90703 L .32043 .90697 L 0 .691 .996 0 k
F
.32462 .83032 m .33163 .86952 L .33238 .86178 L 0 .669 .996 0 k
F
.443 .91123 m .4306 .89761 L .44074 .9081 L 0 .996 .996 .129 k
F
.44635 .76233 m .43562 .77199 L .44581 .76452 L .386 .684 0 0 k
F
.44635 .76233 m .43362 .77168 L .43562 .77199 L F
.33107 .90581 m .34545 .84818 L .34337 .85018 L 0 .689 .996 .001 k
F
.34545 .84818 m .33834 .8212 L .34337 .85018 L F
.34545 .84818 m .33919 .81191 L .33834 .8212 L F
.34545 .84818 m .33107 .90581 L .33386 .90345 L 0 .701 .996 0 k
F
.33919 .81191 m .34545 .84818 L .3463 .83852 L 0 .691 .996 .003 k
F
.38281 .74701 m .38797 .77105 L .38464 .7493 L .384 .673 0 0 k
F
.43362 .77168 m .42745 .75816 L .43176 .77087 L .386 .681 0 0 k
F
.43362 .77168 m .42823 .75579 L .42745 .75816 L F
.43362 .77168 m .4446 .76183 L .43441 .76932 L .385 .683 0 0 k
F
.43362 .77168 m .44635 .76233 L .4446 .76183 L F
.42823 .75579 m .43362 .77168 L .43441 .76932 L .383 .683 0 0 k
F
.77964 .66796 m .76579 .67231 L .76495 .67794 L .087 .612 .152 .039 k
F
.6184 .81063 m .60717 .8369 L .61819 .81066 L .5 .5 .5 1 k
F
.67667 1.02676 m .66264 .99585 L .67239 1.02645 L 0 .996 .421 .727 k
F
.67667 1.02676 m .66445 .98846 L .66264 .99585 L F
.40808 .95243 m .395 .92749 L .40562 .94426 L 0 .939 .996 .025 k
F
.78847 1.70267 m .77219 1.67775 L .78005 1.70293 L .293 .893 .111 .242 k
F
.66666 .64184 m .65375 .68389 L .6642 .65065 L 0 .61 .996 .119 k
F
.59373 .88031 m .5802 .89845 L .5931 .87915 L .5 .5 .5 1 k
F
.59373 .88031 m .57759 .90442 L .5802 .89845 L F
.38485 .58809 m .3714 .65201 L .38329 .59793 L 0 .677 .996 .059 k
F
.43391 .96512 m .41957 .94745 L .43144 .95948 L 0 .996 .996 .017 k
F
.2928 1.14711 m .28396 1.19147 L .29438 1.15551 L 0 .81 .996 0 k
F
.65717 .79438 m .64351 .79006 L .65404 .79735 L .539 .637 0 0 k
F
.38485 .58809 m .36997 .65573 L .3714 .65201 L 0 .677 .996 .059 k
F
.57759 .90442 m .56765 .94351 L .57488 .91034 L .5 .5 .5 1 k
F
.57759 .90442 m .56857 .9459 L .56765 .94351 L F
.57759 .90442 m .59111 .88699 L .5782 .90628 L F
.57759 .90442 m .59373 .88031 L .59111 .88699 L F
.56857 .9459 m .57759 .90442 L .5782 .90628 L F
.7271 .77977 m .71276 .82623 L .72672 .78569 L .607 .545 0 0 k
F
.39848 .64909 m .39919 .66892 L .39984 .64854 L 0 .625 .996 .014 k
F
.44635 .76233 m .45337 .77129 L .4482 .76236 L .383 .688 0 0 k
F
.34057 .71808 m .33971 .67965 L .33926 .71094 L .5 .5 .5 1 k
F
.34057 .71808 m .34114 .679 L .33971 .67965 L F
.34057 .71808 m .35295 .74545 L .34199 .71782 L F
.61124 .6845 m .60584 .71803 L .61189 .69061 L F
.443 .91123 m .43032 .89812 L .4306 .89761 L 0 .996 .996 .129 k
F
.443 .91123 m .44993 .93063 L .44274 .9123 L 0 .996 .996 .087 k
F
.443 .91123 m .452 .93414 L .44993 .93063 L F
.43032 .89812 m .443 .91123 L .44274 .9123 L F
.452 .93414 m .443 .91123 L .44527 .91439 L 0 .996 .996 .079 k
F
.22918 .58634 m .21685 .5839 L .22794 .59227 L .678 .526 .108 .174 k
F
.22918 .58634 m .2153 .57585 L .21685 .5839 L F
.31375 .61273 m .30148 .59138 L .31235 .61468 L .5 .5 .5 1 k
F
.31375 .61273 m .30013 .58358 L .30148 .59138 L F
.76579 .67231 m .75123 .68229 L .7623 .6786 L .08 .623 .167 .036 k
F
.26921 .7689 m .26737 .71918 L .26775 .76355 L .385 .656 0 0 k
F
.26921 .7689 m .26876 .71344 L .26737 .71918 L F
.26921 .7689 m .28189 .76119 L .27058 .76334 L .388 .655 0 0 k
F
.26921 .7689 m .28332 .76623 L .28189 .76119 L F
.26876 .71344 m .26921 .7689 L .27058 .76334 L .384 .656 0 0 k
F
.59666 .65788 m .58296 .63319 L .59459 .65752 L .5 .5 .5 1 k
F
.59666 .65788 m .58211 .62746 L .58296 .63319 L F
.52067 .76509 m .51397 .77201 L .52047 .76719 L .386 .708 0 0 k
F
.52067 .76509 m .51255 .77111 L .51397 .77201 L F
.41444 .76199 m .40278 .76956 L .41377 .76466 L .386 .677 0 0 k
F
.41444 .76199 m .40069 .76813 L .40278 .76956 L F
.78847 1.70267 m .77863 1.67111 L .77219 1.67775 L .293 .893 .111 .242 k
F
.65446 .72075 m .64599 .76122 L .6547 .72458 L 0 .856 .589 0 k
F
.67033 .80363 m .68356 .80724 L .67303 .79991 L .58 .59 0 0 k
F
.68377 .75731 m .67033 .80363 L .67303 .79991 L .599 .58 0 0 k
F
.67033 .80363 m .68102 .7611 L .67029 .79817 L .606 .574 0 0 k
F
.67033 .80363 m .68377 .75731 L .68102 .7611 L F
.65717 .79438 m .67033 .80363 L .67029 .79817 L .56 .615 0 0 k
F
.40808 .95243 m .3948 .93148 L .395 .92749 L 0 .939 .996 .025 k
F
.40808 .95243 m .41636 1.01342 L .40789 .9574 L 0 .917 .996 .018 k
F
.40808 .95243 m .41868 1.02245 L .41636 1.01342 L F
.3948 .93148 m .40808 .95243 L .40789 .9574 L F
.41868 1.02245 m .40808 .95243 L .41072 .96095 L 0 .953 .996 0 k
F
.23998 .7122 m .24236 .76802 L .24153 .71841 L .385 .652 0 0 k
F
.68828 1.3357 m .67443 1.29851 L .68259 1.3342 L 0 .996 .217 .538 k
F
.68828 1.3357 m .67806 1.29102 L .67443 1.29851 L F
.33919 .81191 m .3463 .83852 L .34131 .80946 L 0 .691 .996 .003 k
F
.31754 .90703 m .30648 .94268 L .31774 .91452 L 0 .703 .996 0 k
F
.56905 .77329 m .55742 .76709 L .56679 .77415 L .394 .719 0 0 k
F
.52301 .94022 m .52852 .92022 L .52496 .93709 L .5 .5 .5 1 k
F
.65717 .79438 m .64399 .78524 L .64351 .79006 L .539 .637 0 0 k
F
.43391 .96512 m .41905 .95008 L .41957 .94745 L 0 .996 .996 .017 k
F
.43391 .96512 m .44049 1.0079 L .43341 .96859 L 0 .996 .996 .002 k
F
.43391 .96512 m .44277 1.01425 L .44049 1.0079 L F
.41905 .95008 m .43391 .96512 L .43341 .96859 L F
.44277 1.01425 m .43391 .96512 L .43641 .97101 L 0 .996 .996 0 k
F
.35426 .7526 m .36781 .69115 L .35583 .74277 L 0 .669 .996 .052 k
F
.66666 .64184 m .65359 .68341 L .65375 .68389 L 0 .61 .996 .119 k
F
.42823 .75579 m .43441 .76932 L .4301 .7566 L .383 .683 0 0 k
F
.77863 1.67111 m .7626 1.6453 L .77049 1.67124 L .241 .913 .1 .275 k
F
.31162 .76083 m .2997 .76775 L .31102 .76559 L .387 .66 0 0 k
F
.31162 .76083 m .29746 .76354 L .2997 .76775 L F
.71266 .77274 m .69954 .8177 L .71241 .77851 L .608 .554 0 0 k
F
.38323 .70333 m .39632 .67472 L .38476 .69776 L 0 .624 .996 .006 k
F
.32462 .83032 m .33238 .86178 L .32679 .83038 L 0 .669 .996 0 k
F
.452 .93414 m .44527 .91439 L .45248 .93271 L 0 .996 .996 .079 k
F
.36899 .70858 m .35627 .7514 L .36804 .71622 L 0 .683 .996 0 k
F
.28767 1.05808 m .30543 1.09082 L .2909 1.05739 L 0 .688 .996 0 k
F
.36829 .77058 m .37402 .79973 L .37016 .77552 L .5 .5 .5 1 k
F
.40069 .76813 m .39608 .74703 L .39894 .76619 L .385 .675 0 0 k
F
.40069 .76813 m .39713 .74417 L .39608 .74703 L F
.40069 .76813 m .41274 .76039 L .40173 .7653 L .386 .676 0 0 k
F
.40069 .76813 m .41444 .76199 L .41274 .76039 L F
.39713 .74417 m .40069 .76813 L .40173 .7653 L .383 .676 0 0 k
F
.66781 1.24438 m .68073 1.28276 L .67252 1.24538 L 0 .996 .996 .936 k
F
.66781 1.24438 m .67806 1.29102 L .68073 1.28276 L F
.70408 1.20795 m .66781 1.24438 L .67252 1.24538 L F
.66781 1.24438 m .69924 1.20677 L .67025 1.23597 L 0 .996 .996 .996 k
F
.66781 1.24438 m .70408 1.20795 L .69924 1.20677 L F
.57801 .75122 m .56905 .77329 L .57119 .77182 L .387 .735 0 0 k
F
.56905 .77329 m .55734 .76445 L .55742 .76709 L .394 .719 0 0 k
F
.56905 .77329 m .57586 .75274 L .5687 .7704 L .373 .741 0 0 k
F
.56905 .77329 m .57801 .75122 L .57586 .75274 L F
.55734 .76445 m .56905 .77329 L .5687 .7704 L .38 .736 0 0 k
F
.68102 .65449 m .66762 .67961 L .67839 .66148 L 0 .561 .996 .062 k
F
.76579 .67231 m .75192 .67693 L .75123 .68229 L .08 .623 .167 .036 k
F
.61724 .74835 m .63036 .76948 L .61949 .74684 L .063 .966 .265 .726 k
F
.62584 .70817 m .61724 .74835 L .61949 .74684 L .164 .895 .231 .607 k
F
.61724 .74835 m .62356 .70955 L .61669 .7417 L .059 .962 .429 .819 k
F
.61724 .74835 m .62584 .70817 L .62356 .70955 L F
.58172 .85293 m .56767 .87449 L .57011 .87077 L 0 .421 .996 .2 k
F
.56767 .87449 m .55766 .89301 L .56517 .87797 L .5 .5 .5 1 k
F
.56767 .87449 m .55829 .89329 L .55766 .89301 L F
.56767 .87449 m .57928 .85711 L .56804 .87436 L F
.58172 .85293 m .57011 .87077 L .58135 .85353 L 0 .421 .996 .2 k
F
.56767 .87449 m .58172 .85293 L .57928 .85711 L .5 .5 .5 1 k
F
.55829 .89329 m .56767 .87449 L .56804 .87436 L F
.47028 .76813 m .46361 .7633 L .46863 .76878 L .387 .689 0 0 k
F
.32683 .68 m .32783 .71985 L .32819 .68589 L .5 .5 .5 1 k
F
.77863 1.67111 m .76875 1.6386 L .7626 1.6453 L .241 .913 .1 .275 k
F
.55233 1.03513 m .55997 .97273 L .55481 1.02657 L .5 .5 .5 1 k
F
.67294 .90816 m .65557 .94813 L .67216 .9162 L F
.28332 .76623 m .28172 .71947 L .28189 .76119 L .384 .657 0 0 k
F
.28332 .76623 m .28314 .71407 L .28172 .71947 L F
.28332 .76623 m .29605 .75882 L .28472 .76098 L .388 .657 0 0 k
F
.28332 .76623 m .29746 .76354 L .29605 .75882 L F
.28314 .71407 m .28332 .76623 L .28472 .76098 L .384 .658 0 0 k
F
.65717 .79438 m .67029 .79817 L .65974 .79075 L .56 .615 0 0 k
F
.66933 .74876 m .65717 .79438 L .65974 .79075 L .584 .601 0 0 k
F
.65717 .79438 m .66671 .75245 L .657 .78895 L .589 .595 0 0 k
F
.65717 .79438 m .66933 .74876 L .66671 .75245 L F
.64399 .78524 m .65717 .79438 L .657 .78895 L .521 .655 0 0 k
F
.2928 1.14711 m .27976 1.19211 L .28396 1.19147 L 0 .81 .996 0 k
F
.6534 1.00092 m .63942 .95105 L .64953 .99823 L .5 .5 .5 1 k
F
.6534 1.00092 m .64075 .94188 L .63942 .95105 L F
.47028 .76813 m .464 .76128 L .46361 .7633 L .387 .689 0 0 k
F
.66445 .98846 m .67777 1.01884 L .66798 .98815 L .5 .5 .5 1 k
F
.66445 .98846 m .67667 1.02676 L .67777 1.01884 L F
.68704 .94737 m .66445 .98846 L .66798 .98815 L F
.66445 .98846 m .68342 .94753 L .66537 .98044 L F
.66445 .98846 m .68704 .94737 L .68342 .94753 L F
.68886 1.06322 m .67462 1.03409 L .68436 1.06322 L 0 .996 .292 .705 k
F
.68886 1.06322 m .67667 1.02676 L .67462 1.03409 L F
.69141 1.15996 m .66201 1.19687 L .68913 1.16844 L 0 .996 .996 .978 k
F
.75192 .67693 m .73749 .68696 L .74858 .68302 L .073 .637 .183 .032 k
F
.76875 1.6386 m .75296 1.61184 L .76088 1.6386 L .188 .937 .083 .319 k
F
.69847 1.37857 m .68437 1.34307 L .6925 1.37732 L 0 .996 .174 .53 k
F
.69847 1.37857 m .68828 1.3357 L .68437 1.34307 L F
.25438 .71282 m .25646 .76569 L .25588 .71869 L .385 .654 0 0 k
F
.57801 .75122 m .57119 .77182 L .57835 .75417 L .387 .735 0 0 k
F
.27976 1.19211 m .2928 1.14711 L .2895 1.14717 L 0 .683 .996 0 k
F
.2928 1.14711 m .27375 1.11221 L .2895 1.14717 L F
.2928 1.14711 m .27314 1.10335 L .27375 1.11221 L F
.2928 1.14711 m .3027 1.10029 L .29224 1.13818 L 0 .685 .996 0 k
F
.27314 1.10335 m .2928 1.14711 L .29224 1.13818 L F
.38323 .70333 m .37067 .72947 L .38223 .70884 L 0 .66 .996 0 k
F
.69821 .76527 m .68629 .80891 L .6981 .77092 L .606 .565 0 0 k
F
.52827 1.02216 m .53384 .9785 L .53047 1.01625 L .5 .5 .5 1 k
F
.41868 1.02245 m .41072 .96095 L .41922 1.01695 L 0 .953 .996 0 k
F
.59373 .88031 m .60485 .844 L .59612 .87352 L .5 .5 .5 1 k
F
.24308 .59738 m .2307 .59408 L .2418 .6029 L .659 .511 .119 .208 k
F
.24308 .59738 m .22918 .58634 L .2307 .59408 L F
.27976 1.19211 m .27112 1.23478 L .28153 1.20048 L 0 .837 .996 0 k
F
.31754 .90703 m .3295 .86924 L .31822 .89928 L 0 .663 .996 0 k
F
.35426 .7526 m .36899 .70858 L .3676 .7096 L 0 .641 .996 .029 k
F
.36899 .70858 m .36819 .68381 L .3676 .7096 L F
.36899 .70858 m .36974 .67631 L .36819 .68381 L F
.36899 .70858 m .35426 .7526 L .35627 .7514 L 0 .683 .996 0 k
F
.36974 .67631 m .36899 .70858 L .37054 .70069 L 0 .649 .996 .035 k
F
.43032 .89812 m .44274 .9123 L .43259 .90181 L 0 .996 .996 .087 k
F
.62543 .68754 m .61114 .64955 L .62311 .68664 L .5 .5 .5 1 k
F
.62543 .68754 m .61045 .64116 L .61114 .64955 L F
.44277 1.01425 m .43641 .97101 L .44352 1.01031 L 0 .996 .996 0 k
F
.33107 .90581 m .34337 .85018 L .33185 .89633 L 0 .689 .996 .001 k
F
.76875 1.6386 m .75883 1.60507 L .75296 1.61184 L .188 .937 .083 .319 k
F
.79826 1.73333 m .85908 1.69041 L .80389 1.726 L .207 .868 .167 .493 k
F
.79826 1.73333 m .86729 1.68894 L .85908 1.69041 L F
.78847 1.70267 m .79826 1.73333 L .80389 1.726 L .21 .866 .166 .489 k
F
.55734 .76445 m .5687 .7704 L .55932 .76333 L .38 .736 0 0 k
F
.54558 .75589 m .53767 .76864 L .53954 .76839 L .385 .72 0 0 k
F
.53767 .76864 m .528 .75921 L .53585 .76842 L .385 .712 0 0 k
F
.53767 .76864 m .52785 .75713 L .528 .75921 L F
.53767 .76864 m .54371 .75617 L .53738 .76638 L .376 .721 0 0 k
F
.53767 .76864 m .54558 .75589 L .54371 .75617 L F
.52785 .75713 m .53767 .76864 L .53738 .76638 L .378 .72 0 0 k
F
.30345 .94227 m .31754 .90703 L .31533 .90626 L 0 .658 .996 0 k
F
.31754 .90703 m .30906 .87273 L .31533 .90626 L F
.31754 .90703 m .30973 .86508 L .30906 .87273 L F
.31754 .90703 m .30345 .94227 L .30648 .94268 L 0 .703 .996 0 k
F
.30973 .86508 m .31754 .90703 L .31822 .89928 L 0 .663 .996 0 k
F
.32581 .7581 m .31379 .76473 L .32512 .76256 L .386 .662 0 0 k
F
.32581 .7581 m .31162 .76083 L .31379 .76473 L F
.54558 .75589 m .53954 .76839 L .54586 .75819 L .385 .72 0 0 k
F
.75883 1.60507 m .74328 1.57731 L .75123 1.60493 L .121 .971 .053 .382 k
F
.56857 .9459 m .5782 .90628 L .57099 .93946 L .5 .5 .5 1 k
F
.39713 .74417 m .40173 .7653 L .39889 .74613 L .383 .676 0 0 k
F
.70862 1.4198 m .69428 1.38584 L .70239 1.41876 L 0 .996 .137 .523 k
F
.70862 1.4198 m .69847 1.37857 L .69428 1.38584 L F
.39515 .88685 m .38582 .86097 L .39298 .88047 L 0 .996 .996 .137 k
F
.34114 .679 m .34199 .71782 L .34246 .68658 L .5 .5 .5 1 k
F
.39515 .88685 m .38619 .86249 L .38582 .86097 L 0 .996 .996 .137 k
F
.39515 .88685 m .40538 .92483 L .39554 .88901 L 0 .996 .996 .117 k
F
.39515 .88685 m .40745 .93161 L .40538 .92483 L F
.38619 .86249 m .39515 .88685 L .39554 .88901 L F
.40745 .93161 m .39515 .88685 L .39762 .89328 L 0 .996 .996 .054 k
F
.64399 .78524 m .657 .78895 L .64645 .78163 L .521 .655 0 0 k
F
.6549 .73954 m .64399 .78524 L .64645 .78163 L .553 .631 0 0 k
F
.64399 .78524 m .65241 .74322 L .6437 .77979 L .555 .628 0 0 k
F
.64399 .78524 m .6549 .73954 L .65241 .74322 L F
.68377 .75731 m .67303 .79991 L .68379 .76286 L .599 .58 0 0 k
F
.59303 .83593 m .58135 .85353 L .59039 .83993 L 0 .418 .996 .2 k
F
.36974 .67631 m .37054 .70069 L .37114 .67485 L 0 .649 .996 .035 k
F
.68102 .65449 m .66754 .67717 L .66762 .67961 L 0 .561 .996 .062 k
F
.38619 .86249 m .37519 .82828 L .38582 .86097 L 0 .996 .996 .137 k
F
.38619 .86249 m .37291 .8216 L .37519 .82828 L F
.75883 1.60507 m .74886 1.57048 L .74328 1.57731 L .121 .971 .053 .382 k
F
.67806 1.29102 m .69119 1.32756 L .683 1.29176 L 0 .996 .996 .899 k
F
.67806 1.29102 m .68828 1.3357 L .69119 1.32756 L F
.71674 1.25381 m .67806 1.29102 L .683 1.29176 L F
.67806 1.29102 m .71166 1.25292 L .68073 1.28276 L 0 .996 .996 .953 k
F
.67806 1.29102 m .71674 1.25381 L .71166 1.25292 L F
.75192 .67693 m .73805 .68187 L .73749 .68696 L .073 .637 .183 .032 k
F
.30345 .94227 m .29252 .97638 L .30378 .9498 L 0 .721 .996 0 k
F
.64075 .94188 m .65411 .99116 L .64397 .94388 L .5 .5 .5 1 k
F
.64075 .94188 m .6534 1.00092 L .65411 .99116 L F
.65972 .90335 m .64075 .94188 L .64397 .94388 L F
.64075 .94188 m .65643 .90099 L .64127 .93185 L F
.64075 .94188 m .65972 .90335 L .65643 .90099 L F
.37291 .8216 m .36719 .79076 L .37108 .81489 L F
.37291 .8216 m .36805 .79146 L .36719 .79076 L F
.37291 .8216 m .38441 .85556 L .37378 .82284 L F
.37291 .8216 m .38619 .86249 L .38441 .85556 L F
.36805 .79146 m .37291 .8216 L .37378 .82284 L F
.36876 .72915 m .38323 .70333 L .38187 .70288 L 0 .627 .996 .001 k
F
.38323 .70333 m .38249 .67983 L .38187 .70288 L 0 .628 .996 .001 k
F
.38323 .70333 m .38402 .67451 L .38249 .67983 L F
.38323 .70333 m .36876 .72915 L .37067 .72947 L 0 .66 .996 0 k
F
.38402 .67451 m .38323 .70333 L .38476 .69776 L 0 .624 .996 .007 k
F
.60519 .8065 m .59303 .83593 L .59545 .8315 L 0 .518 .996 .09 k
F
.58071 .85444 m .58172 .85293 L .58157 .85274 L 0 .528 .996 .139 k
F
.58172 .85293 m .57019 .87452 L .57928 .85711 L .5 .5 .5 1 k
F
.58172 .85293 m .57036 .87469 L .57019 .87452 L F
.57036 .87469 m .58172 .85293 L .58071 .85444 L 0 .528 .996 .139 k
F
.58283 .85129 m .58172 .85293 L .58135 .85353 L 0 .418 .996 .2 k
F
.59303 .83593 m .58172 .85293 L .58283 .85129 L F
.59303 .83593 m .60276 .81135 L .59304 .83489 L 0 .523 .996 .112 k
F
.59303 .83593 m .60519 .8065 L .60276 .81135 L F
.58172 .85293 m .59303 .83593 L .59304 .83489 L F
.62584 .70817 m .61949 .74684 L .62639 .71471 L .164 .895 .231 .607 k
F
.29746 .76354 m .29607 .71975 L .29605 .75882 L .384 .659 0 0 k
F
.29746 .76354 m .29751 .71469 L .29607 .71975 L F
.29746 .76354 m .31023 .75644 L .29888 .75861 L .387 .659 0 0 k
F
.29746 .76354 m .31162 .76083 L .31023 .75644 L F
.29751 .71469 m .29746 .76354 L .29888 .75861 L .383 .66 0 0 k
F
.26876 .71344 m .27058 .76334 L .27024 .71897 L .384 .656 0 0 k
F
.74886 1.57048 m .73355 1.54165 L .74154 1.57018 L 0 .996 .001 .494 k
F
.71874 1.45949 m .70415 1.42696 L .71223 1.45866 L 0 .996 .101 .516 k
F
.71874 1.45949 m .70862 1.4198 L .70415 1.42696 L F
.40745 .93161 m .39762 .89328 L .40746 .92908 L 0 .996 .996 .054 k
F
.64523 .84184 m .63062 .78683 L .64213 .83895 L .5 .5 .5 1 k
F
.64523 .84184 m .63081 .77664 L .63062 .78683 L F
.12514 1.61242 m .11936 1.64328 L .12946 1.62087 L 0 .94 .508 0 k
F
.12514 1.61242 m .11249 1.6405 L .11936 1.64328 L F
.74886 1.57048 m .73886 1.53474 L .73355 1.54165 L 0 .996 .001 .494 k
F
.6188 .83159 m .6075 .85566 L .61854 .82949 L .5 .5 .5 1 k
F
.6188 .83159 m .60499 .86428 L .6075 .85566 L F
.55829 .89329 m .56804 .87436 L .56054 .8894 L F
.27976 1.19211 m .26672 1.23505 L .27112 1.23478 L 0 .837 .996 0 k
F
.41905 .95008 m .43341 .96859 L .42152 .95656 L 0 .996 .996 .002 k
F
.60499 .86428 m .59376 .92154 L .60222 .87286 L .5 .5 .5 1 k
F
.60499 .86428 m .59443 .92516 L .59376 .92154 L F
.60499 .86428 m .61629 .84111 L .60524 .86724 L F
.60499 .86428 m .6188 .83159 L .61629 .84111 L F
.59443 .92516 m .60499 .86428 L .60524 .86724 L F
.52785 .75713 m .53738 .76638 L .52952 .75716 L .378 .72 0 0 k
F
.70104 1.09802 m .68658 1.0705 L .6963 1.09829 L 0 .996 .207 .685 k
F
.70104 1.09802 m .68886 1.06322 L .68658 1.0705 L F
.73805 .68187 m .72374 .69199 L .73484 .68776 L .065 .652 .201 .028 k
F
.73886 1.53474 m .72379 1.50476 L .73181 1.53427 L 0 .996 .025 .501 k
F
.72882 1.49777 m .71399 1.46656 L .72204 1.49713 L 0 .996 .062 .508 k
F
.72882 1.49777 m .71874 1.45949 L .71399 1.46656 L F
.78847 1.70267 m .80389 1.726 L .79603 1.7014 L .21 .866 .166 .489 k
F
.85488 1.65872 m .78847 1.70267 L .79603 1.7014 L .207 .868 .166 .491 k
F
.78847 1.70267 m .84694 1.66006 L .79384 1.69529 L .17 .901 .171 .535 k
F
.78847 1.70267 m .85488 1.65872 L .84694 1.66006 L F
.77863 1.67111 m .78847 1.70267 L .79384 1.69529 L .174 .898 .17 .53 k
F
.52785 .75713 m .52226 .76557 L .528 .75921 L .383 .713 0 0 k
F
.52785 .75713 m .52067 .76509 L .52226 .76557 L F
.85674 1.4487 m .83941 1.43389 L .84881 1.45156 L .615 .741 .147 .157 k
F
.73886 1.53474 m .72882 1.49777 L .72379 1.50476 L 0 .996 .025 .501 k
F
.26672 1.23505 m .25831 1.27619 L .2687 1.24339 L 0 .867 .996 0 k
F
.60519 .8065 m .59545 .8315 L .60518 .80796 L 0 .518 .996 .09 k
F
.66933 .74876 m .65974 .79075 L .66948 .75427 L .584 .601 0 0 k
F
.3403 .73668 m .3394 .70007 L .33896 .73123 L .5 .5 .5 1 k
F
.3403 .73668 m .34086 .69773 L .3394 .70007 L F
.3403 .73668 m .35293 .74732 L .34175 .73458 L F
.34086 .69773 m .3403 .73668 L .34175 .73458 L F
.49151 1.05701 m .47264 1.04852 L .48917 1.05022 L 0 .996 .996 .069 k
F
.3948 .93148 m .40789 .9574 L .39725 .94065 L 0 .917 .996 .018 k
F
.42823 .75579 m .41641 .76312 L .42745 .75816 L .384 .681 0 0 k
F
.42823 .75579 m .41444 .76199 L .41641 .76312 L F
.25699 .60904 m .24457 .60483 L .25567 .61414 L .637 .489 .133 .254 k
F
.25699 .60904 m .24308 .59738 L .24457 .60483 L F
.51254 1.05445 m .49363 1.05019 L .51043 1.04814 L 0 .996 .996 .217 k
F
.51254 1.05445 m .49151 1.05701 L .49363 1.05019 L F
.49151 1.05701 m .47082 1.05488 L .47264 1.04852 L 0 .996 .996 .069 k
F
.38402 .67451 m .38476 .69776 L .3854 .67469 L 0 .624 .996 .007 k
F
.67667 1.02676 m .69016 1.05537 L .68038 1.02616 L .5 .5 .5 1 k
F
.67667 1.02676 m .68886 1.06322 L .69016 1.05537 L F
.70116 .98453 m .67667 1.02676 L .68038 1.02616 L F
.67667 1.02676 m .69734 .98501 L .67777 1.01884 L F
.67667 1.02676 m .70116 .98453 L .69734 .98501 L F
.64047 .72952 m .63081 .77664 L .63303 .76728 L 0 .635 .996 .113 k
F
.64047 .72952 m .63303 .76728 L .64076 .72957 L F
.64047 .72952 m .63081 .77664 L .63307 .76915 L 0 .607 .996 .046 k
F
.64047 .72952 m .63307 .76915 L .6408 .73145 L F
.64047 .72952 m .63081 .77664 L .6331 .77102 L 0 .887 .705 0 k
F
.64047 .72952 m .6331 .77102 L .64084 .73333 L F
.64047 .72952 m .63081 .77664 L .63314 .7729 L .492 .676 0 0 k
F
.64047 .72952 m .63314 .7729 L .64088 .73521 L F
.64047 .72952 m .63081 .77664 L .63318 .77477 L 0 .996 .523 .911 k
F
.64047 .72952 m .63318 .77477 L .64092 .73709 L F
.64047 .72952 m .63081 .77664 L .63322 .77665 L .5 .5 .5 1 k
F
.64047 .72952 m .63322 .77665 L .64096 .73897 L F
.64047 .72952 m .63081 .77664 L .63326 .77852 L F
.63081 .77664 m .63799 .72763 L .63028 .76535 L F
.63081 .77664 m .63803 .7297 L .63032 .76741 L F
.63081 .77664 m .63808 .73178 L .63036 .76948 L .129 .935 .175 .582 k
F
.63081 .77664 m .63812 .73385 L .6304 .77155 L .326 .845 0 0 k
F
.63081 .77664 m .63816 .73593 L .63045 .77363 L 0 .627 .996 0 k
F
.63081 .77664 m .63821 .73801 L .63049 .7757 L 0 .621 .996 .081 k
F
.63081 .77664 m .6188 .83159 L .61854 .82949 L .5 .5 .5 1 k
F
.63081 .77664 m .64047 .72952 L .63825 .74009 L 0 .65 .996 .14 k
F
.6188 .83159 m .63081 .77664 L .63053 .77777 L 0 .647 .996 .141 k
F
.40791 .8602 m .39964 .83889 L .40584 .85615 L .5 .5 .5 1 k
F
.40791 .8602 m .40017 .83863 L .39964 .83889 L F
.40791 .8602 m .41848 .87781 L .40845 .86037 L F
.42046 .882 m .40791 .8602 L .41023 .86412 L 0 .996 .996 .174 k
F
.42046 .882 m .41023 .86412 L .42027 .88156 L F
.40791 .8602 m .42046 .882 L .41848 .87781 L .5 .5 .5 1 k
F
.40017 .83863 m .40791 .8602 L .40845 .86037 L F
.27314 1.10335 m .29224 1.13818 L .27653 1.10313 L 0 .685 .996 0 k
F
.70408 1.20795 m .67252 1.24538 L .70155 1.21629 L 0 .996 .996 .936 k
F
.34002 .75536 m .3279 .76169 L .33926 .7595 L .386 .665 0 0 k
F
.34002 .75536 m .32581 .7581 L .3279 .76169 L F
.26672 1.23505 m .27976 1.19211 L .27631 1.19178 L 0 .683 .996 0 k
F
.27976 1.19211 m .25936 1.15526 L .27631 1.19178 L F
.27976 1.19211 m .2586 1.1464 L .25936 1.15526 L F
.27976 1.19211 m .2895 1.14717 L .27904 1.18322 L F
.2586 1.1464 m .27976 1.19211 L .27904 1.18322 L F
.85674 1.4487 m .84497 1.42654 L .83941 1.43389 L .615 .741 .147 .157 k
F
.61763 .76901 m .60446 .76623 L .61501 .7715 L .424 .721 0 0 k
F
.47082 1.05488 m .45273 1.04223 L .46834 1.04757 L 0 .996 .996 0 k
F
.55829 .89329 m .54606 .90494 L .55766 .89301 L .5 .5 .5 1 k
F
.55829 .89329 m .54379 .90821 L .54606 .90494 L F
.41444 .76199 m .41036 .74385 L .41274 .76039 L .383 .678 0 0 k
F
.41444 .76199 m .41147 .74131 L .41036 .74385 L F
.41444 .76199 m .42659 .75451 L .41554 .75948 L .384 .679 0 0 k
F
.41444 .76199 m .42823 .75579 L .42659 .75451 L F
.41147 .74131 m .41444 .76199 L .41554 .75948 L .381 .68 0 0 k
F
.45916 .75283 m .4482 .76236 L .45844 .75477 L .383 .689 0 0 k
F
.45916 .75283 m .44635 .76233 L .4482 .76236 L F
.44635 .76233 m .44118 .75157 L .4446 .76183 L .384 .685 0 0 k
F
.44635 .76233 m .44209 .7495 L .44118 .75157 L F
.44635 .76233 m .45751 .75266 L .44726 .76026 L .382 .688 0 0 k
F
.44635 .76233 m .45916 .75283 L .45751 .75266 L F
.44209 .7495 m .44635 .76233 L .44726 .76026 L .38 .688 0 0 k
F
.13783 1.58352 m .1318 1.61501 L .14193 1.59195 L 0 .953 .551 0 k
F
.13783 1.58352 m .12514 1.61242 L .1318 1.61501 L F
.30973 .86508 m .31822 .89928 L .31198 .86569 L 0 .663 .996 0 k
F
.68828 1.3357 m .70162 1.37055 L .69345 1.33618 L 0 .996 .996 .867 k
F
.68828 1.3357 m .69847 1.37857 L .70162 1.37055 L F
.7294 1.29773 m .68828 1.3357 L .69345 1.33618 L F
.68828 1.3357 m .72406 1.29712 L .69119 1.32756 L 0 .996 .996 .912 k
F
.68828 1.3357 m .7294 1.29773 L .72406 1.29712 L F
.28314 .71407 m .28472 .76098 L .28459 .71925 L .384 .658 0 0 k
F
.55734 .76445 m .54586 .75819 L .55527 .76503 L .384 .72 0 0 k
F
.68704 .94737 m .66798 .98815 L .68607 .95532 L .5 .5 .5 1 k
F
.35426 .7526 m .3676 .7096 L .3558 .74484 L 0 .641 .996 .029 k
F
.31162 .76083 m .31042 .72003 L .31023 .75644 L .383 .661 0 0 k
F
.31162 .76083 m .31188 .71531 L .31042 .72003 L F
.31162 .76083 m .32443 .75404 L .31307 .75623 L .386 .661 0 0 k
F
.31162 .76083 m .32581 .7581 L .32443 .75404 L F
.31188 .71531 m .31162 .76083 L .31307 .75623 L .383 .662 0 0 k
F
.84497 1.42654 m .82786 1.41109 L .83729 1.42925 L .602 .758 .155 .166 k
F
.77863 1.67111 m .79384 1.69529 L .78595 1.66997 L .174 .898 .17 .53 k
F
.84244 1.62764 m .77863 1.67111 L .78595 1.66997 L .17 .901 .17 .534 k
F
.77863 1.67111 m .83477 1.62883 L .78375 1.66368 L .122 .941 .175 .59 k
F
.77863 1.67111 m .84244 1.62764 L .83477 1.62883 L F
.76875 1.6386 m .77863 1.67111 L .78375 1.66368 L .127 .937 .174 .583 k
F
.6549 .73954 m .64645 .78163 L .65518 .74508 L .553 .631 0 0 k
F
.56475 .74619 m .55734 .76445 L .55932 .76333 L .379 .733 0 0 k
F
.55734 .76445 m .54558 .75589 L .54586 .75819 L .384 .72 0 0 k
F
.55734 .76445 m .56276 .74736 L .55683 .76197 L .368 .737 0 0 k
F
.55734 .76445 m .56475 .74619 L .56276 .74736 L F
.54558 .75589 m .55734 .76445 L .55683 .76197 L .375 .732 0 0 k
F
.30345 .94227 m .28935 .97553 L .29252 .97638 L 0 .721 .996 0 k
F
.54379 .90821 m .5359 .92964 L .54158 .91148 L .5 .5 .5 1 k
F
.54379 .90821 m .5367 .93091 L .5359 .92964 L F
.54379 .90821 m .55602 .89716 L .54441 .9091 L F
.54379 .90821 m .55829 .89329 L .55602 .89716 L F
.5367 .93091 m .54379 .90821 L .54441 .9091 L F
.73805 .68187 m .72415 .68715 L .72374 .69199 L .065 .652 .201 .028 k
F
.26672 1.23505 m .25371 1.27612 L .25831 1.27619 L 0 .867 .996 0 k
F
.7132 1.1313 m .69852 1.10525 L .70822 1.13184 L 0 .996 .149 .667 k
F
.7132 1.1313 m .70104 1.09802 L .69852 1.10525 L F
.65801 .83039 m .64396 .81054 L .65483 .83161 L .182 .89 .172 .524 k
F
.65801 .83039 m .6444 .80402 L .64396 .81054 L F
.41285 .61986 m .39984 .64854 L .41134 .62517 L 0 .625 .996 .014 k
F
.36876 .72915 m .35624 .75347 L .36783 .73473 L 0 .685 .996 0 k
F
.464 .76128 m .45844 .75477 L .46231 .76152 L .384 .689 0 0 k
F
.36876 .72915 m .38187 .70288 L .37028 .72354 L 0 .627 .996 .001 k
F
.25371 1.27612 m .24551 1.31589 L .25589 1.28444 L 0 .901 .996 0 k
F
.28935 .97553 m .27857 1.00831 L .28983 .98312 L 0 .745 .996 0 k
F
.464 .76128 m .45916 .75283 L .45844 .75477 L .384 .689 0 0 k
F
.28935 .97553 m .30345 .94227 L .30115 .94104 L 0 .654 .996 0 k
F
.30345 .94227 m .29421 .90537 L .30115 .94104 L 0 .655 .996 0 k
F
.30345 .94227 m .29479 .89764 L .29421 .90537 L F
.30345 .94227 m .31533 .90626 L .30404 .93448 L 0 .658 .996 0 k
F
.29479 .89764 m .30345 .94227 L .30404 .93448 L F
.34142 .66035 m .32929 .61835 L .34001 .65934 L .5 .5 .5 1 k
F
.34142 .66035 m .328 .60908 L .32929 .61835 L F
.58172 .85293 m .59304 .83489 L .58399 .84849 L 0 .523 .996 .112 k
F
.84497 1.42654 m .83315 1.40377 L .82786 1.41109 L .602 .758 .155 .166 k
F
.33107 .90581 m .31958 .95793 L .3311 .91488 L 0 .696 .996 0 k
F
.56475 .74619 m .55932 .76333 L .56526 .74873 L .379 .733 0 0 k
F
.72415 .68715 m .70997 .69741 L .72108 .69288 L .055 .671 .219 .023 k
F
.15057 1.55375 m .14428 1.58591 L .15444 1.56216 L 0 .966 .598 0 k
F
.15057 1.55375 m .13783 1.58352 L .14428 1.58591 L F
.41285 .61986 m .39848 .64909 L .39984 .64854 L 0 .625 .996 .014 k
F
.44209 .7495 m .44726 .76026 L .44385 .74999 L .38 .688 0 0 k
F
.76875 1.6386 m .78375 1.66368 L .77583 1.63759 L .127 .937 .174 .583 k
F
.82998 1.59563 m .76875 1.6386 L .77583 1.63759 L .122 .941 .174 .589 k
F
.76875 1.6386 m .82257 1.59666 L .77362 1.63111 L .013 .989 .172 .691 k
F
.76875 1.6386 m .82998 1.59563 L .82257 1.59666 L F
.75883 1.60507 m .76875 1.6386 L .77362 1.63111 L .03 .984 .172 .673 k
F
.83315 1.40377 m .81627 1.38763 L .82573 1.40632 L .589 .776 .163 .175 k
F
.69847 1.37857 m .71201 1.41187 L .70387 1.37883 L 0 .996 .751 .839 k
F
.69847 1.37857 m .70862 1.4198 L .71201 1.41187 L F
.74203 1.33988 m .69847 1.37857 L .70387 1.37883 L 0 .996 .773 .84 k
F
.69847 1.37857 m .73645 1.33953 L .70162 1.37055 L 0 .996 .996 .878 k
F
.69847 1.37857 m .74203 1.33988 L .73645 1.33953 L F
.61763 .76901 m .6304 .77155 L .61985 .76544 L .388 .779 0 0 k
F
.62625 .7289 m .61763 .76901 L .61985 .76544 L .356 .802 0 0 k
F
.61763 .76901 m .60444 .76241 L .60446 .76623 L .424 .721 0 0 k
F
.61763 .76901 m .62401 .73258 L .61712 .76467 L .335 .822 0 0 k
F
.61763 .76901 m .62625 .7289 L .62401 .73258 L F
.60444 .76241 m .61763 .76901 L .61712 .76467 L .379 .777 0 0 k
F
.38619 .86249 m .39554 .88901 L .38837 .86954 L 0 .996 .996 .117 k
F
.41147 .74131 m .41554 .75948 L .41318 .74294 L .381 .68 0 0 k
F
.56857 .9459 m .55406 .957 L .56765 .94351 L .5 .5 .5 1 k
F
.56857 .9459 m .55157 .96275 L .55406 .957 L F
.29751 .71469 m .29888 .75861 L .29894 .71953 L .383 .66 0 0 k
F
.36805 .79146 m .37378 .82284 L .3699 .79874 L .5 .5 .5 1 k
F
.65972 .90335 m .64397 .94388 L .65916 .9131 L F
.32742 .64439 m .31508 .62041 L .326 .64571 L F
.32742 .64439 m .31375 .61273 L .31508 .62041 L F
.61124 .6845 m .59741 .66374 L .60906 .68502 L F
.61124 .6845 m .59666 .65788 L .59741 .66374 L F
.54558 .75589 m .55683 .76197 L .54742 .75511 L .375 .732 0 0 k
F
.25371 1.27612 m .24071 1.31549 L .24551 1.31589 L 0 .901 .996 0 k
F
.24071 1.31549 m .23274 1.35401 L .2431 1.32381 L 0 .938 .996 0 k
F
.72533 1.16321 m .71043 1.13851 L .72011 1.16399 L 0 .996 .096 .649 k
F
.72533 1.16321 m .7132 1.1313 L .71043 1.13851 L F
.83315 1.40377 m .8213 1.38034 L .81627 1.38763 L .589 .776 .163 .175 k
F
.27092 .62141 m .25845 .6162 L .26957 .62607 L .61 .455 .15 .318 k
F
.27092 .62141 m .25699 .60904 L .25845 .6162 L F
.68886 1.06322 m .70253 1.09023 L .69277 1.06234 L .5 .5 .5 1 k
F
.68886 1.06322 m .70104 1.09802 L .70253 1.09023 L F
.71528 1.01981 m .68886 1.06322 L .69277 1.06234 L F
.68886 1.06322 m .71127 1.02061 L .69016 1.05537 L F
.68886 1.06322 m .71528 1.01981 L .71127 1.02061 L F
.32581 .7581 m .32476 .72031 L .32443 .75404 L .383 .664 0 0 k
F
.32581 .7581 m .32623 .71593 L .32476 .72031 L F
.32581 .7581 m .33866 .75163 L .32727 .75383 L .386 .663 0 0 k
F
.32581 .7581 m .34002 .75536 L .33866 .75163 L F
.32623 .71593 m .32581 .7581 L .32727 .75383 L .382 .664 0 0 k
F
.25371 1.27612 m .26672 1.23505 L .26312 1.23435 L 0 .684 .996 0 k
F
.26672 1.23505 m .24495 1.19632 L .26312 1.23435 L F
.26672 1.23505 m .24404 1.18744 L .24495 1.19632 L F
.26672 1.23505 m .27631 1.19178 L .26586 1.22618 L 0 .683 .996 0 k
F
.24404 1.18744 m .26672 1.23505 L .26586 1.22618 L F
.16334 1.52306 m .1568 1.55594 L .167 1.53144 L 0 .98 .653 0 k
F
.16334 1.52306 m .15057 1.55375 L .1568 1.55594 L F
.61801 .78977 m .63045 .77363 L .6202 .78413 L 0 .628 .996 0 k
F
.75883 1.60507 m .77362 1.63111 L .76566 1.60422 L .03 .984 .172 .673 k
F
.81748 1.56263 m .75883 1.60507 L .76566 1.60422 L .013 .989 .17 .69 k
F
.75883 1.60507 m .81035 1.56351 L .76345 1.59753 L 0 .996 .204 .743 k
F
.75883 1.60507 m .81748 1.56263 L .81035 1.56351 L F
.74886 1.57048 m .75883 1.60507 L .76345 1.59753 L 0 .996 .198 .74 k
F
.71674 1.25381 m .683 1.29176 L .71396 1.26204 L 0 .996 .996 .899 k
F
.60444 .76241 m .59142 .75995 L .60198 .76462 L .396 .736 0 0 k
F
.49151 1.05701 m .49079 1.12818 L .48972 1.06464 L 0 .996 .996 .058 k
F
.49151 1.05701 m .49288 1.13643 L .49079 1.12818 L F
.47082 1.05488 m .49151 1.05701 L .48972 1.06464 L F
.49151 1.05701 m .51045 1.06255 L .4936 1.06459 L 0 .996 .996 .208 k
F
.49151 1.05701 m .51254 1.05445 L .51045 1.06255 L F
.49288 1.13643 m .49151 1.05701 L .4936 1.06459 L 0 .996 .996 .209 k
F
.34086 .69773 m .34175 .73458 L .34221 .70344 L .5 .5 .5 1 k
F
.40017 .83863 m .40845 .86037 L .40225 .84311 L F
.70862 1.4198 m .72237 1.45166 L .71426 1.41983 L 0 .996 .561 .815 k
F
.70862 1.4198 m .71874 1.45949 L .72237 1.45166 L F
.75466 1.38041 m .70862 1.4198 L .71426 1.41983 L 0 .996 .574 .815 k
F
.70862 1.4198 m .74882 1.3803 L .71201 1.41187 L 0 .996 .809 .848 k
F
.70862 1.4198 m .75466 1.38041 L .74882 1.3803 L F
.8213 1.38034 m .80465 1.36348 L .81413 1.38273 L .561 .791 .167 .191 k
F
.35426 .7526 m .36876 .72915 L .36739 .72813 L 0 .633 .996 0 k
F
.36876 .72915 m .36797 .70243 L .36739 .72813 L F
.36876 .72915 m .36951 .697 L .36797 .70243 L F
.36876 .72915 m .35426 .7526 L .35624 .75347 L 0 .685 .996 0 k
F
.36951 .697 m .36876 .72915 L .37028 .72354 L 0 .627 .996 .001 k
F
.43032 .89812 m .42027 .88156 L .42816 .89445 L 0 .996 .996 .174 k
F
.40017 .83863 m .38879 .82247 L .39964 .83889 L .5 .5 .5 1 k
F
.40017 .83863 m .3866 .81811 L .38879 .82247 L F
.55157 .96275 m .54368 1.00771 L .54912 .96873 L F
.55157 .96275 m .54478 1.01149 L .54368 1.00771 L F
.55157 .96275 m .56608 .95253 L .55247 .96601 L F
.55157 .96275 m .56857 .9459 L .56608 .95253 L F
.54478 1.01149 m .55157 .96275 L .55247 .96601 L F
.47082 1.05488 m .45128 1.04821 L .45273 1.04223 L 0 .996 .996 0 k
F
.47082 1.05488 m .47261 1.12599 L .46941 1.06213 L F
.47082 1.05488 m .47486 1.1347 L .47261 1.12599 L F
.45128 1.04821 m .47082 1.05488 L .46941 1.06213 L F
.47082 1.05488 m .48972 1.06464 L .47314 1.06294 L 0 .996 .996 .058 k
F
.47486 1.1347 m .47082 1.05488 L .47314 1.06294 L F
.28935 .97553 m .27525 1.00706 L .27857 1.00831 L 0 .745 .996 0 k
F
.6184 .81063 m .63049 .7757 L .62056 .80289 L 0 .616 .996 .081 k
F
.59443 .92516 m .60524 .86724 L .59679 .91596 L .5 .5 .5 1 k
F
.6444 .80402 m .6578 .82326 L .6469 .80215 L .266 .78 .369 .622 k
F
.6444 .80402 m .65801 .83039 L .6578 .82326 L F
.65533 .75843 m .6444 .80402 L .6469 .80215 L .5 .5 .5 1 k
F
.6444 .80402 m .6528 .7602 L .64407 .79669 L F
.6444 .80402 m .65533 .75843 L .6528 .7602 L F
.66754 .67717 m .65423 .70418 L .66503 .6843 L 0 .576 .996 .056 k
F
.74886 1.57048 m .76345 1.59753 L .75546 1.56978 L 0 .996 .198 .74 k
F
.80496 1.52859 m .74886 1.57048 L .75546 1.56978 L 0 .996 .201 .74 k
F
.74886 1.57048 m .79809 1.5293 L .75323 1.56287 L 0 .996 .262 .76 k
F
.74886 1.57048 m .80496 1.52859 L .79809 1.5293 L F
.73886 1.53474 m .74886 1.57048 L .75323 1.56287 L 0 .996 .252 .756 k
F
.24071 1.31549 m .22774 1.35332 L .23274 1.35401 L 0 .938 .996 0 k
F
.22774 1.35332 m .22 1.39069 L .23033 1.36163 L 0 .978 .996 .001 k
F
.8213 1.38034 m .80942 1.35622 L .80465 1.36348 L .561 .791 .167 .191 k
F
.2586 1.1464 m .27904 1.18322 L .26214 1.1466 L 0 .683 .996 0 k
F
.72415 .68715 m .71025 .69282 L .70997 .69741 L .055 .671 .219 .023 k
F
.31664 .95968 m .33107 .90581 L .3289 .90719 L 0 .687 .996 0 k
F
.33107 .90581 m .32324 .87609 L .3289 .90719 L F
.33107 .90581 m .32402 .8669 L .32324 .87609 L F
.33107 .90581 m .31664 .95968 L .31958 .95793 L 0 .696 .996 0 k
F
.32402 .8669 m .33107 .90581 L .33185 .89633 L 0 .689 .996 .001 k
F
.27525 1.00706 m .26463 1.03867 L .27588 1.01472 L 0 .775 .996 0 k
F
.53309 1.04715 m .51487 1.04711 L .53129 1.04126 L 0 .996 .996 .422 k
F
.53309 1.04715 m .51254 1.05445 L .51487 1.04711 L F
.17615 1.49138 m .16937 1.52503 L .17959 1.49975 L 0 .989 .709 0 k
F
.17615 1.49138 m .16334 1.52306 L .16937 1.52503 L F
.71874 1.45949 m .7327 1.49002 L .72461 1.45933 L 0 .996 .431 .793 k
F
.71874 1.45949 m .72882 1.49777 L .7327 1.49002 L F
.76726 1.41944 m .71874 1.45949 L .72461 1.45933 L 0 .996 .441 .794 k
F
.71874 1.45949 m .76117 1.41955 L .72237 1.45166 L 0 .996 .591 .822 k
F
.71874 1.45949 m .76726 1.41944 L .76117 1.41955 L F
.43032 .89812 m .42046 .882 L .42027 .88156 L 0 .996 .996 .174 k
F
.43032 .89812 m .43936 .91919 L .43052 .89913 L 0 .996 .996 .13 k
F
.43032 .89812 m .44138 .92319 L .43936 .91919 L F
.42046 .882 m .43032 .89812 L .43052 .89913 L F
.44138 .92319 m .43032 .89812 L .43259 .90181 L 0 .996 .996 .087 k
F
.64047 .72952 m .63326 .77852 L .641 .74085 L .5 .5 .5 1 k
F
.73743 1.19385 m .72231 1.1704 L .73198 1.19487 L .142 .935 .13 .503 k
F
.73743 1.19385 m .72533 1.16321 L .72231 1.1704 L F
.49331 .94827 m .47974 .94505 L .49156 .94611 L 0 .996 .996 .192 k
F
.3866 .81811 m .38143 .79196 L .3848 .81354 L .5 .5 .5 1 k
F
.3866 .81811 m .38239 .79114 L .38143 .79196 L F
.3866 .81811 m .39842 .83405 L .38756 .81764 L F
.3866 .81811 m .40017 .83863 L .39842 .83405 L F
.38239 .79114 m .3866 .81811 L .38756 .81764 L F
.5367 .93091 m .54441 .9091 L .53874 .92726 L F
.62625 .7289 m .61985 .76544 L .62676 .73336 L .356 .802 0 0 k
F
.73886 1.53474 m .75323 1.56287 L .74521 1.53421 L 0 .996 .252 .756 k
F
.79242 1.49344 m .73886 1.53474 L .74521 1.53421 L 0 .996 .258 .756 k
F
.73886 1.53474 m .78581 1.49395 L .74298 1.52706 L 0 .996 .343 .778 k
F
.73886 1.53474 m .79242 1.49344 L .78581 1.49395 L F
.72882 1.49777 m .73886 1.53474 L .74298 1.52706 L 0 .996 .328 .774 k
F
.80942 1.35622 m .79299 1.33859 L .8025 1.35843 L .515 .8 .164 .214 k
F
.72882 1.49777 m .74298 1.52706 L .73493 1.49742 L 0 .996 .328 .774 k
F
.77985 1.45708 m .72882 1.49777 L .73493 1.49742 L 0 .996 .336 .774 k
F
.72882 1.49777 m .7735 1.4574 L .7327 1.49002 L 0 .996 .452 .799 k
F
.72882 1.49777 m .77985 1.45708 L .7735 1.4574 L F
.50834 .94604 m .49484 .94603 L .50686 .94424 L 0 .996 .996 .37 k
F
.50834 .94604 m .49331 .94827 L .49484 .94603 L F
.67163 .85557 m .65739 .83693 L .66827 .85706 L .247 .834 .169 .464 k
F
.67163 .85557 m .65801 .83039 L .65739 .83693 L F
.6188 .83159 m .63053 .77777 L .62092 .82175 L 0 .647 .996 .141 k
F
.70116 .98453 m .68038 1.02616 L .69999 .99242 L .5 .5 .5 1 k
F
.49331 .94827 m .47851 .94694 L .47974 .94505 L 0 .996 .996 .192 k
F
.31188 .71531 m .31307 .75623 L .31329 .71981 L .383 .662 0 0 k
F
.2148 1.38971 m .20729 1.42604 L .2176 1.39803 L 0 .996 .996 .001 k
F
.60444 .76241 m .61712 .76467 L .60656 .75938 L .379 .777 0 0 k
F
.189 1.45865 m .18197 1.49313 L .19223 1.467 L 0 .996 .78 .002 k
F
.189 1.45865 m .17615 1.49138 L .18197 1.49313 L F
.22774 1.35332 m .2148 1.38971 L .22 1.39069 L 0 .978 .996 .001 k
F
.80942 1.35622 m .7975 1.33136 L .79299 1.33859 L .515 .8 .164 .214 k
F
.64047 .72952 m .62565 .67764 L .63799 .72763 L .5 .5 .5 1 k
F
.64047 .72952 m .62502 .66702 L .62565 .67764 L F
.44209 .7495 m .4301 .7566 L .44118 .75157 L .382 .685 0 0 k
F
.44209 .7495 m .42823 .75579 L .4301 .7566 L F
.61203 .72829 m .60444 .76241 L .60656 .75938 L .357 .787 0 0 k
F
.60444 .76241 m .59123 .75657 L .59142 .75995 L .396 .736 0 0 k
F
.60444 .76241 m .60989 .7314 L .60382 .7587 L .341 .8 0 0 k
F
.60444 .76241 m .61203 .72829 L .60989 .7314 L F
.59123 .75657 m .60444 .76241 L .60382 .7587 L .371 .771 0 0 k
F
.71025 .69282 m .69618 .7033 L .7073 .6984 L .043 .693 .239 .017 k
F
.20188 1.42479 m .19461 1.46016 L .2049 1.43312 L 0 .996 .876 .001 k
F
.47851 .94694 m .46542 .94054 L .47658 .94437 L 0 .996 .996 .109 k
F
.37269 .84246 m .36697 .8096 L .37087 .83364 L .5 .5 .5 1 k
F
.37269 .84246 m .36782 .81244 L .36697 .8096 L F
.38579 .90734 m .37269 .84246 L .37495 .85149 L 0 .954 .996 .081 k
F
.38579 .90734 m .37495 .85149 L .38543 .90337 L F
.37269 .84246 m .38402 .898 L .37353 .84608 L .5 .5 .5 1 k
F
.37269 .84246 m .38579 .90734 L .38402 .898 L F
.36782 .81244 m .37269 .84246 L .37353 .84608 L F
.29479 .89764 m .30404 .93448 L .29713 .89875 L 0 .658 .996 0 k
F
.20188 1.42479 m .189 1.45865 L .19461 1.46016 L 0 .996 .876 .001 k
F
.74951 1.22334 m .73417 1.20103 L .74381 1.22458 L .198 .887 .129 .44 k
F
.74951 1.22334 m .73743 1.19385 L .73417 1.20103 L F
.2148 1.38971 m .20188 1.42479 L .20729 1.42604 L 0 .996 .996 .001 k
F
.27525 1.00706 m .28935 .97553 L .28697 .97388 L 0 .652 .996 0 k
F
.28935 .97553 m .27933 .93611 L .28697 .97388 L 0 .653 .996 0 k
F
.28935 .97553 m .27983 .92827 L .27933 .93611 L F
.28935 .97553 m .30115 .94104 L .28986 .96769 L 0 .654 .996 0 k
F
.27983 .92827 m .28935 .97553 L .28986 .96769 L F
.7975 1.33136 m .78129 1.31291 L .79083 1.33339 L .464 .81 .16 .242 k
F
.11249 1.6405 m .11979 1.60883 L .10964 1.63136 L 0 .829 .996 0 k
F
.11249 1.6405 m .12514 1.61242 L .11979 1.60883 L F
.06947 1.57452 m .11249 1.6405 L .10964 1.63136 L 0 .826 .996 0 k
F
.44138 .92319 m .43259 .90181 L .44144 .92187 L 0 .996 .996 .087 k
F
.36853 .74981 m .35621 .75554 L .36761 .75332 L .384 .67 0 0 k
F
.36853 .74981 m .35426 .7526 L .35621 .75554 L F
.36951 .697 m .37028 .72354 L .37089 .69781 L 0 .627 .996 .001 k
F
.34002 .75536 m .33909 .72058 L .33866 .75163 L .382 .666 0 0 k
F
.34002 .75536 m .34059 .71655 L .33909 .72058 L F
.34002 .75536 m .3529 .7492 L .3415 .75141 L .385 .666 0 0 k
F
.34059 .71655 m .34002 .75536 L .3415 .75141 L .382 .666 0 0 k
F
.7975 1.33136 m .78555 1.30569 L .78129 1.31291 L .464 .81 .16 .242 k
F
.70104 1.09802 m .71488 1.12355 L .70513 1.09688 L .5 .5 .5 1 k
F
.70104 1.09802 m .7132 1.1313 L .71488 1.12355 L F
.72942 1.05341 m .70104 1.09802 L .70513 1.09688 L F
.70104 1.09802 m .72521 1.0545 L .70253 1.09023 L F
.70104 1.09802 m .72942 1.05341 L .72521 1.0545 L F
.24071 1.31549 m .25371 1.27612 L .24996 1.27508 L 0 .687 .996 0 k
F
.25371 1.27612 m .23054 1.23558 L .24996 1.27508 L F
.25371 1.27612 m .22947 1.22668 L .23054 1.23558 L F
.25371 1.27612 m .26312 1.23435 L .25269 1.26726 L 0 .684 .996 0 k
F
.22947 1.22668 m .25371 1.27612 L .25269 1.26726 L F
.42823 .75579 m .42466 .74063 L .42659 .75451 L .381 .682 0 0 k
F
.42823 .75579 m .42583 .73842 L .42466 .74063 L F
.42823 .75579 m .44049 .74856 L .4294 .7536 L .381 .684 0 0 k
F
.42823 .75579 m .44209 .7495 L .44049 .74856 L F
.42583 .73842 m .42823 .75579 L .4294 .7536 L .379 .684 0 0 k
F
.45128 1.04821 m .43468 1.03158 L .44876 1.04034 L 0 .996 .996 0 k
F
.53377 .74754 m .52785 .75713 L .52952 .75716 L .378 .719 0 0 k
F
.53377 .74754 m .52952 .75716 L .53426 .7495 L F
.76155 1.25175 m .746 1.23052 L .75562 1.2532 L .266 .858 .139 .376 k
F
.76155 1.25175 m .74951 1.22334 L .746 1.23052 L F
.7294 1.29773 m .69345 1.33618 L .72636 1.30587 L 0 .996 .996 .867 k
F
.78555 1.30569 m .76956 1.28638 L .77913 1.30754 L .406 .823 .155 .277 k
F
.78555 1.30569 m .77357 1.27918 L .76956 1.28638 L F
.77357 1.27918 m .7578 1.25894 L .76739 1.28084 L .339 .838 .148 .321 k
F
.77357 1.27918 m .76155 1.25175 L .7578 1.25894 L F
.66607 1.05672 m .65185 1.00988 L .66196 1.05447 L .5 .5 .5 1 k
F
.66607 1.05672 m .6534 1.00092 L .65185 1.00988 L F
.41905 .95008 m .40746 .92908 L .41674 .94387 L 0 .996 .996 .054 k
F
.27525 1.00706 m .26117 1.03704 L .26463 1.03867 L 0 .775 .996 0 k
F
.36829 .77058 m .35619 .75761 L .3674 .772 L .5 .5 .5 1 k
F
.36829 .77058 m .35426 .7526 L .35619 .75761 L F
.32402 .8669 m .33185 .89633 L .32622 .86515 L 0 .689 .996 .001 k
F
.66754 .67717 m .65402 .70203 L .65423 .70418 L 0 .576 .996 .056 k
F
.26117 1.03704 m .2507 1.06763 L .26194 1.04479 L 0 .81 .996 0 k
F
.35426 .7526 m .34131 .80946 L .35335 .76204 L 0 .691 .996 .003 k
F
.59123 .75657 m .57835 .75417 L .58893 .75845 L .38 .741 0 0 k
F
.59443 .92516 m .58079 .9407 L .59376 .92154 L .5 .5 .5 1 k
F
.59443 .92516 m .5782 .94908 L .58079 .9407 L F
.38444 .63107 m .37114 .67485 L .38289 .63868 L 0 .649 .996 .035 k
F
.09353 1.31774 m .08531 1.34192 L .09632 1.32686 L 0 .852 .352 0 k
F
.09353 1.31774 m .07974 1.33662 L .08531 1.34192 L F
.28487 .63456 m .27235 .62828 L .28349 .63879 L .576 .399 .172 .408 k
F
.28487 .63456 m .27092 .62141 L .27235 .62828 L F
.54558 .75589 m .53426 .7495 L .54371 .75617 L .377 .72 0 0 k
F
.35426 .7526 m .36739 .72813 L .35578 .74691 L 0 .633 .996 0 k
F
.32623 .71593 m .32727 .75383 L .32763 .72009 L .382 .664 0 0 k
F
.36805 .79146 m .35616 .75968 L .36719 .79076 L .5 .5 .5 1 k
F
.36805 .79146 m .35426 .7526 L .35616 .75968 L F
.49331 .94827 m .49305 .97381 L .49209 .95099 L 0 .996 .996 .154 k
F
.49331 .94827 m .49452 .9768 L .49305 .97381 L F
.47851 .94694 m .49331 .94827 L .49209 .95099 L 0 .996 .996 .153 k
F
.49331 .94827 m .50682 .9491 L .49478 .95089 L 0 .996 .996 .306 k
F
.49331 .94827 m .50834 .94604 L .50682 .9491 L F
.49452 .9768 m .49331 .94827 L .49478 .95089 L 0 .996 .996 .307 k
F
.85488 1.65872 m .79603 1.7014 L .84919 1.66631 L .207 .868 .166 .491 k
F
.12514 1.61242 m .08681 1.55713 L .11979 1.60883 L 0 .827 .996 0 k
F
.12514 1.61242 m .08395 1.54771 L .08681 1.55713 L F
.12514 1.61242 m .13265 1.58013 L .12247 1.60332 L 0 .808 .996 0 k
F
.12514 1.61242 m .13783 1.58352 L .13265 1.58013 L F
.08395 1.54771 m .12514 1.61242 L .12247 1.60332 L 0 .805 .996 0 k
F
.55147 .74139 m .54558 .75589 L .54742 .75511 L .374 .729 0 0 k
F
.54558 .75589 m .53377 .74754 L .53426 .7495 L .377 .72 0 0 k
F
.54558 .75589 m .54963 .74219 L .54491 .7538 L .366 .732 0 0 k
F
.54558 .75589 m .55147 .74139 L .54963 .74219 L F
.53377 .74754 m .54558 .75589 L .54491 .7538 L .371 .728 0 0 k
F
.85674 1.4487 m .90599 1.39239 L .86094 1.44071 L .546 .63 .192 .346 k
F
.85674 1.4487 m .9131 1.38836 L .90599 1.39239 L F
.84497 1.42654 m .85674 1.4487 L .86094 1.44071 L .549 .63 .19 .341 k
F
.61203 .72829 m .60656 .75938 L .61264 .73209 L .357 .787 0 0 k
F
.41905 .95008 m .40745 .93161 L .40746 .92908 L 0 .996 .996 .054 k
F
.41905 .95008 m .42776 .99451 L .41906 .95345 L 0 .974 .996 .038 k
F
.41905 .95008 m .42993 1.00139 L .42776 .99451 L F
.40745 .93161 m .41905 .95008 L .41906 .95345 L F
.42993 1.00139 m .41905 .95008 L .42152 .95656 L 0 .996 .996 .002 k
F
.51254 1.05445 m .50935 1.12628 L .51045 1.06255 L 0 .996 .996 .209 k
F
.51254 1.05445 m .5112 1.13412 L .50935 1.12628 L F
.51254 1.05445 m .53077 1.05578 L .51431 1.06162 L 0 .996 .996 .404 k
F
.51254 1.05445 m .53309 1.04715 L .53077 1.05578 L F
.5112 1.13412 m .51254 1.05445 L .51431 1.06162 L 0 .996 .996 .405 k
F
.47851 .94694 m .46455 .94216 L .46542 .94054 L 0 .996 .996 .109 k
F
.47851 .94694 m .48089 .97249 L .47766 .94938 L 0 .996 .996 .05 k
F
.47851 .94694 m .48256 .97583 L .48089 .97249 L F
.46455 .94216 m .47851 .94694 L .47766 .94938 L F
.47851 .94694 m .49209 .95099 L .48025 .94992 L 0 .996 .996 .153 k
F
.48256 .97583 m .47851 .94694 L .48025 .94992 L F
.71025 .69282 m .69632 .69894 L .69618 .7033 L .043 .693 .239 .017 k
F
.59123 .75657 m .60382 .7587 L .59325 .75402 L .371 .771 0 0 k
F
.42583 .73842 m .4294 .7536 L .42749 .7397 L .379 .684 0 0 k
F
.24404 1.18744 m .26586 1.22618 L .24773 1.18804 L 0 .683 .996 0 k
F
.38444 .63107 m .36974 .67631 L .37114 .67485 L 0 .649 .996 .035 k
F
.36782 .81244 m .35613 .76176 L .36697 .8096 L .5 .5 .5 1 k
F
.36782 .81244 m .35426 .7526 L .35613 .76176 L F
.22774 1.35332 m .24071 1.31549 L .23681 1.31413 L 0 .693 .996 0 k
F
.24071 1.31549 m .21613 1.27322 L .23681 1.31413 L F
.24071 1.31549 m .21489 1.26429 L .21613 1.27322 L F
.24071 1.31549 m .24996 1.27508 L .23954 1.30664 L 0 .687 .996 0 k
F
.21489 1.26429 m .24071 1.31549 L .23954 1.30664 L F
.65533 .75843 m .6469 .80215 L .65566 .76568 L .5 .5 .5 1 k
F
.5782 .94908 m .56851 1.01328 L .57551 .95773 L F
.5782 .94908 m .56948 1.01853 L .56851 1.01328 L F
.5782 .94908 m .59184 .93458 L .57885 .95371 L F
.5782 .94908 m .59443 .92516 L .59184 .93458 L F
.56948 1.01853 m .5782 .94908 L .57885 .95371 L F
.55147 .74139 m .54742 .75511 L .55214 .74351 L .374 .729 0 0 k
F
.68524 .87954 m .67082 .86213 L .6817 .88129 L .337 .798 .173 .396 k
F
.68524 .87954 m .67163 .85557 L .67082 .86213 L F
.52301 .94022 m .51012 .94338 L .52184 .93872 L 0 .996 .996 .867 k
F
.52301 .94022 m .50834 .94604 L .51012 .94338 L F
.42046 .882 m .43052 .89913 L .42262 .88624 L 0 .996 .996 .13 k
F
.7132 1.1313 m .7272 1.15548 L .71748 1.12991 L .5 .5 .5 1 k
F
.7132 1.1313 m .72533 1.16321 L .7272 1.15548 L F
.74357 1.08547 m .7132 1.1313 L .71748 1.12991 L F
.7132 1.1313 m .73915 1.08684 L .71488 1.12355 L F
.7132 1.1313 m .74357 1.08547 L .73915 1.08684 L F
.65801 .83039 m .67154 .84855 L .66064 .82838 L F
.65801 .83039 m .67163 .85557 L .67154 .84855 L F
.67024 .78503 m .65801 .83039 L .66064 .82838 L F
.65801 .83039 m .66756 .78695 L .6578 .82326 L F
.65801 .83039 m .67024 .78503 L .66756 .78695 L F
.74203 1.33988 m .70387 1.37883 L .73875 1.34794 L 0 .996 .773 .84 k
F
.38239 .79114 m .38756 .81764 L .3842 .79607 L .5 .5 .5 1 k
F
.10736 1.29833 m .09893 1.32281 L .10997 1.30733 L 0 .861 .389 0 k
F
.10736 1.29833 m .09353 1.31774 L .09893 1.32281 L F
.61801 .78977 m .60518 .80796 L .61543 .79457 L 0 .517 .996 .09 k
F
.35426 .7526 m .35493 .71717 L .3535 .71521 L .5 .5 .5 1 k
F
.35426 .7526 m .35493 .71717 L .35348 .71709 L F
.35426 .7526 m .35493 .71717 L .35345 .71897 L F
.35426 .7526 m .35493 .71717 L .35343 .72086 L .381 .669 0 0 k
F
.35426 .7526 m .35493 .71717 L .3534 .72274 L 0 .636 .996 0 k
F
.35426 .7526 m .35493 .71717 L .35338 .72463 L 0 .634 .996 .025 k
F
.35426 .7526 m .35493 .71717 L .35335 .72652 L 0 .662 .996 .046 k
F
.35426 .7526 m .33919 .81191 L .34131 .80946 L 0 .691 .996 .003 k
F
.35493 .71717 m .35426 .7526 L .35583 .74277 L 0 .669 .996 .052 k
F
.35493 .71717 m .35426 .7526 L .3558 .74484 L 0 .641 .996 .029 k
F
.35493 .71717 m .35426 .7526 L .35578 .74691 L 0 .632 .996 0 k
F
.35426 .7526 m .36717 .74675 L .35575 .74898 L .384 .668 0 0 k
F
.35426 .7526 m .36853 .74981 L .36717 .74675 L F
.35493 .71717 m .35426 .7526 L .35575 .74898 L .381 .669 0 0 k
F
.35426 .7526 m .36696 .76545 L .35572 .75105 L .5 .5 .5 1 k
F
.35426 .7526 m .36829 .77058 L .36696 .76545 L F
.35493 .71717 m .35426 .7526 L .35572 .75105 L F
.35426 .7526 m .36674 .78423 L .3557 .75313 L F
.35426 .7526 m .36805 .79146 L .36674 .78423 L F
.35493 .71717 m .35426 .7526 L .3557 .75313 L F
.35426 .7526 m .36653 .8031 L .35567 .7552 L F
.35426 .7526 m .36782 .81244 L .36653 .8031 L F
.35493 .71717 m .35426 .7526 L .35567 .7552 L F
.26117 1.03704 m .24709 1.06564 L .2507 1.06763 L 0 .81 .996 0 k
F
.5978 .72767 m .59123 .75657 L .59325 .75402 L .356 .774 0 0 k
F
.59123 .75657 m .57801 .75122 L .57835 .75417 L .38 .741 0 0 k
F
.59123 .75657 m .59577 .73028 L .59052 .7534 L .345 .781 0 0 k
F
.59123 .75657 m .5978 .72767 L .59577 .73028 L F
.57801 .75122 m .59123 .75657 L .59052 .7534 L .366 .762 0 0 k
F
.71528 1.01981 m .69277 1.06234 L .71392 1.02766 L .5 .5 .5 1 k
F
.65359 .68341 m .64076 .72957 L .65125 .6927 L 0 .626 .996 .115 k
F
.24709 1.06564 m .23678 1.09533 L .24801 1.07348 L 0 .85 .996 0 k
F
.49288 1.13643 m .4936 1.06459 L .49472 1.12813 L 0 .996 .996 .209 k
F
.38281 .74701 m .37041 .75243 L .38183 .75019 L .383 .672 0 0 k
F
.38281 .74701 m .36853 .74981 L .37041 .75243 L F
.54478 1.01149 m .55247 .96601 L .54705 1.005 L .5 .5 .5 1 k
F
.47486 1.1347 m .47314 1.06294 L .4764 1.1268 L 0 .996 .996 .058 k
F
.13783 1.58352 m .10111 1.52947 L .13265 1.58013 L 0 .807 .996 0 k
F
.13783 1.58352 m .09845 1.52011 L .10111 1.52947 L F
.13783 1.58352 m .14555 1.55057 L .13534 1.57445 L 0 .788 .996 0 k
F
.13783 1.58352 m .15057 1.55375 L .14555 1.55057 L F
.09845 1.52011 m .13783 1.58352 L .13534 1.57445 L 0 .786 .996 0 k
F
.69632 .69894 m .68237 .70972 L .69351 .70441 L .029 .722 .257 .011 k
F
.45916 .75283 m .45497 .74489 L .45751 .75266 L .381 .69 0 0 k
F
.45916 .75283 m .45599 .74312 L .45497 .74489 L F
.26117 1.03704 m .27525 1.00706 L .27278 1.005 L 0 .653 .996 0 k
F
.27525 1.00706 m .26442 .96517 L .27278 1.005 L F
.27525 1.00706 m .26483 .95722 L .26442 .96517 L F
.27525 1.00706 m .28697 .97388 L .27567 .99914 L 0 .652 .996 0 k
F
.26483 .95722 m .27525 1.00706 L .27567 .99914 L F
.84244 1.62764 m .78595 1.66997 L .83702 1.63526 L .17 .901 .17 .534 k
F
.84497 1.42654 m .86094 1.44071 L .85149 1.42292 L .549 .63 .19 .341 k
F
.89902 1.36735 m .84497 1.42654 L .85149 1.42292 L .547 .632 .192 .343 k
F
.84497 1.42654 m .89215 1.37119 L .84894 1.4186 L .529 .639 .204 .369 k
F
.84497 1.42654 m .89902 1.36735 L .89215 1.37119 L F
.83315 1.40377 m .84497 1.42654 L .84894 1.4186 L .532 .639 .202 .363 k
F
.53377 .74754 m .54491 .7538 L .53546 .74711 L .371 .728 0 0 k
F
.6534 1.00092 m .66697 1.0472 L .65681 1.00251 L .5 .5 .5 1 k
F
.6534 1.00092 m .66607 1.05672 L .66697 1.0472 L F
.67427 .96142 m .6534 1.00092 L .65681 1.00251 L F
.6534 1.00092 m .67078 .95951 L .65411 .99116 L F
.6534 1.00092 m .67427 .96142 L .67078 .95951 L F
.45128 1.04821 m .43366 1.03727 L .43468 1.03158 L 0 .996 .996 0 k
F
.45128 1.04821 m .45553 1.11988 L .4503 1.05517 L 0 .984 .996 0 k
F
.45128 1.04821 m .45785 1.12909 L .45553 1.11988 L F
.43366 1.03727 m .45128 1.04821 L .4503 1.05517 L F
.45128 1.04821 m .46941 1.06213 L .45375 1.0568 L 0 .996 .996 0 k
F
.45785 1.12909 m .45128 1.04821 L .45375 1.0568 L F
.31664 .95968 m .3289 .90719 L .31734 .95032 L 0 .687 .996 0 k
F
.33975 .77412 m .32735 .79589 L .33895 .77997 L 0 .792 .996 0 k
F
.34059 .71655 m .3415 .75141 L .34197 .72036 L .382 .666 0 0 k
F
.46455 .94216 m .45248 .93271 L .46251 .93913 L 0 .996 .996 .079 k
F
.2148 1.38971 m .22774 1.35332 L .22369 1.35165 L 0 .701 .996 0 k
F
.22774 1.35332 m .20172 1.30937 L .22369 1.35165 L F
.22774 1.35332 m .20031 1.3004 L .20172 1.30937 L F
.22774 1.35332 m .23681 1.31413 L .22641 1.34445 L 0 .693 .996 0 k
F
.20031 1.3004 m .22774 1.35332 L .22641 1.34445 L F
.35493 .71717 m .35583 .74277 L .35638 .71439 L 0 .669 .996 .052 k
F
.12122 1.27836 m .11259 1.30317 L .12365 1.28724 L 0 .871 .43 0 k
F
.12122 1.27836 m .10736 1.29833 L .11259 1.30317 L F
.42993 1.00139 m .42152 .95656 L .43023 .99761 L 0 .996 .996 .002 k
F
.27983 .92827 m .28986 .96769 L .28226 .92985 L 0 .654 .996 0 k
F
.62667 .74974 m .61801 .78977 L .6202 .78413 L 0 .604 .996 .008 k
F
.61801 .78977 m .60519 .8065 L .60518 .80796 L 0 .517 .996 .09 k
F
.61801 .78977 m .62446 .75575 L .61755 .78776 L 0 .592 .996 .023 k
F
.61801 .78977 m .62667 .74974 L .62446 .75575 L F
.60519 .8065 m .61801 .78977 L .61755 .78776 L 0 .588 .996 .024 k
F
.65359 .68341 m .64047 .72952 L .64076 .72957 L 0 .626 .996 .115 k
F
.15057 1.55375 m .11544 1.50099 L .14555 1.55057 L 0 .787 .996 0 k
F
.15057 1.55375 m .11296 1.4917 L .11544 1.50099 L F
.15057 1.55375 m .15849 1.5201 L .14824 1.54472 L 0 .769 .996 0 k
F
.15057 1.55375 m .16334 1.52306 L .15849 1.5201 L F
.11296 1.4917 m .15057 1.55375 L .14824 1.54472 L 0 .767 .996 0 k
F
.75466 1.38041 m .71426 1.41983 L .75111 1.38839 L 0 .996 .574 .815 k
F
.72533 1.16321 m .73951 1.18613 L .7298 1.16157 L .5 .5 .5 1 k
F
.72533 1.16321 m .73743 1.19385 L .73951 1.18613 L F
.75772 1.11615 m .72533 1.16321 L .7298 1.16157 L F
.72533 1.16321 m .75309 1.11778 L .7272 1.15548 L F
.72533 1.16321 m .75772 1.11615 L .75309 1.11778 L F
.24709 1.06564 m .23302 1.093 L .23678 1.09533 L 0 .85 .996 0 k
F
.23302 1.093 m .22289 1.12189 L .2341 1.10094 L 0 .896 .996 .001 k
F
.82998 1.59563 m .77583 1.63759 L .82483 1.60329 L .122 .941 .174 .589 k
F
.50834 .94604 m .50547 .97218 L .50682 .9491 L 0 .996 .996 .308 k
F
.50834 .94604 m .50667 .97488 L .50547 .97218 L F
.50834 .94604 m .52124 .94371 L .50949 .94837 L 0 .996 .996 .63 k
F
.50834 .94604 m .52301 .94022 L .52124 .94371 L F
.50667 .97488 m .50834 .94604 L .50949 .94837 L 0 .996 .996 .633 k
F
.83315 1.40377 m .84894 1.4186 L .83946 1.40032 L .532 .639 .202 .363 k
F
.88493 1.34574 m .83315 1.40377 L .83946 1.40032 L .53 .641 .204 .366 k
F
.83315 1.40377 m .87829 1.34939 L .83691 1.39587 L .508 .647 .218 .395 k
F
.83315 1.40377 m .88493 1.34574 L .87829 1.34939 L F
.8213 1.38034 m .83315 1.40377 L .83691 1.39587 L .513 .648 .215 .389 k
F
.35493 .71717 m .3558 .74484 L .35635 .71647 L 0 .641 .996 .029 k
F
.5978 .72767 m .59325 .75402 L .59852 .73091 L .356 .774 0 0 k
F
.20188 1.42479 m .2148 1.38971 L .21059 1.38776 L 0 .711 .996 0 k
F
.2148 1.38971 m .18731 1.34416 L .21059 1.38776 L F
.2148 1.38971 m .18573 1.33514 L .18731 1.34416 L F
.2148 1.38971 m .22369 1.35165 L .21331 1.38083 L 0 .701 .996 0 k
F
.18573 1.33514 m .2148 1.38971 L .21331 1.38083 L 0 .7 .996 0 k
F
.13511 1.2578 m .12628 1.28297 L .13736 1.26656 L 0 .881 .476 0 k
F
.13511 1.2578 m .12122 1.27836 L .12628 1.28297 L F
.49452 .9768 m .49478 .95089 L .49576 .97372 L 0 .996 .996 .307 k
F
.57801 .75122 m .56526 .74873 L .57586 .75274 L .372 .739 0 0 k
F
.16334 1.52306 m .12979 1.47164 L .15849 1.5201 L 0 .769 .996 0 k
F
.16334 1.52306 m .12749 1.4624 L .12979 1.47164 L F
.16334 1.52306 m .17146 1.48866 L .16119 1.51407 L 0 .752 .996 0 k
F
.16334 1.52306 m .17615 1.49138 L .17146 1.48866 L F
.12749 1.4624 m .16334 1.52306 L .16119 1.51407 L 0 .751 .996 0 k
F
.48256 .97583 m .48025 .94992 L .4835 .97303 L 0 .996 .996 .153 k
F
.57801 .75122 m .59052 .7534 L .57993 .74912 L .366 .762 0 0 k
F
.69885 .90235 m .68425 .88613 L .69512 .90435 L .439 .779 .183 .326 k
F
.69885 .90235 m .68524 .87954 L .68425 .88613 L F
.64482 .82289 m .65861 .85785 L .64736 .82276 L .5 .5 .5 1 k
F
.64482 .82289 m .65886 .86671 L .65861 .85785 L F
.65578 .77739 m .64482 .82289 L .64736 .82276 L F
.64482 .82289 m .65319 .77725 L .64444 .81367 L F
.64482 .82289 m .65578 .77739 L .65319 .77725 L F
.76726 1.41944 m .72461 1.45933 L .76346 1.42735 L 0 .996 .441 .794 k
F
.81748 1.56263 m .76566 1.60422 L .81261 1.57034 L .013 .989 .17 .69 k
F
.22947 1.22668 m .25269 1.26726 L .23332 1.22766 L 0 .684 .996 0 k
F
.36782 .81244 m .37353 .84608 L .36964 .82208 L .5 .5 .5 1 k
F
.35493 .71717 m .35578 .74691 L .35633 .71855 L 0 .632 .996 0 k
F
.36853 .74981 m .36776 .72113 L .36717 .74675 L .38 .671 0 0 k
F
.36853 .74981 m .36927 .71779 L .36776 .72113 L F
.36853 .74981 m .38147 .74428 L .37002 .74653 L .383 .671 0 0 k
F
.36853 .74981 m .38281 .74701 L .38147 .74428 L F
.36927 .71779 m .36853 .74981 L .37002 .74653 L .38 .671 0 0 k
F
.21897 1.11923 m .20901 1.14741 L .22021 1.12728 L 0 .947 .996 .001 k
F
.46455 .94216 m .47766 .94938 L .46648 .94555 L 0 .996 .996 .05 k
F
.23302 1.093 m .21897 1.11923 L .22289 1.12189 L 0 .896 .996 .001 k
F
.45599 .74312 m .44385 .74999 L .45497 .74489 L .379 .69 0 0 k
F
.45599 .74312 m .44209 .7495 L .44385 .74999 L F
.189 1.45865 m .20188 1.42479 L .19751 1.42257 L 0 .723 .996 0 k
F
.20188 1.42479 m .17291 1.37769 L .19751 1.42257 L F
.20188 1.42479 m .17116 1.36862 L .17291 1.37769 L F
.20188 1.42479 m .21059 1.38776 L .20023 1.41588 L 0 .711 .996 0 k
F
.17116 1.36862 m .20188 1.42479 L .20023 1.41588 L 0 .71 .996 0 k
F
.17615 1.49138 m .14415 1.44135 L .17146 1.48866 L 0 .752 .996 0 k
F
.17615 1.49138 m .14204 1.43217 L .14415 1.44135 L F
.17615 1.49138 m .18447 1.45617 L .17417 1.48242 L 0 .737 .996 0 k
F
.17615 1.49138 m .189 1.45865 L .18447 1.45617 L F
.14204 1.43217 m .17615 1.49138 L .17417 1.48242 L 0 .736 .996 0 k
F
.62584 .70817 m .61189 .69061 L .62356 .70955 L .136 .908 .357 .715 k
F
.62584 .70817 m .61124 .6845 L .61189 .69061 L F
.8213 1.38034 m .83691 1.39587 L .8274 1.37707 L .513 .648 .215 .389 k
F
.87082 1.32349 m .8213 1.38034 L .8274 1.37707 L .509 .65 .217 .392 k
F
.8213 1.38034 m .86442 1.32694 L .82484 1.37248 L .483 .656 .233 .425 k
F
.8213 1.38034 m .87082 1.32349 L .86442 1.32694 L F
.80942 1.35622 m .8213 1.38034 L .82484 1.37248 L .489 .657 .23 .417 k
F
.29883 .64861 m .28627 .64116 L .29743 .65239 L .5 .5 .5 1 k
F
.29883 .64861 m .28487 .63456 L .28627 .64116 L F
.73743 1.19385 m .75178 1.21562 L .7421 1.19198 L F
.73743 1.19385 m .74951 1.22334 L .75178 1.21562 L F
.77187 1.14555 m .73743 1.19385 L .7421 1.19198 L F
.73743 1.19385 m .76703 1.14744 L .73951 1.18613 L F
.73743 1.19385 m .77187 1.14555 L .76703 1.14744 L F
.62667 .74974 m .6202 .78413 L .62713 .75211 L 0 .604 .996 .008 k
F
.189 1.45865 m .15852 1.41006 L .18447 1.45617 L 0 .736 .996 0 k
F
.189 1.45865 m .1566 1.40093 L .15852 1.41006 L F
.189 1.45865 m .19751 1.42257 L .18718 1.44972 L 0 .723 .996 0 k
F
.1566 1.40093 m .189 1.45865 L .18718 1.44972 L 0 .722 .996 0 k
F
.69632 .69894 m .68238 .70558 L .68237 .70972 L .029 .722 .257 .011 k
F
.14903 1.23661 m .14 1.26216 L .1511 1.24524 L 0 .892 .528 0 k
F
.14903 1.23661 m .13511 1.2578 L .14 1.26216 L F
.46455 .94216 m .452 .93414 L .45248 .93271 L 0 .996 .996 .079 k
F
.46455 .94216 m .46947 .96832 L .46409 .9444 L 0 .996 .996 .026 k
F
.46455 .94216 m .47129 .97206 L .46947 .96832 L F
.452 .93414 m .46455 .94216 L .46409 .9444 L F
.47129 .97206 m .46455 .94216 L .46648 .94555 L 0 .996 .996 .05 k
F
.24709 1.06564 m .26117 1.03704 L .2586 1.0346 L 0 .657 .996 0 k
F
.26117 1.03704 m .24949 .99275 L .2586 1.0346 L F
.26117 1.03704 m .2498 .98467 L .24949 .99275 L F
.26117 1.03704 m .27278 1.005 L .26149 1.02903 L 0 .653 .996 0 k
F
.2498 .98467 m .26117 1.03704 L .26149 1.02903 L F
.80496 1.52859 m .75546 1.56978 L .80036 1.53634 L 0 .996 .201 .74 k
F
.39713 .74417 m .38464 .7493 L .39608 .74703 L .382 .676 0 0 k
F
.39713 .74417 m .38281 .74701 L .38464 .7493 L F
.49251 1.03114 m .47623 1.02491 L .49046 1.02629 L 0 .996 .996 .099 k
F
.77985 1.45708 m .73493 1.49742 L .77578 1.46493 L 0 .996 .336 .774 k
F
.44209 .7495 m .43899 .73737 L .44049 .74856 L .379 .686 0 0 k
F
.44209 .7495 m .44022 .7355 L .43899 .73737 L F
.44209 .7495 m .45444 .74253 L .44331 .74764 L .379 .688 0 0 k
F
.44209 .7495 m .45599 .74312 L .45444 .74253 L F
.44022 .7355 m .44209 .7495 L .44331 .74764 L .377 .688 0 0 k
F
.72942 1.05341 m .70513 1.09688 L .72786 1.06123 L .5 .5 .5 1 k
F
.35493 .71717 m .35575 .74898 L .3563 .72064 L .381 .669 0 0 k
F
.79242 1.49344 m .74521 1.53421 L .78808 1.50124 L 0 .996 .258 .756 k
F
.20494 1.14444 m .19516 1.17197 L .20634 1.1526 L 0 .948 .86 0 k
F
.64047 .72952 m .62602 .69613 L .63803 .7297 L .5 .5 .5 1 k
F
.64047 .72952 m .62543 .68754 L .62602 .69613 L F
.67163 .85557 m .68529 .87257 L .67438 .85337 L F
.67163 .85557 m .68524 .87954 L .68529 .87257 L F
.68517 .80969 m .67163 .85557 L .67438 .85337 L F
.67163 .85557 m .68236 .81182 L .67154 .84855 L F
.67163 .85557 m .68517 .80969 L .68236 .81182 L F
.58357 .72706 m .57801 .75122 L .57993 .74912 L .357 .761 0 0 k
F
.57801 .75122 m .56475 .74619 L .56526 .74873 L .372 .739 0 0 k
F
.57801 .75122 m .58163 .7292 L .57719 .74854 L .349 .766 0 0 k
F
.57801 .75122 m .58357 .72706 L .58163 .7292 L F
.56475 .74619 m .57801 .75122 L .57719 .74854 L .363 .752 0 0 k
F
.21897 1.11923 m .20494 1.14444 L .20901 1.14741 L 0 .947 .996 .001 k
F
.5106 1.02873 m .49434 1.02623 L .50879 1.0243 L 0 .996 .996 .244 k
F
.5106 1.02873 m .49251 1.03114 L .49434 1.02623 L F
.49251 1.03114 m .47471 1.02942 L .47623 1.02491 L 0 .996 .996 .099 k
F
.16297 1.21473 m .15374 1.24071 L .16487 1.22324 L 0 .904 .586 0 k
F
.16297 1.21473 m .14903 1.23661 L .15374 1.24071 L F
.80942 1.35622 m .82484 1.37248 L .81531 1.35313 L .489 .657 .23 .417 k
F
.85671 1.30055 m .80942 1.35622 L .81531 1.35313 L .485 .66 .232 .421 k
F
.80942 1.35622 m .85054 1.30381 L .81274 1.34839 L .455 .666 .252 .458 k
F
.80942 1.35622 m .85671 1.30055 L .85054 1.30381 L F
.7975 1.33136 m .80942 1.35622 L .81274 1.34839 L .46 .665 .246 .45 k
F
.33975 .77412 m .32522 .79405 L .32735 .79589 L 0 .792 .996 0 k
F
.19093 1.16871 m .18133 1.19567 L .19249 1.17698 L 0 .932 .741 0 k
F
.39848 .64909 m .3854 .67469 L .39695 .65436 L 0 .624 .996 .007 k
F
.3948 .93148 m .38543 .90337 L .39264 .92271 L 0 .953 .996 .081 k
F
.33975 .77412 m .35288 .75107 L .34125 .76831 L 0 .636 .996 0 k
F
.17694 1.19211 m .16752 1.21856 L .17867 1.20051 L 0 .918 .655 0 k
F
.74951 1.22334 m .76404 1.24402 L .75438 1.22124 L .5 .5 .5 1 k
F
.74951 1.22334 m .76155 1.25175 L .76404 1.24402 L F
.78602 1.17379 m .74951 1.22334 L .75438 1.22124 L F
.74951 1.22334 m .78097 1.17593 L .75178 1.21562 L F
.74951 1.22334 m .78602 1.17379 L .78097 1.17593 L F
.20494 1.14444 m .19093 1.16871 L .19516 1.17197 L 0 .948 .86 0 k
F
.17694 1.19211 m .16297 1.21473 L .16752 1.21856 L 0 .918 .655 0 k
F
.32522 .79405 m .31289 .81491 L .3245 .80006 L 0 .873 .996 .001 k
F
.68238 .70558 m .66855 .71677 L .6797 .71099 L .014 .759 .271 .004 k
F
.40745 .93161 m .41906 .95345 L .40977 .93868 L 0 .974 .996 .038 k
F
.67024 .78503 m .66064 .82838 L .67043 .79211 L .5 .5 .5 1 k
F
.19093 1.16871 m .17694 1.19211 L .18133 1.19567 L 0 .932 .741 0 k
F
.35493 .71717 m .35572 .75105 L .35627 .72272 L .5 .5 .5 1 k
F
.47471 1.02942 m .45906 1.01953 L .47249 1.0241 L 0 .996 .996 0 k
F
.31664 .95968 m .30526 1.0091 L .31681 .96865 L 0 .692 .996 0 k
F
.32522 .79405 m .33975 .77412 L .33835 .77212 L 0 .65 .996 0 k
F
.33975 .77412 m .33879 .7412 L .33835 .77212 L F
.33975 .77412 m .34031 .73545 L .33879 .7412 L F
.34031 .73545 m .33975 .77412 L .34125 .76831 L 0 .635 .996 0 k
F
.7975 1.33136 m .81274 1.34839 L .80318 1.32845 L .46 .665 .246 .45 k
F
.84258 1.27689 m .7975 1.33136 L .80318 1.32845 L .455 .669 .25 .455 k
F
.7975 1.33136 m .83664 1.27994 L .80061 1.32356 L .445 .686 .289 .482 k
F
.7975 1.33136 m .84258 1.27689 L .83664 1.27994 L F
.78555 1.30569 m .7975 1.33136 L .80061 1.32356 L .449 .686 .28 .473 k
F
.76155 1.25175 m .77626 1.27144 L .76662 1.24944 L .375 .712 .347 .555 k
F
.76155 1.25175 m .77357 1.27918 L .77626 1.27144 L F
.80017 1.20097 m .76155 1.25175 L .76662 1.24944 L .364 .717 .354 .564 k
F
.76155 1.25175 m .7949 1.20335 L .76404 1.24402 L .5 .5 .5 1 k
F
.76155 1.25175 m .80017 1.20097 L .7949 1.20335 L F
.33947 .79297 m .35285 .75295 L .34101 .78528 L 0 .634 .996 .025 k
F
.78555 1.30569 m .80061 1.32356 L .79103 1.30298 L .449 .686 .28 .473 k
F
.82845 1.25245 m .78555 1.30569 L .79103 1.30298 L .441 .689 .284 .48 k
F
.78555 1.30569 m .82274 1.25528 L .78845 1.29793 L .409 .698 .322 .523 k
F
.78555 1.30569 m .82845 1.25245 L .82274 1.25528 L F
.77357 1.27918 m .78555 1.30569 L .78845 1.29793 L .414 .698 .309 .512 k
F
.77357 1.27918 m .78845 1.29793 L .77884 1.27666 L F
.81431 1.22716 m .77357 1.27918 L .77884 1.27666 L .405 .702 .314 .519 k
F
.77357 1.27918 m .80882 1.22977 L .77626 1.27144 L .5 .5 .5 1 k
F
.77357 1.27918 m .81431 1.22716 L .80882 1.22977 L F
.3948 .93148 m .38579 .90734 L .38543 .90337 L 0 .953 .996 .081 k
F
.3948 .93148 m .40491 .99465 L .39516 .93643 L 0 .925 .996 .069 k
F
.3948 .93148 m .40698 1.00424 L .40491 .99465 L F
.38579 .90734 m .3948 .93148 L .39516 .93643 L F
.40698 1.00424 m .3948 .93148 L .39725 .94065 L 0 .917 .996 .018 k
F
.5112 1.13412 m .51431 1.06162 L .51326 1.12536 L 0 .996 .996 .405 k
F
.71245 .92408 m .69767 .90898 L .70853 .92634 L .524 .765 .189 .271 k
F
.71245 .92408 m .69885 .90235 L .69767 .90898 L F
.44022 .7355 m .44331 .74764 L .44182 .73644 L .377 .688 0 0 k
F
.35493 .71717 m .3557 .75313 L .35625 .72481 L .5 .5 .5 1 k
F
.60519 .8065 m .61755 .78776 L .60728 .80115 L 0 .588 .996 .024 k
F
.26483 .95722 m .27567 .99914 L .26735 .95923 L 0 .652 .996 0 k
F
.21489 1.26429 m .23954 1.30664 L .21891 1.26562 L 0 .687 .996 0 k
F
.45785 1.12909 m .45375 1.0568 L .45902 1.12149 L 0 .996 .996 0 k
F
.59233 .8273 m .58172 .85293 L .58399 .84849 L 0 .522 .996 .113 k
F
.58172 .85293 m .59006 .83224 L .58157 .85274 L 0 .529 .996 .138 k
F
.58172 .85293 m .59233 .8273 L .59006 .83224 L F
.58357 .72706 m .57993 .74912 L .58439 .72979 L .357 .761 0 0 k
F
.55233 1.03513 m .53554 1.03922 L .55092 1.0296 L .101 .996 .996 .507 k
F
.55233 1.03513 m .53309 1.04715 L .53554 1.03922 L F
.33919 .81191 m .35283 .75482 L .34076 .80231 L 0 .662 .996 .046 k
F
.39848 .64909 m .38402 .67451 L .3854 .67469 L 0 .624 .996 .007 k
F
.38281 .74701 m .38209 .7214 L .38147 .74428 L .379 .674 0 0 k
F
.38281 .74701 m .3836 .71841 L .38209 .7214 L F
.38281 .74701 m .39578 .74179 L .38432 .74406 L .382 .674 0 0 k
F
.38281 .74701 m .39713 .74417 L .39578 .74179 L F
.3836 .71841 m .38281 .74701 L .38432 .74406 L .379 .674 0 0 k
F
.60596 .85107 m .59373 .88031 L .59612 .87352 L .5 .5 .5 1 k
F
.59373 .88031 m .58232 .92242 L .59111 .88699 L F
.59373 .88031 m .58275 .92461 L .58232 .92242 L F
.59373 .88031 m .60356 .85861 L .59378 .88199 L F
.59373 .88031 m .60596 .85107 L .60356 .85861 L F
.58275 .92461 m .59373 .88031 L .59378 .88199 L F
.50667 .97488 m .50949 .94837 L .50817 .97144 L 0 .996 .996 .633 k
F
.23302 1.093 m .24709 1.06564 L .24443 1.06284 L 0 .665 .996 0 k
F
.24709 1.06564 m .23454 1.019 L .24443 1.06284 L 0 .664 .996 0 k
F
.24709 1.06564 m .23476 1.01079 L .23454 1.019 L F
.24709 1.06564 m .2586 1.0346 L .24732 1.05752 L 0 .657 .996 0 k
F
.23476 1.01079 m .24709 1.06564 L .24732 1.05752 L 0 .656 .996 0 k
F
.56948 1.01853 m .57885 .95371 L .57188 1.00928 L .5 .5 .5 1 k
F
.34114 .679 m .32874 .65198 L .33971 .67965 L F
.34114 .679 m .32742 .64439 L .32874 .65198 L F
.60596 .85107 m .59612 .87352 L .6059 .85012 L F
.56475 .74619 m .57719 .74854 L .56658 .74451 L .363 .752 0 0 k
F
.53816 .73673 m .53377 .74754 L .53546 .74711 L .371 .724 0 0 k
F
.35493 .71717 m .35567 .7552 L .35622 .72689 L .5 .5 .5 1 k
F
.36927 .71779 m .37002 .74653 L .37063 .72091 L .38 .671 0 0 k
F
.59233 .8273 m .58399 .84849 L .59248 .82799 L 0 .522 .996 .113 k
F
.47129 .97206 m .46648 .94555 L .47187 .96947 L 0 .996 .996 .05 k
F
.74357 1.08547 m .71748 1.12991 L .7418 1.09329 L .5 .5 .5 1 k
F
.53816 .73673 m .53546 .74711 L .53898 .73847 L .371 .724 0 0 k
F
.67427 .96142 m .65681 1.00251 L .67352 .97096 L .5 .5 .5 1 k
F
.06947 1.57452 m .10964 1.63136 L .07526 1.57852 L 0 .826 .996 0 k
F
.57036 .87469 m .56054 .8894 L .57019 .87452 L .5 .5 .5 1 k
F
.57036 .87469 m .55829 .89329 L .56054 .8894 L F
.41147 .74131 m .39889 .74613 L .41036 .74385 L .38 .679 0 0 k
F
.41147 .74131 m .39713 .74417 L .39889 .74613 L F
.56475 .74619 m .55214 .74351 L .56276 .74736 L .368 .735 0 0 k
F
.5367 .93091 m .52496 .93709 L .5359 .92964 L .5 .5 .5 1 k
F
.5367 .93091 m .52301 .94022 L .52496 .93709 L F
.65402 .70203 m .6408 .73145 L .65163 .70947 L 0 .595 .996 .046 k
F
.55829 .89329 m .54846 .91718 L .55602 .89716 L .5 .5 .5 1 k
F
.55829 .89329 m .54885 .91832 L .54846 .91718 L F
.55829 .89329 m .56811 .8792 L .55845 .89408 L F
.55829 .89329 m .57036 .87469 L .56811 .8792 L F
.54885 .91832 m .55829 .89329 L .55845 .89408 L F
.43366 1.03727 m .4503 1.05517 L .43618 1.04643 L 0 .984 .996 0 k
F
.32522 .79405 m .31068 .81263 L .31289 .81491 L 0 .873 .996 .001 k
F
.40698 1.00424 m .39725 .94065 L .40701 .99884 L 0 .917 .996 .018 k
F
.68524 .87954 m .69903 .8954 L .68813 .87712 L .5 .5 .5 1 k
F
.68524 .87954 m .69885 .90235 L .69903 .8954 L F
.70013 .83268 m .68524 .87954 L .68813 .87712 L F
.68524 .87954 m .69718 .83506 L .68529 .87257 L F
.68524 .87954 m .70013 .83268 L .69718 .83506 L F
.452 .93414 m .46409 .9444 L .45404 .93798 L 0 .996 .996 .026 k
F
.31068 .81263 m .29843 .83274 L .31004 .81882 L 0 .907 .829 0 k
F
.72604 .94483 m .71108 .93077 L .72193 .94734 L .566 .74 .179 .24 k
F
.72604 .94483 m .71245 .92408 L .71108 .93077 L F
.49251 1.03114 m .49204 1.08388 L .491 1.0368 L 0 .996 .996 .081 k
F
.49251 1.03114 m .49382 1.09 L .49204 1.08388 L F
.47471 1.02942 m .49251 1.03114 L .491 1.0368 L 0 .996 .996 .08 k
F
.49251 1.03114 m .50879 1.0348 L .4943 1.03672 L 0 .996 .996 .228 k
F
.49251 1.03114 m .5106 1.02873 L .50879 1.0348 L F
.49382 1.09 m .49251 1.03114 L .4943 1.03672 L F
.68238 .70558 m .66843 .71281 L .66855 .71677 L .014 .759 .271 .004 k
F
.20031 1.3004 m .22641 1.34445 L .2045 1.30206 L 0 .693 .996 0 k
F
.65578 .77739 m .64736 .82276 L .65614 .78639 L .5 .5 .5 1 k
F
.30217 1.0103 m .31664 .95968 L .31439 .96049 L 0 .686 .996 0 k
F
.31664 .95968 m .30807 .92734 L .31439 .96049 L F
.31664 .95968 m .30876 .9182 L .30807 .92734 L F
.31664 .95968 m .30217 1.0103 L .30526 1.0091 L 0 .692 .996 0 k
F
.30876 .9182 m .31664 .95968 L .31734 .95032 L 0 .687 .996 0 k
F
.56933 .72644 m .56475 .74619 L .56658 .74451 L .358 .749 0 0 k
F
.56475 .74619 m .55147 .74139 L .55214 .74351 L .368 .735 0 0 k
F
.56475 .74619 m .56749 .72815 L .56384 .74396 L .353 .752 0 0 k
F
.56475 .74619 m .56933 .72644 L .56749 .72815 L F
.55147 .74139 m .56475 .74619 L .56384 .74396 L .363 .743 0 0 k
F
.07974 1.33662 m .08967 1.31178 L .07859 1.32694 L 0 .89 .809 0 k
F
.07974 1.33662 m .09353 1.31774 L .08967 1.31178 L F
.05329 1.25516 m .07974 1.33662 L .07859 1.32694 L 0 .892 .827 0 k
F
.21897 1.11923 m .23302 1.093 L .23027 1.08986 L 0 .676 .996 0 k
F
.23302 1.093 m .21958 1.04407 L .23027 1.08986 L F
.23302 1.093 m .21969 1.03571 L .21958 1.04407 L F
.23302 1.093 m .24443 1.06284 L .23316 1.08477 L 0 .665 .996 0 k
F
.21969 1.03571 m .23302 1.093 L .23316 1.08477 L 0 .664 .996 0 k
F
.34031 .73545 m .34125 .76831 L .34172 .73736 L 0 .635 .996 0 k
F
.08395 1.54771 m .12247 1.60332 L .08955 1.55149 L 0 .805 .996 0 k
F
.47471 1.02942 m .4579 1.02371 L .45906 1.01953 L 0 .996 .996 0 k
F
.47471 1.02942 m .47681 1.08215 L .47357 1.03475 L F
.47471 1.02942 m .47878 1.08867 L .47681 1.08215 L F
.4579 1.02371 m .47471 1.02942 L .47357 1.03475 L F
.47471 1.02942 m .491 1.0368 L .47674 1.03542 L 0 .996 .996 .08 k
F
.47878 1.08867 m .47471 1.02942 L .47674 1.03542 L 0 .996 .996 .081 k
F
.65972 .90335 m .64486 .85181 L .65643 .90099 L .5 .5 .5 1 k
F
.65972 .90335 m .64523 .84184 L .64486 .85181 L F
.31282 .6637 m .30022 .65496 L .31139 .66702 L F
.31282 .6637 m .29883 .64861 L .30022 .65496 L F
.52827 1.02216 m .51266 1.02335 L .52678 1.01809 L 0 .996 .996 .479 k
F
.52827 1.02216 m .5106 1.02873 L .51266 1.02335 L F
.67874 1.10964 m .66427 1.0655 L .67439 1.10778 L 0 .996 .996 .996 k
F
.67874 1.10964 m .66607 1.05672 L .66427 1.0655 L F
.31068 .81263 m .32522 .79405 L .32381 .79161 L 0 .68 .996 0 k
F
.32522 .79405 m .32413 .75811 L .32381 .79161 L 0 .679 .996 0 k
F
.32522 .79405 m .32564 .75217 L .32413 .75811 L F
.32522 .79405 m .33835 .77212 L .32671 .78808 L 0 .65 .996 0 k
F
.32564 .75217 m .32522 .79405 L .32671 .78808 L 0 .649 .996 0 k
F
.52301 .94022 m .51764 .9676 L .52124 .94371 L 0 .996 .996 .635 k
F
.52301 .94022 m .51852 .97008 L .51764 .9676 L F
.52301 .94022 m .53475 .93489 L .52379 .94234 L .5 .5 .5 1 k
F
.52301 .94022 m .5367 .93091 L .53475 .93489 L F
.51852 .97008 m .52301 .94022 L .52379 .94234 L F
.39713 .74417 m .39641 .72167 L .39578 .74179 L .378 .677 0 0 k
F
.39713 .74417 m .39793 .71903 L .39641 .72167 L F
.39713 .74417 m .41012 .73927 L .39864 .74156 L .38 .678 0 0 k
F
.39713 .74417 m .41147 .74131 L .41012 .73927 L F
.39793 .71903 m .39713 .74417 L .39864 .74156 L .378 .678 0 0 k
F
.43366 1.03727 m .41922 1.01695 L .43119 1.02883 L 0 .953 .996 0 k
F
.3836 .71841 m .38432 .74406 L .38496 .72118 L .379 .674 0 0 k
F
.53309 1.04715 m .52755 1.12024 L .53077 1.05578 L 0 .996 .996 .405 k
F
.53309 1.04715 m .52908 1.12773 L .52755 1.12024 L F
.53309 1.04715 m .54989 1.04437 L .53447 1.05397 L 0 .996 .996 .835 k
F
.53309 1.04715 m .55233 1.03513 L .54989 1.04437 L F
.52908 1.12773 m .53309 1.04715 L .53447 1.05397 L 0 .996 .996 .839 k
F
.75772 1.11615 m .7298 1.16157 L .75574 1.12396 L .5 .5 .5 1 k
F
.2498 .98467 m .26149 1.02903 L .25243 .9871 L 0 .653 .996 0 k
F
.66843 .71281 m .6547 .72458 L .66587 .71824 L .001 .809 .278 0 k
F
.68517 .80969 m .67438 .85337 L .68523 .81669 L .5 .5 .5 1 k
F
.09353 1.31774 m .06956 1.24828 L .08967 1.31178 L 0 .892 .821 0 k
F
.09353 1.31774 m .06844 1.2383 L .06956 1.24828 L F
.09353 1.31774 m .10362 1.29262 L .09252 1.3082 L 0 .9 .915 0 k
F
.09353 1.31774 m .10736 1.29833 L .10362 1.29262 L F
.06844 1.2383 m .09353 1.31774 L .09252 1.3082 L 0 .902 .937 0 k
F
.65402 .70203 m .64047 .72952 L .6408 .73145 L 0 .595 .996 .046 k
F
.6184 .81063 m .6059 .85012 L .61586 .81778 L .5 .5 .5 1 k
F
.33947 .79297 m .32679 .83038 L .33865 .80053 L 0 .669 .996 0 k
F
.18573 1.33514 m .21331 1.38083 L .19009 1.33711 L 0 .7 .996 0 k
F
.56933 .72644 m .56658 .74451 L .57025 .72871 L .358 .749 0 0 k
F
.09845 1.52011 m .13534 1.57445 L .10386 1.52367 L 0 .786 .996 0 k
F
.73963 .96468 m .72447 .95158 L .73532 .96743 L .589 .714 .164 .22 k
F
.73963 .96468 m .72604 .94483 L .72447 .95158 L F
.20494 1.14444 m .21897 1.11923 L .21612 1.11576 L 0 .692 .996 0 k
F
.21897 1.11923 m .2046 1.06806 L .21612 1.11576 L 0 .691 .996 0 k
F
.21897 1.11923 m .20461 1.05956 L .2046 1.06806 L F
.21897 1.11923 m .23027 1.08986 L .21901 1.11088 L 0 .676 .996 0 k
F
.20461 1.05956 m .21897 1.11923 L .21901 1.11088 L 0 .675 .996 0 k
F
.38239 .79114 m .37016 .77552 L .38143 .79196 L .5 .5 .5 1 k
F
.38239 .79114 m .36829 .77058 L .37016 .77552 L F
.452 .93414 m .44144 .92187 L .44993 .93063 L 0 .996 .996 .087 k
F
.57036 .87469 m .58157 .85274 L .57248 .87015 L 0 .528 .996 .139 k
F
.36997 .65573 m .35638 .71439 L .3684 .66527 L 0 .669 .996 .052 k
F
.62708 .77068 m .6184 .81063 L .62056 .80289 L 0 .615 .996 .092 k
F
.6184 .81063 m .60596 .85107 L .6059 .85012 L .5 .5 .5 1 k
F
.6184 .81063 m .62492 .77904 L .61798 .81098 L 0 .624 .996 .109 k
F
.6184 .81063 m .62708 .77068 L .62492 .77904 L F
.60596 .85107 m .6184 .81063 L .61798 .81098 L 0 .621 .996 .11 k
F
.55147 .74139 m .56384 .74396 L .55321 .74011 L .363 .743 0 0 k
F
.31068 .81263 m .29614 .83005 L .29843 .83274 L 0 .907 .829 0 k
F
.45599 .74312 m .45335 .73407 L .45444 .74253 L .377 .691 0 0 k
F
.45599 .74312 m .45464 .73254 L .45335 .73407 L F
.42583 .73842 m .41318 .74294 L .42466 .74063 L .379 .682 0 0 k
F
.42583 .73842 m .41147 .74131 L .41318 .74294 L F
.29614 .83005 m .28397 .84955 L .29558 .83643 L 0 .885 .646 0 k
F
.10736 1.29833 m .08457 1.23076 L .10362 1.29262 L 0 .901 .929 0 k
F
.10736 1.29833 m .08359 1.22095 L .08457 1.23076 L F
.10736 1.29833 m .1176 1.2729 L .10648 1.28893 L 0 .885 .996 .001 k
F
.10736 1.29833 m .12122 1.27836 L .1176 1.2729 L F
.08359 1.22095 m .10736 1.29833 L .10648 1.28893 L 0 .879 .996 .001 k
F
.4579 1.02371 m .44352 1.01031 L .45561 1.01788 L 0 .996 .996 0 k
F
.64523 .84184 m .65943 .89272 L .64782 .84347 L .5 .5 .5 1 k
F
.64523 .84184 m .65972 .90335 L .65943 .89272 L F
.65622 .79645 m .64523 .84184 L .64782 .84347 L F
.64523 .84184 m .65358 .79437 L .64481 .83071 L F
.64523 .84184 m .65622 .79645 L .65358 .79437 L F
.11296 1.4917 m .14824 1.54472 L .11819 1.49502 L 0 .767 .996 0 k
F
.17116 1.36862 m .20023 1.41588 L .17568 1.37089 L 0 .71 .996 0 k
F
.36997 .65573 m .35493 .71717 L .35638 .71439 L 0 .669 .996 .052 k
F
.90128 1.15438 m .88377 1.14917 L .89442 1.15977 L .727 .589 .078 .068 k
F
.69885 .90235 m .71277 .91711 L .70187 .8997 L .5 .5 .5 1 k
F
.69885 .90235 m .71245 .92408 L .71277 .91711 L F
.71511 .85422 m .69885 .90235 L .70187 .8997 L F
.69885 .90235 m .71202 .85687 L .69903 .8954 L F
.69885 .90235 m .71511 .85422 L .71202 .85687 L F
.19093 1.16871 m .20494 1.14444 L .20199 1.14065 L 0 .711 .996 0 k
F
.20494 1.14444 m .18962 1.09108 L .20199 1.14065 L 0 .71 .996 0 k
F
.20494 1.14444 m .18951 1.08241 L .18962 1.09108 L F
.20494 1.14444 m .21612 1.11576 L .20487 1.13597 L 0 .692 .996 0 k
F
.18951 1.08241 m .20494 1.14444 L .20487 1.13597 L 0 .69 .996 0 k
F
.77187 1.14555 m .7421 1.19198 L .76968 1.15338 L .5 .5 .5 1 k
F
.62708 .77068 m .62056 .80289 L .62751 .77093 L 0 .615 .996 .092 k
F
.12749 1.4624 m .16119 1.51407 L .13254 1.46548 L 0 .751 .996 0 k
F
.1566 1.40093 m .18718 1.44972 L .16129 1.40349 L 0 .722 .996 0 k
F
.75319 .98371 m .73785 .97151 L .74868 .9867 L .609 .692 .151 .202 k
F
.75319 .98371 m .73963 .96468 L .73785 .97151 L F
.30876 .9182 m .31734 .95032 L .31106 .9171 L 0 .687 .996 0 k
F
.12122 1.27836 m .09958 1.21271 L .1176 1.2729 L 0 .881 .996 .001 k
F
.12122 1.27836 m .09873 1.20307 L .09958 1.21271 L F
.12122 1.27836 m .13161 1.2526 L .12047 1.2691 L 0 .849 .996 .001 k
F
.12122 1.27836 m .13511 1.2578 L .13161 1.2526 L F
.09873 1.20307 m .12122 1.27836 L .12047 1.2691 L 0 .844 .996 .001 k
F
.67294 .90816 m .65827 .87485 L .66952 .90797 L .5 .5 .5 1 k
F
.67294 .90816 m .65886 .86671 L .65827 .87485 L F
.54885 .91832 m .55845 .89408 L .5509 .9141 L F
.90128 1.15438 m .88792 1.14108 L .88377 1.14917 L .727 .589 .078 .068 k
F
.89902 1.36735 m .85149 1.42292 L .89476 1.37563 L .547 .632 .192 .343 k
F
.14204 1.43217 m .17417 1.48242 L .14691 1.43499 L 0 .736 .996 0 k
F
.58275 .92461 m .59378 .88199 L .58499 .91744 L .5 .5 .5 1 k
F
.55147 .74139 m .53898 .73847 L .54963 .74219 L .365 .73 0 0 k
F
.452 .93414 m .44138 .92319 L .44144 .92187 L 0 .996 .996 .087 k
F
.452 .93414 m .45928 .9615 L .45196 .93628 L 0 .996 .996 .049 k
F
.452 .93414 m .46116 .96567 L .45928 .9615 L F
.44138 .92319 m .452 .93414 L .45196 .93628 L F
.46116 .96567 m .452 .93414 L .45404 .93798 L 0 .996 .996 .026 k
F
.36829 .77058 m .36754 .73992 L .36696 .76545 L .5 .5 .5 1 k
F
.36829 .77058 m .36904 .73869 L .36754 .73992 L F
.36829 .77058 m .38106 .7861 L .36977 .76964 L F
.36829 .77058 m .38239 .79114 L .38106 .7861 L F
.36904 .73869 m .36829 .77058 L .36977 .76964 L F
.64047 .72952 m .62639 .71471 L .63808 .73178 L .199 .876 .163 .495 k
F
.64047 .72952 m .62584 .70817 L .62639 .71471 L F
.39793 .71903 m .39864 .74156 L .39929 .72145 L .378 .678 0 0 k
F
.17694 1.19211 m .19093 1.16871 L .18787 1.16462 L 0 .733 .996 0 k
F
.19093 1.16871 m .17462 1.1132 L .18787 1.16462 L 0 .731 .996 0 k
F
.19093 1.16871 m .1744 1.10438 L .17462 1.1132 L F
.19093 1.16871 m .20199 1.14065 L .19075 1.16011 L 0 .711 .996 0 k
F
.1744 1.10438 m .19093 1.16871 L .19075 1.16011 L 0 .708 .996 0 k
F
.88792 1.14108 m .87061 1.13538 L .88129 1.14627 L .721 .594 .081 .078 k
F
.13511 1.2578 m .11459 1.19411 L .13161 1.2526 L 0 .846 .996 .001 k
F
.13511 1.2578 m .11388 1.18463 L .11459 1.19411 L F
.13511 1.2578 m .14564 1.23167 L .13448 1.24868 L 0 .816 .996 .001 k
F
.13511 1.2578 m .14903 1.23661 L .14564 1.23167 L F
.11388 1.18463 m .13511 1.2578 L .13448 1.24868 L 0 .811 .996 0 k
F
.5106 1.02873 m .50758 1.0821 L .50879 1.0348 L 0 .996 .996 .228 k
F
.5106 1.02873 m .50911 1.08786 L .50758 1.0821 L F
.5106 1.02873 m .52622 1.02871 L .51207 1.03396 L 0 .996 .996 .444 k
F
.5106 1.02873 m .52827 1.02216 L .52622 1.02871 L F
.50911 1.08786 m .5106 1.02873 L .51207 1.03396 L 0 .996 .996 .446 k
F
.41147 .74131 m .41073 .72194 L .41012 .73927 L .377 .681 0 0 k
F
.41147 .74131 m .41225 .71965 L .41073 .72194 L F
.41147 .74131 m .42447 .73673 L .41297 .73905 L .379 .681 0 0 k
F
.41147 .74131 m .42583 .73842 L .42447 .73673 L F
.41225 .71965 m .41147 .74131 L .41297 .73905 L .377 .681 0 0 k
F
.43366 1.03727 m .41868 1.02245 L .41922 1.01695 L 0 .953 .996 0 k
F
.43366 1.03727 m .44023 1.11008 L .43315 1.04404 L 0 .932 .996 0 k
F
.43366 1.03727 m .44253 1.11981 L .44023 1.11008 L F
.41868 1.02245 m .43366 1.03727 L .43315 1.04404 L F
.44253 1.11981 m .43366 1.03727 L .43618 1.04643 L 0 .984 .996 0 k
F
.38579 .90734 m .39516 .93643 L .38795 .91714 L 0 .925 .996 .069 k
F
.23476 1.01079 m .24732 1.05752 L .23748 1.01361 L 0 .656 .996 0 k
F
.55508 .72583 m .55147 .74139 L .55321 .74011 L .36 .739 0 0 k
F
.55147 .74139 m .53816 .73673 L .53898 .73847 L .365 .73 0 0 k
F
.55147 .74139 m .55334 .72712 L .55046 .73957 L .356 .741 0 0 k
F
.55147 .74139 m .55508 .72583 L .55334 .72712 L F
.53816 .73673 m .55147 .74139 L .55046 .73957 L .363 .734 0 0 k
F
.16297 1.21473 m .17694 1.19211 L .17377 1.18773 L 0 .758 .996 0 k
F
.17694 1.19211 m .15962 1.1345 L .17377 1.18773 L 0 .756 .996 0 k
F
.17694 1.19211 m .15928 1.12552 L .15962 1.1345 L F
.17694 1.19211 m .18787 1.16462 L .17665 1.18339 L 0 .733 .996 0 k
F
.15928 1.12552 m .17694 1.19211 L .17665 1.18339 L 0 .73 .996 0 k
F
.42046 .882 m .41319 .86297 L .41848 .87781 L .5 .5 .5 1 k
F
.88792 1.14108 m .87453 1.12742 L .87061 1.13538 L .721 .594 .081 .078 k
F
.29614 .83005 m .31068 .81263 L .30925 .80976 L 0 .723 .996 0 k
F
.31068 .81263 m .30943 .77373 L .30925 .80976 L 0 .721 .996 0 k
F
.31068 .81263 m .31092 .76757 L .30943 .77373 L F
.31068 .81263 m .32381 .79161 L .31216 .80649 L 0 .68 .996 0 k
F
.31092 .76757 m .31068 .81263 L .31216 .80649 L 0 .677 .996 0 k
F
.14903 1.23661 m .1296 1.1749 L .14564 1.23167 L 0 .813 .996 .001 k
F
.14903 1.23661 m .12902 1.16559 L .1296 1.1749 L F
.14903 1.23661 m .15969 1.21007 L .14851 1.22762 L 0 .786 .996 0 k
F
.14903 1.23661 m .16297 1.21473 L .15969 1.21007 L F
.12902 1.16559 m .14903 1.23661 L .14851 1.22762 L 0 .782 .996 0 k
F
.42046 .882 m .41385 .86345 L .41319 .86297 L .5 .5 .5 1 k
F
.43314 .90971 m .42046 .882 L .42262 .88624 L 0 .996 .996 .13 k
F
.43314 .90971 m .42262 .88624 L .43237 .90752 L F
.43314 .90971 m .43237 .90752 L .43278 .90841 L F
.446 .94612 m .43314 .90971 L .43516 .91455 L 0 .996 .996 .089 k
F
.43314 .90971 m .44422 .94106 L .43393 .91194 L .5 .5 .5 1 k
F
.43386 .91173 m .43314 .90971 L .43393 .91194 L 0 .996 .996 .155 k
F
.43314 .90971 m .42766 .89423 L .42688 .89284 L .5 .5 .5 1 k
F
.42766 .89423 m .43314 .90971 L .43386 .91173 L 0 .996 .996 .155 k
F
.42046 .882 m .43127 .90523 L .42111 .88306 L .5 .5 .5 1 k
F
.42046 .882 m .43314 .90971 L .43127 .90523 L F
.41385 .86345 m .42046 .882 L .42111 .88306 L F
.29614 .83005 m .28159 .84647 L .28397 .84955 L 0 .885 .646 0 k
F
.58275 .92461 m .57099 .93946 L .58232 .92242 L .5 .5 .5 1 k
F
.58275 .92461 m .56857 .9459 L .57099 .93946 L F
.16297 1.21473 m .14461 1.15505 L .15969 1.21007 L 0 .783 .996 0 k
F
.16297 1.21473 m .14415 1.1459 L .14461 1.15505 L F
.16297 1.21473 m .17377 1.18773 L .16257 1.20587 L 0 .758 .996 0 k
F
.14415 1.1459 m .16297 1.21473 L .16257 1.20587 L 0 .754 .996 0 k
F
.76675 1.00198 m .75122 .99062 L .76204 1.00521 L .627 .674 .14 .186 k
F
.76675 1.00198 m .75319 .98371 L .75122 .99062 L F
.78602 1.17379 m .75438 1.22124 L .78361 1.18165 L .5 .5 .5 1 k
F
.28159 .84647 m .26951 .86546 L .28112 .85305 L 0 .866 .526 0 k
F
.66607 1.05672 m .67983 1.10033 L .66967 1.05794 L .5 .5 .5 1 k
F
.66607 1.05672 m .67874 1.10964 L .67983 1.10033 L F
.68887 1.01631 m .66607 1.05672 L .66967 1.05794 L F
.66607 1.05672 m .68518 1.01483 L .66697 1.0472 L F
.66607 1.05672 m .68887 1.01631 L .68518 1.01483 L F
.32462 .83032 m .33947 .79297 L .33804 .79272 L 0 .628 .996 .021 k
F
.33947 .79297 m .33848 .76192 L .33804 .79272 L F
.33947 .79297 m .34003 .75444 L .33848 .76192 L F
.33947 .79297 m .32462 .83032 L .32679 .83038 L 0 .669 .996 0 k
F
.34003 .75444 m .33947 .79297 L .34101 .78528 L 0 .634 .996 .025 k
F
.88493 1.34574 m .83946 1.40032 L .88091 1.35395 L .53 .641 .204 .366 k
F
.66843 .71281 m .65446 .72075 L .6547 .72458 L .001 .809 .278 0 k
F
.32564 .75217 m .32671 .78808 L .32706 .75457 L 0 .649 .996 0 k
F
.41385 .86345 m .40225 .84311 L .41319 .86297 L .5 .5 .5 1 k
F
.41385 .86345 m .40017 .83863 L .40225 .84311 L F
.87453 1.12742 m .85744 1.12122 L .86813 1.13241 L .715 .599 .085 .089 k
F
.49382 1.09 m .4943 1.03672 L .49537 1.08381 L 0 .996 .996 .228 k
F
.40017 .83863 m .39554 .81514 L .39842 .83405 L .5 .5 .5 1 k
F
.40017 .83863 m .39657 .81499 L .39554 .81514 L F
.40017 .83863 m .41215 .85878 L .4012 .83891 L F
.40017 .83863 m .41385 .86345 L .41215 .85878 L F
.39657 .81499 m .40017 .83863 L .4012 .83891 L F
.47878 1.08867 m .47674 1.03542 L .48002 1.08282 L 0 .996 .996 .081 k
F
.87453 1.12742 m .86113 1.11339 L .85744 1.12122 L .715 .599 .085 .089 k
F
.35493 .71717 m .3427 .66979 L .3535 .71521 L .5 .5 .5 1 k
F
.35493 .71717 m .34142 .66035 L .3427 .66979 L F
.51852 .97008 m .52379 .94234 L .52021 .96623 L F
.56857 .9459 m .55879 .9933 L .56608 .95253 L F
.56857 .9459 m .55947 .99687 L .55879 .9933 L F
.56857 .9459 m .58032 .93195 L .56898 .94898 L F
.56857 .9459 m .58275 .92461 L .58032 .93195 L F
.55947 .99687 m .56857 .9459 L .56898 .94898 L F
.78028 1.01957 m .76457 1.00899 L .77537 1.02304 L .643 .659 .13 .172 k
F
.78028 1.01957 m .76675 1.00198 L .76457 1.00899 L F
.87082 1.32349 m .8274 1.37707 L .86705 1.33164 L .509 .65 .217 .392 k
F
.70013 .83268 m .68813 .87712 L .70005 .83966 L .5 .5 .5 1 k
F
.60519 .8065 m .59248 .82799 L .60276 .81135 L 0 .523 .996 .112 k
F
.55508 .72583 m .55321 .74011 L .5561 .72766 L .36 .739 0 0 k
F
.80017 1.20097 m .76662 1.24944 L .79754 1.20886 L .364 .717 .354 .564 k
F
.86113 1.11339 m .84424 1.10665 L .85494 1.11817 L .708 .604 .089 .1 k
F
.71245 .92408 m .7265 .93781 L .71561 .92119 L .495 .536 .228 .481 k
F
.71245 .92408 m .72604 .94483 L .7265 .93781 L F
.73012 .87451 m .71245 .92408 L .71561 .92119 L .5 .5 .5 1 k
F
.71245 .92408 m .72688 .87743 L .71277 .91711 L F
.71245 .92408 m .73012 .87451 L .72688 .87743 L F
.4579 1.02371 m .47357 1.03475 L .46011 1.03018 L 0 .996 .996 0 k
F
.4579 1.02371 m .44277 1.01425 L .44352 1.01031 L F
.4579 1.02371 m .46252 1.07702 L .45718 1.0288 L F
.4579 1.02371 m .46459 1.08399 L .46252 1.07702 L F
.44277 1.01425 m .4579 1.02371 L .45718 1.0288 L F
.46459 1.08399 m .4579 1.02371 L .46011 1.03018 L F
.38619 .86249 m .38102 .83416 L .38441 .85556 L .5 .5 .5 1 k
F
.38619 .86249 m .38196 .83575 L .38102 .83416 L F
.39963 .91033 m .38619 .86249 L .38837 .86954 L 0 .996 .996 .118 k
F
.39963 .91033 m .38837 .86954 L .39912 .9078 L F
.38619 .86249 m .39789 .90303 L .38714 .86475 L .5 .5 .5 1 k
F
.38619 .86249 m .39963 .91033 L .39789 .90303 L F
.38196 .83575 m .38619 .86249 L .38714 .86475 L F
.44022 .7355 m .42749 .7397 L .43899 .73737 L .377 .686 0 0 k
F
.44022 .7355 m .42583 .73842 L .42749 .7397 L F
.86113 1.11339 m .8477 1.09895 L .84424 1.10665 L .708 .604 .089 .1 k
F
.53816 .73673 m .55046 .73957 L .5398 .73585 L .363 .734 0 0 k
F
.7938 1.03653 m .7779 1.02669 L .78869 1.04022 L .657 .646 .121 .158 k
F
.7938 1.03653 m .78028 1.01957 L .7779 1.02669 L F
.85671 1.30055 m .81531 1.35313 L .85317 1.30865 L .485 .66 .232 .421 k
F
.30217 1.0103 m .31439 .96049 L .30279 1.00103 L 0 .686 .996 0 k
F
.8477 1.09895 m .83101 1.09165 L .84174 1.10352 L .7 .611 .094 .111 k
F
.65446 .72075 m .64084 .73333 L .65202 .72631 L .001 .816 .257 0 k
F
.46116 .96567 m .45404 .93798 L .46138 .96321 L 0 .996 .996 .026 k
F
.8477 1.09895 m .83426 1.08408 L .83101 1.09165 L .7 .611 .094 .111 k
F
.81431 1.22716 m .77884 1.27666 L .81146 1.2351 L .405 .702 .314 .519 k
F
.32683 .68 m .31419 .66981 L .32538 .68284 L .5 .5 .5 1 k
F
.32683 .68 m .31282 .6637 L .31419 .66981 L F
.28159 .84647 m .26704 .86201 L .26951 .86546 L 0 .866 .526 0 k
F
.41225 .71965 m .41297 .73905 L .41361 .72171 L .377 .681 0 0 k
F
.26704 .86201 m .25505 .88059 L .26667 .8688 L 0 .85 .433 0 k
F
.80731 1.0529 m .79121 1.04375 L .80198 1.05682 L .669 .635 .113 .146 k
F
.80731 1.0529 m .7938 1.03653 L .79121 1.04375 L F
.84258 1.27689 m .80318 1.32845 L .83927 1.28493 L .455 .669 .25 .455 k
F
.83426 1.08408 m .81776 1.07619 L .82851 1.08843 L .691 .618 .1 .122 k
F
.83426 1.08408 m .82079 1.06874 L .81776 1.07619 L F
.82845 1.25245 m .79103 1.30298 L .82537 1.26043 L .441 .689 .284 .48 k
F
.61283 .77255 m .60519 .8065 L .60728 .80115 L 0 .582 .996 .032 k
F
.60519 .8065 m .59233 .8273 L .59248 .82799 L 0 .523 .996 .112 k
F
.60519 .8065 m .61073 .77831 L .60462 .80547 L 0 .585 .996 .044 k
F
.60519 .8065 m .61283 .77255 L .61073 .77831 L F
.59233 .8273 m .60519 .8065 L .60462 .80547 L 0 .582 .996 .045 k
F
.82079 1.06874 m .8045 1.06024 L .81526 1.07288 L .681 .626 .106 .134 k
F
.82079 1.06874 m .80731 1.0529 L .8045 1.06024 L F
.65886 .86671 m .67282 .89955 L .66154 .86636 L .5 .5 .5 1 k
F
.65886 .86671 m .67294 .90816 L .67282 .89955 L F
.67115 .82161 m .65886 .86671 L .66154 .86636 L F
.65886 .86671 m .66842 .82174 L .65861 .85785 L F
.65886 .86671 m .67115 .82161 L .66842 .82174 L F
.21969 1.03571 m .23316 1.08477 L .22252 1.03891 L 0 .664 .996 0 k
F
.42583 .73842 m .42505 .72221 L .42447 .73673 L .376 .684 0 0 k
F
.42583 .73842 m .42656 .72027 L .42505 .72221 L F
.42583 .73842 m .43885 .73416 L .42734 .7365 L .377 .685 0 0 k
F
.42583 .73842 m .44022 .7355 L .43885 .73416 L F
.42656 .72027 m .42583 .73842 L .42734 .7365 L .375 .685 0 0 k
F
.60596 .85107 m .61798 .81098 L .60802 .84335 L 0 .621 .996 .11 k
F
.34003 .75444 m .34101 .78528 L .34147 .75443 L 0 .634 .996 .025 k
F
.28159 .84647 m .29614 .83005 L .29468 .82678 L 0 .779 .996 0 k
F
.29614 .83005 m .29469 .78822 L .29468 .82678 L 0 .776 .996 0 k
F
.29614 .83005 m .29617 .78184 L .29469 .78822 L F
.29614 .83005 m .30925 .80976 L .2976 .82371 L 0 .723 .996 0 k
F
.29617 .78184 m .29614 .83005 L .2976 .82371 L 0 .719 .996 0 k
F
.38402 .67451 m .37089 .69781 L .38249 .67983 L 0 .627 .996 .001 k
F
.30217 1.0103 m .2909 1.05739 L .30248 1.01921 L 0 .688 .996 0 k
F
.52908 1.12773 m .53447 1.05397 L .53129 1.11845 L 0 .996 .996 .839 k
F
.2525 .87677 m .2406 .89502 L .25221 .88378 L 0 .836 .356 0 k
F
.26704 .86201 m .2525 .87677 L .25505 .88059 L 0 .85 .433 0 k
F
.44138 .92319 m .45196 .93628 L .44345 .92752 L 0 .996 .996 .049 k
F
.72604 .94483 m .74023 .9576 L .72934 .94169 L .526 .532 .207 .439 k
F
.72604 .94483 m .73963 .96468 L .74023 .9576 L F
.74516 .89367 m .72604 .94483 L .72934 .94169 L .509 .532 .218 .464 k
F
.72604 .94483 m .74177 .89687 L .7265 .93781 L .5 .5 .5 1 k
F
.72604 .94483 m .74516 .89367 L .74177 .89687 L F
.61283 .77255 m .60728 .80115 L .6134 .77399 L 0 .582 .996 .032 k
F
.36904 .73869 m .36977 .76964 L .37037 .74413 L .5 .5 .5 1 k
F
.44253 1.11981 m .43618 1.04643 L .44329 1.11245 L 0 .984 .996 0 k
F
.65622 .79645 m .64782 .84347 L .65663 .8072 L .5 .5 .5 1 k
F
.54083 .72521 m .53816 .73673 L .5398 .73585 L .361 .73 0 0 k
F
.31092 .76757 m .31216 .80649 L .31237 .77042 L 0 .677 .996 0 k
F
.41385 .86345 m .42111 .88306 L .41583 .86823 L .5 .5 .5 1 k
F
.20461 1.05956 m .21901 1.11088 L .20754 1.06311 L 0 .675 .996 0 k
F
.42656 .72027 m .42734 .7365 L .42793 .72198 L .375 .685 0 0 k
F
.45464 .73254 m .44182 .73644 L .45335 .73407 L .375 .69 0 0 k
F
.45464 .73254 m .44022 .7355 L .44182 .73644 L F
.71511 .85422 m .70187 .8997 L .7149 .86122 L .5 .5 .5 1 k
F
.23795 .89084 m .22616 .90881 L .23777 .89807 L .001 .824 .296 0 k
F
.2525 .87677 m .23795 .89084 L .2406 .89502 L 0 .836 .356 0 k
F
.65446 .72075 m .64047 .72952 L .64084 .73333 L .001 .816 .257 0 k
F
.39657 .81499 m .4012 .83891 L .39833 .82001 L .5 .5 .5 1 k
F
.54083 .72521 m .5398 .73585 L .54194 .72663 L .361 .73 0 0 k
F
.50911 1.08786 m .51207 1.03396 L .5109 1.08127 L 0 .996 .996 .446 k
F
.38402 .67451 m .36951 .697 L .37089 .69781 L 0 .627 .996 .001 k
F
.36974 .67631 m .35635 .71647 L .36819 .68381 L 0 .641 .996 .029 k
F
.07847 1.0149 m .06806 1.03207 L .07956 1.02463 L .008 .735 .042 .001 k
F
.07847 1.0149 m .06404 1.02423 L .06806 1.03207 L F
.54478 1.01149 m .53047 1.01625 L .54368 1.00771 L .5 .5 .5 1 k
F
.54478 1.01149 m .52827 1.02216 L .53047 1.01625 L F
.46459 1.08399 m .46011 1.03018 L .46548 1.0784 L 0 .996 .996 0 k
F
.44022 .7355 m .43936 .72247 L .43885 .73416 L .374 .688 0 0 k
F
.44022 .7355 m .44087 .72089 L .43936 .72247 L F
.44022 .7355 m .45325 .73155 L .44172 .73393 L .375 .69 0 0 k
F
.44022 .7355 m .45464 .73254 L .45325 .73155 L F
.44087 .72089 m .44022 .7355 L .44172 .73393 L .374 .689 0 0 k
F
.26704 .86201 m .28159 .84647 L .28011 .8428 L 0 .848 .996 .001 k
F
.28159 .84647 m .27992 .80176 L .28011 .8428 L 0 .843 .996 .001 k
F
.28159 .84647 m .28138 .79514 L .27992 .80176 L F
.28159 .84647 m .29468 .82678 L .28303 .83993 L 0 .779 .996 0 k
F
.28138 .79514 m .28159 .84647 L .28303 .83993 L 0 .773 .996 0 k
F
.73963 .96468 m .75394 .97655 L .74306 .9613 L .551 .529 .189 .4 k
F
.73963 .96468 m .75319 .98371 L .75394 .97655 L F
.76021 .91185 m .73963 .96468 L .74306 .9613 L .538 .529 .198 .42 k
F
.73963 .96468 m .75667 .91531 L .74023 .9576 L .501 .503 .224 .49 k
F
.73963 .96468 m .76021 .91185 L .75667 .91531 L F
.32462 .83032 m .33804 .79272 L .32615 .82262 L 0 .628 .996 .021 k
F
.33919 .81191 m .32622 .86515 L .33834 .8212 L 0 .689 .996 .001 k
F
.54885 .91832 m .53874 .92726 L .54846 .91718 L .5 .5 .5 1 k
F
.54885 .91832 m .5367 .93091 L .53874 .92726 L F
.22341 .9043 m .21172 .92204 L .22333 .91175 L .001 .814 .25 0 k
F
.23795 .89084 m .22341 .9043 L .22616 .90881 L .001 .824 .296 0 k
F
.40745 .93161 m .39912 .9078 L .40538 .92483 L 0 .996 .996 .118 k
F
.18951 1.08241 m .20487 1.13597 L .19255 1.08632 L 0 .69 .996 0 k
F
.09292 1.00532 m .08236 1.02246 L .09388 1.01482 L .006 .745 .058 0 k
F
.09292 1.00532 m .07847 1.0149 L .08236 1.02246 L F
.59233 .8273 m .60462 .80547 L .59433 .82211 L 0 .582 .996 .045 k
F
.6275 .79173 m .6188 .83159 L .62092 .82175 L .5 .5 .5 1 k
F
.6188 .83159 m .60663 .89271 L .61629 .84111 L F
.6188 .83159 m .60673 .89611 L .60663 .89271 L F
.6188 .83159 m .62538 .80247 L .61842 .83434 L F
.6188 .83159 m .6275 .79173 L .62538 .80247 L F
.60673 .89611 m .6188 .83159 L .61842 .83434 L F
.6549 .73954 m .64088 .73521 L .65241 .74322 L .575 .635 .005 .002 k
F
.6549 .73954 m .64047 .72952 L .64088 .73521 L F
.69141 1.15996 m .6767 1.11825 L .68682 1.15846 L 0 .996 .996 .996 k
F
.69141 1.15996 m .67874 1.10964 L .6767 1.11825 L F
.20888 .91719 m .1973 .93476 L .20889 .92487 L .001 .805 .214 0 k
F
.68887 1.01631 m .66967 1.05794 L .68793 1.02566 L .5 .5 .5 1 k
F
.64047 .72952 m .62676 .73336 L .63812 .73385 L .292 .877 0 0 k
F
.6275 .79173 m .62092 .82175 L .62788 .78984 L .5 .5 .5 1 k
F
.55947 .99687 m .56898 .94898 L .56171 .98976 L F
.41868 1.02245 m .43315 1.04404 L .42115 1.03219 L 0 .932 .996 0 k
F
.22341 .9043 m .20888 .91719 L .21172 .92204 L .001 .814 .25 0 k
F
.10737 .99548 m .09667 1.0126 L .1082 1.00475 L .003 .757 .075 0 k
F
.10737 .99548 m .09292 1.00532 L .09667 1.0126 L F
.40745 .93161 m .39963 .91033 L .39912 .9078 L 0 .996 .996 .118 k
F
.40745 .93161 m .41796 .97819 L .40797 .93499 L 0 .996 .996 .099 k
F
.40745 .93161 m .41994 .9856 L .41796 .97819 L F
.39963 .91033 m .40745 .93161 L .40797 .93499 L F
.41994 .9856 m .40745 .93161 L .40977 .93868 L 0 .974 .996 .038 k
F
.05329 1.25516 m .07859 1.32694 L .05748 1.26174 L 0 .892 .827 0 k
F
.44277 1.01425 m .45718 1.0288 L .44506 1.02123 L 0 .996 .996 0 k
F
.38196 .83575 m .38714 .86475 L .38376 .84338 L .5 .5 .5 1 k
F
.19435 .92959 m .18288 .94701 L .19447 .93748 L .001 .798 .187 0 k
F
.5367 .93091 m .52904 .96016 L .53475 .93489 L .5 .5 .5 1 k
F
.5367 .93091 m .52956 .9625 L .52904 .96016 L F
.5367 .93091 m .54681 .92284 L .53708 .93291 L F
.5367 .93091 m .54885 .91832 L .54681 .92284 L F
.52956 .9625 m .5367 .93091 L .53708 .93291 L F
.38196 .83575 m .3699 .79874 L .38102 .83416 L F
.38196 .83575 m .36805 .79146 L .3699 .79874 L F
.65533 .75843 m .64092 .73709 L .6528 .7602 L F
.65533 .75843 m .64047 .72952 L .64092 .73709 L F
.64047 .72952 m .62625 .7289 L .62676 .73336 L .292 .877 0 0 k
F
.12184 .98535 m .11101 1.00247 L .12255 .99439 L .001 .769 .093 0 k
F
.12184 .98535 m .10737 .99548 L .11101 1.00247 L F
.36974 .67631 m .35493 .71717 L .35635 .71647 L 0 .641 .996 .029 k
F
.28767 1.05808 m .30217 1.0103 L .29983 1.01058 L 0 .682 .996 0 k
F
.30217 1.0103 m .29281 .97545 L .29983 1.01058 L F
.30217 1.0103 m .29343 .96633 L .29281 .97545 L F
.30217 1.0103 m .28767 1.05808 L .2909 1.05739 L 0 .688 .996 0 k
F
.29343 .96633 m .30217 1.0103 L .30279 1.00103 L 0 .686 .996 0 k
F
.20888 .91719 m .19435 .92959 L .1973 .93476 L .001 .805 .214 0 k
F
.44087 .72089 m .44172 .73393 L .44224 .72224 L .374 .689 0 0 k
F
.75319 .98371 m .76764 .99473 L .75678 .98008 L .573 .527 .175 .364 k
F
.75319 .98371 m .76675 1.00198 L .76764 .99473 L F
.77529 .92913 m .75319 .98371 L .75678 .98008 L .563 .528 .182 .381 k
F
.75319 .98371 m .77159 .93286 L .75394 .97655 L .533 .509 .202 .44 k
F
.75319 .98371 m .77529 .92913 L .77159 .93286 L F
.1744 1.10438 m .19075 1.16011 L .17756 1.10861 L 0 .708 .996 0 k
F
.17983 .94152 m .16848 .95883 L .18006 .94964 L .001 .792 .165 0 k
F
.64047 .72952 m .62713 .75211 L .63816 .73593 L 0 .607 .996 .009 k
F
.13632 .97491 m .12535 .99205 L .13691 .98373 L 0 .778 .111 0 k
F
.13632 .97491 m .12184 .98535 L .12535 .99205 L F
.16532 .95303 m .15409 .97026 L .16566 .96138 L .001 .786 .145 0 k
F
.15082 .96415 m .13972 .98132 L .15128 .97273 L 0 .782 .127 0 k
F
.62625 .7289 m .61264 .73209 L .62401 .73258 L .311 .836 0 0 k
F
.19435 .92959 m .17983 .94152 L .18288 .94701 L .001 .798 .187 0 k
F
.06844 1.2383 m .09252 1.3082 L .07249 1.24461 L 0 .902 .937 0 k
F
.15082 .96415 m .13632 .97491 L .13972 .98132 L 0 .782 .127 0 k
F
.17983 .94152 m .16532 .95303 L .16848 .95883 L .001 .792 .165 0 k
F
.29617 .78184 m .2976 .82371 L .29764 .78513 L 0 .719 .996 0 k
F
.16532 .95303 m .15082 .96415 L .15409 .97026 L .001 .786 .145 0 k
F
.2525 .87677 m .26704 .86201 L .26554 .85797 L 0 .881 .854 0 k
F
.26704 .86201 m .26512 .81445 L .26554 .85797 L 0 .882 .871 0 k
F
.26704 .86201 m .26655 .80758 L .26512 .81445 L F
.26704 .86201 m .28011 .8428 L .26845 .85525 L 0 .848 .996 .001 k
F
.26655 .80758 m .26704 .86201 L .26845 .85525 L 0 .84 .996 .001 k
F
.73012 .87451 m .71561 .92119 L .72977 .88155 L .5 .5 .5 1 k
F
.32462 .83032 m .31198 .86569 L .32388 .8379 L 0 .663 .996 0 k
F
.35493 .71717 m .34246 .68658 L .35348 .71709 L .5 .5 .5 1 k
F
.35493 .71717 m .34114 .679 L .34246 .68658 L F
.36805 .79146 m .36733 .7588 L .36674 .78423 L F
.36805 .79146 m .3688 .75969 L .36733 .7588 L F
.36805 .79146 m .38064 .82834 L .36951 .79288 L F
.36805 .79146 m .38196 .83575 L .38064 .82834 L F
.3688 .75969 m .36805 .79146 L .36951 .79288 L F
.65578 .77739 m .64096 .73897 L .65319 .77725 L F
.65578 .77739 m .64047 .72952 L .64096 .73897 L F
.67115 .82161 m .66154 .86636 L .67139 .8303 L F
.32402 .8669 m .33919 .81191 L .33773 .81342 L 0 .655 .996 .041 k
F
.33919 .81191 m .33817 .78275 L .33773 .81342 L 0 .656 .996 .041 k
F
.33919 .81191 m .33975 .77352 L .33817 .78275 L F
.33919 .81191 m .32402 .8669 L .32622 .86515 L 0 .689 .996 .001 k
F
.33975 .77352 m .33919 .81191 L .34076 .80231 L 0 .662 .996 .046 k
F
.34086 .69773 m .32819 .68589 L .3394 .70007 L .5 .5 .5 1 k
F
.34086 .69773 m .32683 .68 L .32819 .68589 L F
.62625 .7289 m .61203 .72829 L .61264 .73209 L .311 .836 0 0 k
F
.15928 1.12552 m .17665 1.18339 L .16255 1.13008 L 0 .73 .996 0 k
F
.52827 1.02216 m .52281 1.07677 L .52622 1.02871 L 0 .996 .996 .446 k
F
.52827 1.02216 m .52402 1.08224 L .52281 1.07677 L F
.52827 1.02216 m .54259 1.01858 L .52936 1.02711 L .156 .996 .996 .507 k
F
.52827 1.02216 m .54478 1.01149 L .54259 1.01858 L F
.52402 1.08224 m .52827 1.02216 L .52936 1.02711 L .159 .996 .996 .507 k
F
.64047 .72952 m .62751 .77093 L .63821 .73801 L 0 .62 .996 .09 k
F
.08359 1.22095 m .10648 1.28893 L .0875 1.22698 L 0 .879 .996 .001 k
F
.41994 .9856 m .40977 .93868 L .41977 .98186 L 0 .974 .996 .038 k
F
.44277 1.01425 m .43023 .99761 L .44049 1.0079 L 0 .996 .996 .002 k
F
.45464 .73254 m .45368 .72273 L .45325 .73155 L .373 .693 0 0 k
F
.45464 .73254 m .45517 .72151 L .45368 .72273 L F
.76675 1.00198 m .78133 1.01222 L .77048 .99812 L .591 .526 .163 .331 k
F
.76675 1.00198 m .78028 1.01957 L .78133 1.01222 L F
.79039 .94562 m .76675 1.00198 L .77048 .99812 L .583 .527 .168 .345 k
F
.76675 1.00198 m .78653 .94961 L .76764 .99473 L .558 .513 .185 .396 k
F
.76675 1.00198 m .79039 .94562 L .78653 .94961 L F
.61203 .72829 m .59852 .73091 L .60989 .7314 L .325 .805 0 0 k
F
.65622 .79645 m .641 .74085 L .65358 .79437 L .5 .5 .5 1 k
F
.65622 .79645 m .64047 .72952 L .641 .74085 L F
.14415 1.1459 m .16257 1.20587 L .14755 1.15077 L 0 .754 .996 0 k
F
.09873 1.20307 m .12047 1.2691 L .10251 1.20882 L 0 .844 .996 .001 k
F
.66933 .74876 m .65518 .74508 L .66671 .75245 L .608 .602 0 0 k
F
.66933 .74876 m .6549 .73954 L .65518 .74508 L F
.56948 1.01853 m .55481 1.02657 L .56851 1.01328 L .5 .5 .5 1 k
F
.56948 1.01853 m .55233 1.03513 L .55481 1.02657 L F
.12902 1.16559 m .14851 1.22762 L .13254 1.17076 L 0 .782 .996 0 k
F
.11388 1.18463 m .13448 1.24868 L .11752 1.1901 L 0 .811 .996 0 k
F
.64047 .72952 m .62788 .78984 L .63825 .74009 L .5 .5 .5 1 k
F
.61203 .72829 m .5978 .72767 L .59852 .73091 L .325 .805 0 0 k
F
.68704 .94737 m .67216 .9162 L .68342 .94753 L .5 .5 .5 1 k
F
.68704 .94737 m .67294 .90816 L .67216 .9162 L F
.44138 .92319 m .43278 .90841 L .43936 .91919 L 0 .996 .996 .13 k
F
.64047 .72952 m .62667 .74974 L .62713 .75211 L 0 .607 .996 .009 k
F
.64047 .72952 m .62708 .77068 L .62751 .77093 L 0 .62 .996 .09 k
F
.64047 .72952 m .6275 .79173 L .62788 .78984 L .5 .5 .5 1 k
F
.90128 1.15438 m .93653 1.08554 L .90384 1.14586 L .68 .522 .106 .171 k
F
.90128 1.15438 m .9422 1.07901 L .93653 1.08554 L F
.88792 1.14108 m .90128 1.15438 L .90384 1.14586 L .682 .523 .105 .167 k
F
.78028 1.01957 m .79501 1.02907 L .78417 1.01547 L .607 .526 .153 .302 k
F
.78028 1.01957 m .7938 1.03653 L .79501 1.02907 L F
.8055 .96137 m .78028 1.01957 L .78417 1.01547 L .6 .526 .157 .314 k
F
.78028 1.01957 m .80148 .96564 L .78133 1.01222 L .579 .516 .171 .357 k
F
.78028 1.01957 m .8055 .96137 L .80148 .96564 L F
.5978 .72767 m .58439 .72979 L .59577 .73028 L .335 .782 0 0 k
F
.23795 .89084 m .2525 .87677 L .25096 .87237 L 0 .865 .684 0 k
F
.2525 .87677 m .25029 .82639 L .25096 .87237 L 0 .866 .695 0 k
F
.2525 .87677 m .25169 .81928 L .25029 .82639 L F
.2525 .87677 m .26554 .85797 L .25388 .8698 L 0 .881 .854 0 k
F
.25169 .81928 m .2525 .87677 L .25388 .8698 L 0 .883 .883 0 k
F
.33975 .77352 m .34076 .80231 L .34122 .77157 L 0 .662 .996 .046 k
F
.88792 1.14108 m .90384 1.14586 L .89311 1.13518 L .682 .523 .105 .167 k
F
.92696 1.06764 m .88792 1.14108 L .89311 1.13518 L .681 .523 .106 .169 k
F
.88792 1.14108 m .92149 1.07392 L .8903 1.1327 L .673 .522 .11 .182 k
F
.88792 1.14108 m .92696 1.06764 L .92149 1.07392 L F
.87453 1.12742 m .88792 1.14108 L .8903 1.1327 L .676 .523 .109 .177 k
F
.5978 .72767 m .58357 .72706 L .58439 .72979 L .335 .782 0 0 k
F
.7938 1.03653 m .80867 1.04532 L .79784 1.03219 L .621 .525 .144 .276 k
F
.7938 1.03653 m .80731 1.0529 L .80867 1.04532 L F
.82063 .97647 m .7938 1.03653 L .79784 1.03219 L .615 .526 .148 .286 k
F
.7938 1.03653 m .81644 .98099 L .79501 1.02907 L .598 .518 .159 .323 k
F
.7938 1.03653 m .82063 .97647 L .81644 .98099 L F
.67874 1.10964 m .69269 1.15083 L .68253 1.11051 L .5 .5 .5 1 k
F
.67874 1.10964 m .69141 1.15996 L .69269 1.15083 L F
.70351 1.06833 m .67874 1.10964 L .68253 1.11051 L F
.67874 1.10964 m .69961 1.06722 L .67983 1.10033 L F
.67874 1.10964 m .70351 1.06833 L .69961 1.06722 L F
.74516 .89367 m .72934 .94169 L .74465 .90079 L .509 .532 .218 .464 k
F
.39657 .81499 m .3842 .79607 L .39554 .81514 L .5 .5 .5 1 k
F
.39657 .81499 m .38239 .79114 L .3842 .79607 L F
.44138 .92319 m .43314 .90971 L .43278 .90841 L 0 .996 .996 .13 k
F
.44138 .92319 m .45073 .9523 L .44176 .92532 L 0 .996 .996 .089 k
F
.44138 .92319 m .45261 .9569 L .45073 .9523 L F
.43314 .90971 m .44138 .92319 L .44176 .92532 L F
.45261 .9569 m .44138 .92319 L .44345 .92752 L 0 .996 .996 .049 k
F
.87453 1.12742 m .8903 1.1327 L .87955 1.12174 L .676 .523 .109 .177 k
F
.91173 1.05591 m .87453 1.12742 L .87955 1.12174 L .674 .524 .11 .18 k
F
.87453 1.12742 m .90645 1.06195 L .87674 1.11918 L .666 .522 .115 .195 k
F
.87453 1.12742 m .91173 1.05591 L .90645 1.06195 L F
.86113 1.11339 m .87453 1.12742 L .87674 1.11918 L .669 .523 .113 .189 k
F
.58357 .72706 m .57025 .72871 L .58163 .7292 L .343 .764 0 0 k
F
.28138 .79514 m .28303 .83993 L .28288 .79885 L 0 .773 .996 0 k
F
.29343 .96633 m .30279 1.00103 L .29582 .96581 L 0 .686 .996 0 k
F
.80731 1.0529 m .82232 1.06104 L .8115 1.04833 L .633 .525 .136 .254 k
F
.80731 1.0529 m .82079 1.06874 L .82232 1.06104 L F
.83578 .99096 m .80731 1.0529 L .8115 1.04833 L .629 .525 .139 .262 k
F
.80731 1.0529 m .83141 .99574 L .80867 1.04532 L .613 .519 .149 .293 k
F
.80731 1.0529 m .83578 .99096 L .83141 .99574 L F
.44277 1.01425 m .42993 1.00139 L .43023 .99761 L 0 .996 .996 .002 k
F
.44277 1.01425 m .44973 1.06873 L .44249 1.01919 L 0 .973 .996 0 k
F
.44277 1.01425 m .45183 1.07617 L .44973 1.06873 L F
.42993 1.00139 m .44277 1.01425 L .44249 1.01919 L F
.45183 1.07617 m .44277 1.01425 L .44506 1.02123 L 0 .996 .996 0 k
F
.68377 .75731 m .66948 .75427 L .68102 .7611 L .625 .579 0 0 k
F
.68377 .75731 m .66933 .74876 L .66948 .75427 L F
.86113 1.11339 m .87674 1.11918 L .86598 1.10792 L .669 .523 .113 .189 k
F
.89652 1.0438 m .86113 1.11339 L .86598 1.10792 L .667 .524 .114 .193 k
F
.86113 1.11339 m .89143 1.04959 L .86316 1.10529 L .658 .522 .12 .21 k
F
.86113 1.11339 m .89652 1.0438 L .89143 1.04959 L F
.8477 1.09895 m .86113 1.11339 L .86316 1.10529 L .662 .524 .118 .202 k
F
.60673 .89611 m .59679 .91596 L .60663 .89271 L .5 .5 .5 1 k
F
.60673 .89611 m .59443 .92516 L .59679 .91596 L F
.82079 1.06874 m .83595 1.07625 L .82514 1.06394 L .644 .524 .129 .234 k
F
.82079 1.06874 m .83426 1.08408 L .83595 1.07625 L F
.85094 1.0049 m .82079 1.06874 L .82514 1.06394 L .64 .525 .132 .241 k
F
.82079 1.06874 m .8464 1.00994 L .82232 1.06104 L .627 .52 .14 .267 k
F
.82079 1.06874 m .85094 1.0049 L .8464 1.00994 L F
.52956 .9625 m .53708 .93291 L .53138 .95818 L .5 .5 .5 1 k
F
.22341 .9043 m .23795 .89084 L .23638 .88609 L 0 .851 .572 0 k
F
.23795 .89084 m .23543 .83767 L .23638 .88609 L 0 .852 .581 0 k
F
.23795 .89084 m .2368 .83031 L .23543 .83767 L F
.23795 .89084 m .25096 .87237 L .2393 .88365 L 0 .865 .684 0 k
F
.2368 .83031 m .23795 .89084 L .2393 .88365 L 0 .867 .702 0 k
F
.8477 1.09895 m .86316 1.10529 L .85238 1.0937 L .662 .524 .118 .202 k
F
.88131 1.03128 m .8477 1.09895 L .85238 1.0937 L .659 .524 .119 .207 k
F
.8477 1.09895 m .87641 1.03682 L .84956 1.09098 L .649 .521 .126 .226 k
F
.8477 1.09895 m .88131 1.03128 L .87641 1.03682 L F
.83426 1.08408 m .8477 1.09895 L .84956 1.09098 L .653 .524 .123 .217 k
F
.30973 .86508 m .32462 .83032 L .32318 .82951 L 0 .624 .996 .018 k
F
.32462 .83032 m .32349 .79627 L .32318 .82951 L F
.32462 .83032 m .32503 .78873 L .32349 .79627 L F
.32462 .83032 m .30973 .86508 L .31198 .86569 L 0 .663 .996 0 k
F
.32503 .78873 m .32462 .83032 L .32615 .82262 L 0 .628 .996 .021 k
F
.58357 .72706 m .56933 .72644 L .57025 .72871 L .343 .764 0 0 k
F
.83426 1.08408 m .84956 1.09098 L .83877 1.07905 L .653 .524 .123 .217 k
F
.86612 1.01833 m .83426 1.08408 L .83877 1.07905 L .65 .525 .125 .223 k
F
.83426 1.08408 m .8614 1.02362 L .83595 1.07625 L .638 .521 .133 .245 k
F
.83426 1.08408 m .86612 1.01833 L .8614 1.02362 L F
.55233 1.03513 m .54465 1.11011 L .54989 1.04437 L 0 .996 .996 .841 k
F
.55233 1.03513 m .54581 1.11732 L .54465 1.11011 L F
.55233 1.03513 m .56701 1.02843 L .55327 1.0417 L .5 .5 .5 1 k
F
.55233 1.03513 m .56948 1.01853 L .56701 1.02843 L F
.54581 1.11732 m .55233 1.03513 L .55327 1.0417 L F
.56933 .72644 m .5561 .72766 L .56749 .72815 L .349 .75 0 0 k
F
.38239 .79114 m .38168 .7634 L .38106 .7861 L .5 .5 .5 1 k
F
.38239 .79114 m .38318 .76278 L .38168 .7634 L F
.38239 .79114 m .39523 .80996 L .38388 .79088 L F
.38239 .79114 m .39657 .81499 L .39523 .80996 L F
.38318 .76278 m .38239 .79114 L .38388 .79088 L F
.59443 .92516 m .58332 .99246 L .59184 .93458 L F
.59443 .92516 m .58378 .99752 L .58332 .99246 L F
.59443 .92516 m .60436 .90641 L .59452 .92962 L F
.59443 .92516 m .60673 .89611 L .60436 .90641 L F
.58378 .99752 m .59443 .92516 L .59452 .92962 L F
.39963 .91033 m .40797 .93499 L .40171 .91798 L 0 .996 .996 .099 k
F
.60673 .89611 m .61842 .83434 L .60876 .88597 L .5 .5 .5 1 k
F
.56933 .72644 m .55508 .72583 L .5561 .72766 L .349 .75 0 0 k
F
.20888 .91719 m .22341 .9043 L .2218 .8992 L 0 .839 .485 0 k
F
.22341 .9043 m .22055 .84837 L .2218 .8992 L 0 .84 .494 0 k
F
.22341 .9043 m .22188 .84074 L .22055 .84837 L F
.22341 .9043 m .23638 .88609 L .22472 .89687 L 0 .851 .572 0 k
F
.22188 .84074 m .22341 .9043 L .22472 .89687 L 0 .853 .587 0 k
F
.45261 .9569 m .44345 .92752 L .45244 .95449 L 0 .996 .996 .049 k
F
.76021 .91185 m .74306 .9613 L .75956 .91906 L .538 .529 .198 .42 k
F
.55508 .72583 m .54194 .72663 L .55334 .72712 L .354 .739 0 0 k
F
.67294 .90816 m .68705 .93894 L .67575 .90753 L .5 .5 .5 1 k
F
.67294 .90816 m .68704 .94737 L .68705 .93894 L F
.68658 .86273 m .67294 .90816 L .67575 .90753 L F
.67294 .90816 m .68371 .86317 L .67282 .89955 L F
.67294 .90816 m .68658 .86273 L .68371 .86317 L F
.28767 1.05808 m .27653 1.10313 L .28813 1.06695 L 0 .685 .996 0 k
F
.69821 .76527 m .68379 .76286 L .69533 .76923 L .631 .562 0 0 k
F
.69821 .76527 m .68377 .75731 L .68379 .76286 L F
.36951 .697 m .35633 .71855 L .36797 .70243 L 0 .632 .996 0 k
F
.57943 .85295 m .57036 .87469 L .57248 .87015 L 0 .528 .996 .14 k
F
.57036 .87469 m .55896 .90169 L .56811 .8792 L .5 .5 .5 1 k
F
.57036 .87469 m .55892 .9028 L .55896 .90169 L F
.57036 .87469 m .5773 .85813 L .57005 .87551 L F
.57036 .87469 m .57943 .85295 L .5773 .85813 L F
.55892 .9028 m .57036 .87469 L .57005 .87551 L F
.3688 .75969 m .36951 .79288 L .37011 .76749 L F
.41868 1.02245 m .40701 .99884 L .41636 1.01342 L 0 .917 .996 .018 k
F
.57943 .85295 m .57248 .87015 L .57974 .85276 L 0 .528 .996 .14 k
F
.28767 1.05808 m .29983 1.01058 L .28821 1.04886 L 0 .682 .996 0 k
F
.26655 .80758 m .26845 .85525 L .26808 .8117 L 0 .84 .996 .001 k
F
.55508 .72583 m .54083 .72521 L .54194 .72663 L .354 .739 0 0 k
F
.52402 1.08224 m .52936 1.02711 L .52598 1.07518 L .159 .996 .996 .507 k
F
.19435 .92959 m .20888 .91719 L .20722 .91176 L 0 .827 .413 0 k
F
.20888 .91719 m .20564 .85853 L .20722 .91176 L 0 .83 .422 0 k
F
.20888 .91719 m .20692 .85063 L .20564 .85853 L F
.20888 .91719 m .2218 .8992 L .21015 .90953 L 0 .839 .485 0 k
F
.20692 .85063 m .20888 .91719 L .21015 .90953 L 0 .841 .499 0 k
F
.32402 .8669 m .33773 .81342 L .32558 .85745 L 0 .655 .996 .041 k
F
.67427 .96142 m .65916 .9131 L .67078 .95951 L .5 .5 .5 1 k
F
.67427 .96142 m .65972 .90335 L .65916 .9131 L F
.45183 1.07617 m .44506 1.02123 L .45232 1.07076 L 0 .996 .996 0 k
F
.32503 .78873 m .32615 .82262 L .3265 .78933 L 0 .628 .996 .021 k
F
.17983 .94152 m .19435 .92959 L .19265 .92382 L .002 .811 .351 0 k
F
.19435 .92959 m .1907 .8682 L .19265 .92382 L .002 .814 .359 0 k
F
.19435 .92959 m .19195 .86004 L .1907 .8682 L F
.19435 .92959 m .20722 .91176 L .19558 .92169 L 0 .827 .413 0 k
F
.19195 .86004 m .19435 .92959 L .19558 .92169 L 0 .829 .426 0 k
F
.71266 .77274 m .6981 .77092 L .70964 .77688 L .631 .55 0 0 k
F
.71266 .77274 m .69821 .76527 L .6981 .77092 L F
.35493 .71717 m .34221 .70344 L .35345 .71897 L .5 .5 .5 1 k
F
.35493 .71717 m .34086 .69773 L .34221 .70344 L F
.77529 .92913 m .75678 .98008 L .77448 .93645 L .563 .528 .182 .381 k
F
.43314 .90971 m .44176 .92532 L .43516 .91455 L 0 .996 .996 .089 k
F
.70408 1.20795 m .68913 1.16844 L .69924 1.20677 L 0 .996 .996 .996 k
F
.70408 1.20795 m .69141 1.15996 L .68913 1.16844 L F
.16532 .95303 m .17983 .94152 L .17808 .93543 L .004 .795 .3 0 k
F
.17983 .94152 m .17574 .87744 L .17808 .93543 L .003 .798 .307 0 k
F
.17983 .94152 m .17694 .86901 L .17574 .87744 L F
.17983 .94152 m .19265 .92382 L .18101 .93338 L .002 .811 .351 0 k
F
.17694 .86901 m .17983 .94152 L .18101 .93338 L .002 .813 .362 0 k
F
.36951 .697 m .35493 .71717 L .35633 .71855 L 0 .632 .996 0 k
F
.25169 .81928 m .25388 .8698 L .25326 .82379 L 0 .883 .883 0 k
F
.41868 1.02245 m .40698 1.00424 L .40701 .99884 L 0 .917 .996 .018 k
F
.41868 1.02245 m .42734 1.09697 L .41867 1.02913 L 0 .899 .996 .01 k
F
.41868 1.02245 m .42953 1.10722 L .42734 1.09697 L F
.40698 1.00424 m .41868 1.02245 L .41867 1.02913 L F
.42953 1.10722 m .41868 1.02245 L .42115 1.03219 L 0 .932 .996 0 k
F
.15082 .96415 m .16532 .95303 L .16352 .94662 L .006 .781 .259 .001 k
F
.16532 .95303 m .16076 .88628 L .16352 .94662 L .006 .784 .265 0 k
F
.16532 .95303 m .16191 .87758 L .16076 .88628 L F
.16532 .95303 m .17808 .93543 L .16645 .94466 L .004 .795 .3 0 k
F
.16191 .87758 m .16532 .95303 L .16645 .94466 L .004 .797 .31 0 k
F
.38318 .76278 m .38388 .79088 L .38452 .7682 L .5 .5 .5 1 k
F
.06404 1.02423 m .07631 1.00669 L .06473 1.01417 L .023 .712 .127 .007 k
F
.06404 1.02423 m .07847 1.0149 L .07631 1.00669 L F
.05601 .92867 m .06404 1.02423 L .06473 1.01417 L .022 .715 .133 .007 k
F
.59233 .8273 m .57974 .85276 L .59006 .83224 L 0 .529 .996 .14 k
F
.13632 .97491 m .15082 .96415 L .14897 .95743 L .009 .767 .226 .001 k
F
.15082 .96415 m .14576 .89475 L .14897 .95743 L .008 .77 .232 .001 k
F
.15082 .96415 m .14685 .88578 L .14576 .89475 L F
.15082 .96415 m .16352 .94662 L .15189 .95554 L .006 .781 .259 .001 k
F
.14685 .88578 m .15082 .96415 L .15189 .95554 L .006 .783 .267 .001 k
F
.7271 .77977 m .71241 .77851 L .72395 .78413 L .628 .54 0 0 k
F
.7271 .77977 m .71266 .77274 L .71241 .77851 L F
.36782 .81244 m .36711 .77776 L .36653 .8031 L .5 .5 .5 1 k
F
.36782 .81244 m .36856 .7808 L .36711 .77776 L F
.36782 .81244 m .38023 .87101 L .36925 .81626 L F
.36782 .81244 m .38153 .88085 L .38023 .87101 L F
.36856 .7808 m .36782 .81244 L .36925 .81626 L F
.38153 .88085 m .36782 .81244 L .36964 .82208 L F
.07847 1.0149 m .07045 .93253 L .07631 1.00669 L .022 .715 .131 .007 k
F
.07847 1.0149 m .07121 .92217 L .07045 .93253 L F
.07847 1.0149 m .09082 .9974 L .07923 1.00509 L .02 .722 .143 .006 k
F
.07847 1.0149 m .09292 1.00532 L .09082 .9974 L F
.07121 .92217 m .07847 1.0149 L .07923 1.00509 L .019 .724 .148 .006 k
F
.38153 .88085 m .36964 .82208 L .3806 .87678 L .5 .5 .5 1 k
F
.79039 .94562 m .77048 .99812 L .78942 .95305 L .583 .527 .168 .345 k
F
.12184 .98535 m .13632 .97491 L .13442 .96789 L .011 .755 .2 .002 k
F
.13632 .97491 m .13074 .90289 L .13442 .96789 L .01 .758 .205 .002 k
F
.13632 .97491 m .13177 .89364 L .13074 .90289 L F
.13632 .97491 m .14897 .95743 L .13734 .96606 L .009 .767 .226 .001 k
F
.13177 .89364 m .13632 .97491 L .13734 .96606 L .008 .77 .234 .001 k
F
.09292 1.00532 m .08555 .92551 L .09082 .9974 L .019 .725 .147 .005 k
F
.09292 1.00532 m .08638 .91543 L .08555 .92551 L F
.09292 1.00532 m .10535 .98785 L .09374 .99575 L .017 .732 .16 .005 k
F
.09292 1.00532 m .10737 .99548 L .10535 .98785 L F
.08638 .91543 m .09292 1.00532 L .09374 .99575 L .016 .735 .165 .004 k
F
.42993 1.00139 m .44249 1.01919 L .43221 1.00891 L 0 .973 .996 0 k
F
.59897 .79866 m .59233 .8273 L .59433 .82211 L 0 .581 .996 .05 k
F
.59233 .8273 m .57943 .85295 L .57974 .85276 L 0 .529 .996 .14 k
F
.59233 .8273 m .59696 .80434 L .59166 .82725 L 0 .589 .996 .066 k
F
.59233 .8273 m .59897 .79866 L .59696 .80434 L F
.57943 .85295 m .59233 .8273 L .59166 .82725 L 0 .587 .996 .067 k
F
.10737 .99548 m .12184 .98535 L .11988 .97802 L .014 .743 .178 .004 k
F
.12184 .98535 m .1157 .91071 L .11988 .97802 L .013 .746 .183 .003 k
F
.12184 .98535 m .11666 .90119 L .1157 .91071 L F
.12184 .98535 m .13442 .96789 L .1228 .97626 L .011 .755 .2 .002 k
F
.11666 .90119 m .12184 .98535 L .1228 .97626 L .011 .757 .206 .002 k
F
.10737 .99548 m .10063 .91825 L .10535 .98785 L .016 .735 .164 .004 k
F
.10737 .99548 m .10153 .90845 L .10063 .91825 L F
.10737 .99548 m .11988 .97802 L .10827 .98615 L .014 .743 .178 .004 k
F
.10153 .90845 m .10737 .99548 L .10827 .98615 L .013 .746 .184 .003 k
F
.62667 .74974 m .6134 .77399 L .62446 .75575 L 0 .586 .996 .031 k
F
.30973 .86508 m .32318 .82951 L .31124 .85736 L 0 .624 .996 .018 k
F
.70351 1.06833 m .68253 1.11051 L .70237 1.07752 L .5 .5 .5 1 k
F
.65972 .90335 m .67411 .95117 L .66245 .90467 L F
.65972 .90335 m .67427 .96142 L .67411 .95117 L F
.67207 .85852 m .65972 .90335 L .66245 .90467 L F
.65972 .90335 m .66929 .85682 L .65943 .89272 L F
.65972 .90335 m .67207 .85852 L .66929 .85682 L F
.55892 .9028 m .57005 .87551 L .5609 .898 L F
.27314 1.10335 m .28767 1.05808 L .28524 1.05788 L 0 .676 .996 0 k
F
.28767 1.05808 m .2775 1.02082 L .28524 1.05788 L 0 .677 .996 0 k
F
.28767 1.05808 m .27803 1.01169 L .2775 1.02082 L F
.28767 1.05808 m .27314 1.10335 L .27653 1.10313 L 0 .685 .996 0 k
F
.27803 1.01169 m .28767 1.05808 L .28821 1.04886 L 0 .682 .996 0 k
F
.67024 .78503 m .65566 .76568 L .66756 .78695 L .5 .5 .5 1 k
F
.67024 .78503 m .65533 .75843 L .65566 .76568 L F
.30973 .86508 m .29713 .89875 L .30906 .87273 L 0 .658 .996 0 k
F
.2368 .83031 m .2393 .88365 L .2384 .8352 L 0 .867 .702 0 k
F
.74156 .78642 m .72672 .78569 L .73826 .791 L .623 .532 0 0 k
F
.74156 .78642 m .7271 .77977 L .72672 .78569 L F
.59897 .79866 m .59433 .82211 L .59964 .79919 L 0 .581 .996 .05 k
F
.8055 .96137 m .78417 1.01547 L .80437 .96894 L .6 .526 .157 .314 k
F
.54581 1.11732 m .55327 1.0417 L .54807 1.10746 L .5 .5 .5 1 k
F
.58378 .99752 m .59452 .92962 L .58601 .98753 L F
.45517 .72151 m .44224 .72224 L .45368 .72273 L .371 .691 0 0 k
F
.70116 .98453 m .68607 .95532 L .69734 .98501 L .5 .5 .5 1 k
F
.70116 .98453 m .68704 .94737 L .68607 .95532 L F
.49452 .9768 m .4835 .97303 L .49305 .97381 L 0 .996 .996 .154 k
F
.55947 .99687 m .54705 1.005 L .55879 .9933 L .5 .5 .5 1 k
F
.55947 .99687 m .54478 1.01149 L .54705 1.005 L F
.50667 .97488 m .49576 .97372 L .50547 .97218 L 0 .996 .996 .309 k
F
.50667 .97488 m .49452 .9768 L .49576 .97372 L F
.44087 .72089 m .42793 .72198 L .43936 .72247 L .372 .687 0 0 k
F
.49452 .9768 m .48256 .97583 L .4835 .97303 L 0 .996 .996 .154 k
F
.62667 .74974 m .61283 .77255 L .6134 .77399 L 0 .586 .996 .031 k
F
.68658 .86273 m .67575 .90753 L .68669 .87122 L .5 .5 .5 1 k
F
.38579 .90734 m .3806 .87678 L .38402 .898 L F
.45517 .72151 m .44087 .72089 L .44224 .72224 L .371 .691 0 0 k
F
.75601 .79273 m .74103 .7925 L .75257 .79754 L .617 .526 0 0 k
F
.75601 .79273 m .74156 .78642 L .74103 .7925 L F
.42656 .72027 m .41361 .72171 L .42505 .72221 L .374 .684 0 0 k
F
.82063 .97647 m .79784 1.03219 L .81933 .98417 L .615 .526 .148 .286 k
F
.48256 .97583 m .47187 .96947 L .48089 .97249 L 0 .996 .996 .051 k
F
.55892 .9028 m .5509 .9141 L .55896 .90169 L .5 .5 .5 1 k
F
.55892 .9028 m .54885 .91832 L .5509 .9141 L F
.42953 1.10722 m .42115 1.03219 L .42984 1.1 L 0 .932 .996 0 k
F
.44087 .72089 m .42656 .72027 L .42793 .72198 L .372 .687 0 0 k
F
.38579 .90734 m .38153 .88085 L .3806 .87678 L .5 .5 .5 1 k
F
.39909 .98328 m .38579 .90734 L .38795 .91714 L 0 .925 .996 .069 k
F
.38579 .90734 m .39736 .97316 L .38671 .91239 L .5 .5 .5 1 k
F
.38579 .90734 m .39909 .98328 L .39736 .97316 L F
.38153 .88085 m .38579 .90734 L .38671 .91239 L F
.22188 .84074 m .22472 .89687 L .22352 .84601 L 0 .853 .587 0 k
F
.41225 .71965 m .39929 .72145 L .41073 .72194 L .375 .68 0 0 k
F
.69141 1.15996 m .70556 1.19897 L .6954 1.16052 L .5 .5 .5 1 k
F
.69141 1.15996 m .70408 1.20795 L .70556 1.19897 L F
.71818 1.11774 m .69141 1.15996 L .6954 1.16052 L F
.69141 1.15996 m .71408 1.117 L .69269 1.15083 L F
.69141 1.15996 m .71818 1.11774 L .71408 1.117 L F
.41385 .86345 m .40974 .84254 L .41215 .85878 L F
.41385 .86345 m .41084 .84316 L .40974 .84254 L F
.41385 .86345 m .42601 .88929 L .41495 .86466 L F
.41385 .86345 m .42766 .89423 L .42601 .88929 L F
.41084 .84316 m .41385 .86345 L .41495 .86466 L F
.42766 .89423 m .41385 .86345 L .41583 .86823 L F
.42656 .72027 m .41225 .71965 L .41361 .72171 L .374 .684 0 0 k
F
.39793 .71903 m .38496 .72118 L .39641 .72167 L .376 .677 0 0 k
F
.54885 .91832 m .5392 .95006 L .54681 .92284 L .5 .5 .5 1 k
F
.54885 .91832 m .53934 .95235 L .5392 .95006 L F
.54885 .91832 m .55687 .9079 L .54881 .92031 L F
.54885 .91832 m .55892 .9028 L .55687 .9079 L F
.53934 .95235 m .54885 .91832 L .54881 .92031 L F
.42766 .89423 m .41583 .86823 L .42688 .89284 L F
.83578 .99096 m .8115 1.04833 L .83431 .99881 L .629 .525 .139 .262 k
F
.77047 .79874 m .75533 .79899 L .76687 .80379 L .611 .522 0 0 k
F
.77047 .79874 m .75601 .79273 L .75533 .79899 L F
.41225 .71965 m .39793 .71903 L .39929 .72145 L .375 .68 0 0 k
F
.61364 .81729 m .60596 .85107 L .60802 .84335 L 0 .62 .996 .117 k
F
.60596 .85107 m .59356 .89715 L .60356 .85861 L .5 .5 .5 1 k
F
.60596 .85107 m .59345 .89926 L .59356 .89715 L F
.60596 .85107 m .61158 .82576 L .60543 .85276 L 0 .631 .996 .134 k
F
.60596 .85107 m .61364 .81729 L .61158 .82576 L F
.59345 .89926 m .60596 .85107 L .60543 .85276 L 0 .629 .996 .135 k
F
.3836 .71841 m .37063 .72091 L .38209 .7214 L .376 .674 0 0 k
F
.54478 1.01149 m .53711 1.06796 L .54259 1.01858 L .16 .996 .996 .507 k
F
.54478 1.01149 m .53795 1.07322 L .53711 1.06796 L F
.54478 1.01149 m .55721 1.00456 L .54545 1.01625 L .5 .5 .5 1 k
F
.54478 1.01149 m .55947 .99687 L .55721 1.00456 L F
.53795 1.07322 m .54478 1.01149 L .54545 1.01625 L F
.39793 .71903 m .3836 .71841 L .38496 .72118 L .376 .677 0 0 k
F
.57943 .85295 m .59166 .82725 L .58133 .84777 L 0 .587 .996 .067 k
F
.36927 .71779 m .3563 .72064 L .36776 .72113 L .377 .671 0 0 k
F
.85094 1.0049 m .82514 1.06394 L .8493 1.0129 L .64 .525 .132 .241 k
F
.61364 .81729 m .60802 .84335 L .61417 .81631 L 0 .62 .996 .117 k
F
.39909 .98328 m .38795 .91714 L .3986 .97786 L 0 .925 .996 .069 k
F
.3836 .71841 m .36927 .71779 L .37063 .72091 L .376 .674 0 0 k
F
.20692 .85063 m .21015 .90953 L .20861 .85627 L 0 .841 .499 0 k
F
.78492 .80447 m .76964 .80519 L .78118 .80977 L .605 .52 0 0 k
F
.78492 .80447 m .77047 .79874 L .76964 .80519 L F
.35493 .71717 m .34197 .72036 L .35343 .72086 L .378 .669 0 0 k
F
.29479 .89764 m .30973 .86508 L .30826 .86377 L 0 .621 .996 .015 k
F
.30973 .86508 m .30843 .82813 L .30826 .86377 L F
.30973 .86508 m .30996 .8205 L .30843 .82813 L F
.30973 .86508 m .29479 .89764 L .29713 .89875 L 0 .658 .996 0 k
F
.30996 .8205 m .30973 .86508 L .31124 .85736 L 0 .623 .996 .018 k
F
.86612 1.01833 m .83877 1.07905 L .8643 1.02649 L .65 .525 .125 .223 k
F
.36927 .71779 m .35493 .71717 L .3563 .72064 L .377 .671 0 0 k
F
.27803 1.01169 m .28821 1.04886 L .28051 1.0117 L 0 .682 .996 0 k
F
.34059 .71655 m .32763 .72009 L .33909 .72058 L .379 .667 0 0 k
F
.27314 1.10335 m .26214 1.1466 L .27375 1.11221 L 0 .683 .996 0 k
F
.51852 .97008 m .50817 .97144 L .51764 .9676 L 0 .996 .996 .64 k
F
.51852 .97008 m .50667 .97488 L .50817 .97144 L F
.88131 1.03128 m .85238 1.0937 L .8793 1.0396 L .659 .524 .119 .207 k
F
.92696 1.06764 m .89311 1.13518 L .92438 1.07646 L .681 .523 .106 .169 k
F
.35493 .71717 m .34059 .71655 L .34197 .72036 L .378 .669 0 0 k
F
.89652 1.0438 m .86598 1.10792 L .89432 1.05228 L .667 .524 .114 .193 k
F
.91173 1.05591 m .87955 1.12174 L .90935 1.06456 L .674 .524 .11 .18 k
F
.35493 .71717 m .34172 .73736 L .3534 .72274 L 0 .635 .996 0 k
F
.49452 .9768 m .49462 1.01488 L .4936 .98092 L 0 .996 .996 .116 k
F
.49452 .9768 m .49581 1.01925 L .49462 1.01488 L F
.48256 .97583 m .49452 .9768 L .4936 .98092 L 0 .996 .996 .115 k
F
.49452 .9768 m .50545 .9793 L .49571 .98083 L 0 .996 .996 .263 k
F
.49452 .9768 m .50667 .97488 L .50545 .9793 L F
.49581 1.01925 m .49452 .9768 L .49571 .98083 L 0 .996 .996 .264 k
F
.32623 .71593 m .31329 .71981 L .32476 .72031 L .379 .664 0 0 k
F
.79938 .80996 m .78394 .81112 L .79548 .8155 L .599 .517 0 0 k
F
.79938 .80996 m .78492 .80447 L .78394 .81112 L F
.48256 .97583 m .47129 .97206 L .47187 .96947 L 0 .996 .996 .051 k
F
.59345 .89926 m .58499 .91744 L .59356 .89715 L .5 .5 .5 1 k
F
.59345 .89926 m .58275 .92461 L .58499 .91744 L F
.34059 .71655 m .32623 .71593 L .32763 .72009 L .379 .667 0 0 k
F
.36904 .73869 m .35627 .72272 L .36754 .73992 L .5 .5 .5 1 k
F
.36904 .73869 m .35493 .71717 L .35627 .72272 L F
.19195 .86004 m .19558 .92169 L .19368 .86604 L 0 .829 .426 0 k
F
.31188 .71531 m .29894 .71953 L .31042 .72003 L .38 .662 0 0 k
F
.48256 .97583 m .48532 1.01396 L .48199 .97974 L 0 .996 .996 0 k
F
.48256 .97583 m .48673 1.01861 L .48532 1.01396 L F
.47129 .97206 m .48256 .97583 L .48199 .97974 L F
.48256 .97583 m .4936 .98092 L .48402 .98014 L 0 .996 .996 .115 k
F
.48673 1.01861 m .48256 .97583 L .48402 .98014 L 0 .996 .996 .116 k
F
.58275 .92461 m .57148 .97514 L .58032 .93195 L .5 .5 .5 1 k
F
.58275 .92461 m .57169 .9786 L .57148 .97514 L F
.58275 .92461 m .5912 .90736 L .58264 .92763 L F
.58275 .92461 m .59345 .89926 L .5912 .90736 L F
.57169 .9786 m .58275 .92461 L .58264 .92763 L F
.32623 .71593 m .31188 .71531 L .31329 .71981 L .379 .664 0 0 k
F
.40698 1.00424 m .41867 1.02913 L .4093 1.01458 L 0 .899 .996 .01 k
F
.42993 1.00139 m .41977 .98186 L .42776 .99451 L 0 .974 .996 .038 k
F
.68704 .94737 m .7013 .97622 L .68999 .94646 L .5 .5 .5 1 k
F
.68704 .94737 m .70116 .98453 L .7013 .97622 L F
.70207 .90119 m .68704 .94737 L .68999 .94646 L F
.68704 .94737 m .69905 .90195 L .68705 .93894 L F
.68704 .94737 m .70207 .90119 L .69905 .90195 L F
.35493 .71717 m .34147 .75443 L .35338 .72463 L 0 .634 .996 .025 k
F
.36856 .7808 m .36925 .81626 L .36985 .79098 L .5 .5 .5 1 k
F
.29751 .71469 m .28459 .71925 L .29607 .71975 L .38 .66 0 0 k
F
.81384 .81523 m .79825 .81682 L .80978 .82102 L .592 .515 0 0 k
F
.81384 .81523 m .79938 .80996 L .79825 .81682 L F
.71674 1.25381 m .70155 1.21629 L .71166 1.25292 L 0 .996 .996 .952 k
F
.71674 1.25381 m .70408 1.20795 L .70155 1.21629 L F
.31188 .71531 m .29751 .71469 L .29894 .71953 L .38 .662 0 0 k
F
.3688 .75969 m .35625 .72481 L .36733 .7588 L .5 .5 .5 1 k
F
.3688 .75969 m .35493 .71717 L .35625 .72481 L F
.28314 .71407 m .27024 .71897 L .28172 .71947 L .381 .658 0 0 k
F
.47129 .97206 m .46138 .96321 L .46947 .96832 L 0 .996 .996 .026 k
F
.32402 .8669 m .31106 .9171 L .32324 .87609 L 0 .687 .996 0 k
F
.67207 .85852 m .66245 .90467 L .67235 .86885 L .5 .5 .5 1 k
F
.29751 .71469 m .28314 .71407 L .28459 .71925 L .38 .66 0 0 k
F
.17694 .86901 m .18101 .93338 L .17873 .87537 L .002 .813 .362 0 k
F
.8283 .82029 m .81254 .82229 L .82408 .82633 L .586 .514 0 0 k
F
.8283 .82029 m .81384 .81523 L .81254 .82229 L F
.35493 .71717 m .34122 .77157 L .35335 .72652 L 0 .662 .996 .046 k
F
.26876 .71344 m .25588 .71869 L .26737 .71918 L .381 .656 0 0 k
F
.28314 .71407 m .26876 .71344 L .27024 .71897 L .381 .658 0 0 k
F
.27314 1.10335 m .28524 1.05788 L .27359 1.09415 L 0 .676 .996 0 k
F
.41084 .84316 m .41495 .86466 L .41255 .84844 L .5 .5 .5 1 k
F
.25438 .71282 m .24153 .71841 L .25302 .7189 L .381 .655 0 0 k
F
.36856 .7808 m .35622 .72689 L .36711 .77776 L .5 .5 .5 1 k
F
.36856 .7808 m .35493 .71717 L .35622 .72689 L F
.84276 .82516 m .82684 .82757 L .83838 .83146 L .58 .512 0 0 k
F
.84276 .82516 m .8283 .82029 L .82684 .82757 L F
.43314 .90971 m .42688 .89284 L .43127 .90523 L .5 .5 .5 1 k
F
.26876 .71344 m .25438 .71282 L .25588 .71869 L .381 .656 0 0 k
F
.53934 .95235 m .54881 .92031 L .5412 .94753 L .5 .5 .5 1 k
F
.23998 .7122 m .22716 .71812 L .23866 .71862 L .382 .653 0 0 k
F
.16191 .87758 m .16645 .94466 L .16375 .88429 L .004 .797 .31 0 k
F
.25438 .71282 m .23998 .7122 L .24153 .71841 L .381 .655 0 0 k
F
.50667 .97488 m .50413 1.01356 L .50545 .9793 L 0 .996 .996 .264 k
F
.50667 .97488 m .50504 1.01772 L .50413 1.01356 L F
.50667 .97488 m .51703 .97486 L .50755 .9787 L 0 .996 .996 .522 k
F
.50667 .97488 m .51852 .97008 L .51703 .97486 L F
.50504 1.01772 m .50667 .97488 L .50755 .9787 L 0 .996 .996 .524 k
F
.42993 1.00139 m .41994 .9856 L .41977 .98186 L 0 .974 .996 .038 k
F
.42993 1.00139 m .43899 1.05759 L .43012 1.00629 L 0 .936 .996 .025 k
F
.42993 1.00139 m .44103 1.06551 L .43899 1.05759 L F
.41994 .9856 m .42993 1.00139 L .43012 1.00629 L F
.44103 1.06551 m .42993 1.00139 L .43221 1.00891 L 0 .973 .996 0 k
F
.85722 .82986 m .84113 .83266 L .85267 .83641 L .574 .511 0 0 k
F
.85722 .82986 m .84276 .82516 L .84113 .83266 L F
.22559 .71158 m .2128 .71784 L .2243 .71833 L .382 .652 0 0 k
F
.43314 .90971 m .446 .94612 L .44422 .94106 L .5 .5 .5 1 k
F
.41084 .84316 m .39833 .82001 L .40974 .84254 L F
.41084 .84316 m .39657 .81499 L .39833 .82001 L F
.23998 .7122 m .22559 .71158 L .22716 .71812 L .382 .653 0 0 k
F
.35493 .71717 m .33975 .77352 L .34122 .77157 L 0 .662 .996 .046 k
F
.35493 .71717 m .34003 .75444 L .34147 .75443 L 0 .634 .996 .025 k
F
.35493 .71717 m .34031 .73545 L .34172 .73736 L 0 .635 .996 0 k
F
.30996 .8205 m .31124 .85736 L .31145 .82166 L 0 .623 .996 .018 k
F
.87168 .8344 m .85542 .83759 L .86696 .84121 L .568 .509 0 0 k
F
.87168 .8344 m .85722 .82986 L .85542 .83759 L F
.21118 .71095 m .19843 .71755 L .20993 .71805 L .382 .65 0 0 k
F
.14685 .88578 m .15189 .95554 L .14875 .89283 L .006 .783 .267 .001 k
F
.22559 .71158 m .21118 .71095 L .2128 .71784 L .382 .652 0 0 k
F
.59345 .89926 m .60543 .85276 L .59542 .89132 L 0 .629 .996 .135 k
F
.88614 .8388 m .86971 .84236 L .88124 .84586 L .563 .508 0 0 k
F
.88614 .8388 m .87168 .8344 L .86971 .84236 L F
.19677 .71033 m .18406 .71726 L .19557 .71776 L .383 .649 0 0 k
F
.39657 .81499 m .39587 .7901 L .39523 .80996 L .5 .5 .5 1 k
F
.39657 .81499 m .39737 .79017 L .39587 .7901 L F
.39657 .81499 m .40949 .83805 L .39807 .8155 L F
.39657 .81499 m .41084 .84316 L .40949 .83805 L F
.39737 .79017 m .39657 .81499 L .39807 .8155 L F
.67115 .82161 m .65614 .78639 L .66842 .82174 L F
.67115 .82161 m .65578 .77739 L .65614 .78639 L F
.21118 .71095 m .19677 .71033 L .19843 .71755 L .382 .65 0 0 k
F
.90059 .84305 m .88399 .84698 L .89552 .85038 L .557 .507 0 0 k
F
.90059 .84305 m .88614 .8388 L .88399 .84698 L F
.13177 .89364 m .13734 .96606 L .13373 .90103 L .008 .77 .234 .001 k
F
.47129 .97206 m .46116 .96567 L .46138 .96321 L 0 .996 .996 .026 k
F
.47129 .97206 m .47659 1.01086 L .47108 .97584 L 0 .996 .996 0 k
F
.47129 .97206 m .47818 1.01584 L .47659 1.01086 L F
.46116 .96567 m .47129 .97206 L .47108 .97584 L F
.47129 .97206 m .48199 .97974 L .47296 .97672 L F
.47818 1.01584 m .47129 .97206 L .47296 .97672 L F
.18235 .70971 m .16968 .71698 L .1812 .71747 L .383 .647 0 0 k
F
.29479 .89764 m .28226 .92985 L .29421 .90537 L 0 .655 .996 0 k
F
.38153 .88085 m .38671 .91239 L .38331 .89122 L .5 .5 .5 1 k
F
.19677 .71033 m .18235 .70971 L .18406 .71726 L .383 .649 0 0 k
F
.91505 .84719 m .89827 .85147 L .90979 .85477 L .552 .506 0 0 k
F
.91505 .84719 m .90059 .84305 L .89827 .85147 L F
.30876 .9182 m .32402 .8669 L .32254 .86777 L 0 .649 .996 .037 k
F
.32402 .8669 m .32285 .83478 L .32254 .86777 L 0 .65 .996 .037 k
F
.32402 .8669 m .32442 .82562 L .32285 .83478 L F
.32402 .8669 m .30876 .9182 L .31106 .9171 L 0 .687 .996 0 k
F
.32442 .82562 m .32402 .8669 L .32558 .85745 L 0 .656 .996 .041 k
F
.49581 1.01925 m .49571 .98083 L .49676 1.01479 L 0 .996 .996 .264 k
F
.53795 1.07322 m .54545 1.01625 L .53999 1.06564 L .5 .5 .5 1 k
F
.2586 1.1464 m .27314 1.10335 L .27062 1.10271 L 0 .672 .996 0 k
F
.27314 1.10335 m .26213 1.06377 L .27062 1.10271 L F
.27314 1.10335 m .26256 1.05462 L .26213 1.06377 L F
.27314 1.10335 m .2586 1.1464 L .26214 1.1466 L 0 .683 .996 0 k
F
.26256 1.05462 m .27314 1.10335 L .27359 1.09415 L 0 .677 .996 0 k
F
.446 .94612 m .43516 .91455 L .44545 .94366 L 0 .996 .996 .089 k
F
.16793 .70908 m .15531 .71669 L .16682 .71719 L .383 .646 0 0 k
F
.11666 .90119 m .1228 .97626 L .11869 .90892 L .011 .757 .206 .002 k
F
.92951 .8512 m .91254 .85584 L .92407 .85904 L .548 .505 0 0 k
F
.92951 .8512 m .91505 .84719 L .91254 .85584 L F
.48673 1.01861 m .48402 .98014 L .48737 1.01436 L 0 .996 .996 .116 k
F
.62708 .77068 m .61417 .81631 L .62492 .77904 L 0 .624 .996 .115 k
F
.68517 .80969 m .67043 .79211 L .68236 .81182 L .5 .5 .5 1 k
F
.68517 .80969 m .67024 .78503 L .67043 .79211 L F
.18235 .70971 m .16793 .70908 L .16968 .71698 L .383 .647 0 0 k
F
.71818 1.11774 m .6954 1.16052 L .71684 1.1268 L .5 .5 .5 1 k
F
.15349 .70846 m .14092 .7164 L .15244 .7169 L .383 .645 0 0 k
F
.71528 1.01981 m .69999 .99242 L .71127 1.02061 L .5 .5 .5 1 k
F
.71528 1.01981 m .70116 .98453 L .69999 .99242 L F
.10153 .90845 m .10827 .98615 L .10363 .91651 L .013 .746 .184 .003 k
F
.16793 .70908 m .15349 .70846 L .15531 .71669 L .383 .646 0 0 k
F
.08638 .91543 m .09374 .99575 L .08855 .92383 L .016 .735 .165 .004 k
F
.13906 .70783 m .12654 .71611 L .13806 .71661 L .384 .643 0 0 k
F
.07121 .92217 m .07923 1.00509 L .07345 .93089 L .019 .724 .148 .006 k
F
.29479 .89764 m .30826 .86377 L .29629 .88985 L 0 .621 .996 .015 k
F
.15349 .70846 m .13906 .70783 L .14092 .7164 L .383 .645 0 0 k
F
.05601 .92867 m .06473 1.01417 L .05834 .93772 L .022 .715 .133 .007 k
F
.62708 .77068 m .61364 .81729 L .61417 .81631 L 0 .624 .996 .115 k
F
.12461 .70721 m .11215 .71582 L .12368 .71632 L .384 .642 0 0 k
F
.44103 1.06551 m .43221 1.00891 L .4411 1.0602 L 0 .973 .996 0 k
F
.52956 .9625 m .52021 .96623 L .52904 .96016 L .5 .5 .5 1 k
F
.52956 .9625 m .51852 .97008 L .52021 .96623 L F
.13906 .70783 m .12461 .70721 L .12654 .71611 L .384 .643 0 0 k
F
.61283 .77255 m .59964 .79919 L .61073 .77831 L 0 .584 .996 .049 k
F
.57169 .9786 m .58264 .92763 L .5738 .97084 L .5 .5 .5 1 k
F
.11016 .70658 m .09776 .71553 L .10929 .71603 L .384 .641 0 0 k
F
.70408 1.20795 m .71842 1.24496 L .70827 1.20821 L .5 .5 .5 1 k
F
.70408 1.20795 m .71674 1.25381 L .71842 1.24496 L F
.73289 1.16481 m .70408 1.20795 L .70827 1.20821 L F
.70408 1.20795 m .72858 1.1644 L .70556 1.19897 L F
.70408 1.20795 m .73289 1.16481 L .72858 1.1644 L F
.58378 .99752 m .57188 1.00928 L .58332 .99246 L F
.58378 .99752 m .56948 1.01853 L .57188 1.00928 L F
.12461 .70721 m .11016 .70658 L .11215 .71582 L .384 .642 0 0 k
F
.0957 .70596 m .08336 .71524 L .0949 .71574 L .384 .64 0 0 k
F
.11016 .70658 m .0957 .70596 L .09776 .71553 L .384 .641 0 0 k
F
.32442 .82562 m .32558 .85745 L .32592 .82439 L 0 .656 .996 .041 k
F
.08124 .70533 m .06897 .71495 L .0805 .71545 L .384 .639 0 0 k
F
.0957 .70596 m .08124 .70533 L .08336 .71524 L .384 .64 0 0 k
F
.70207 .90119 m .68999 .94646 L .70204 .90954 L .5 .5 .5 1 k
F
.42766 .89423 m .43393 .91194 L .42955 .89955 L 0 .996 .996 .155 k
F
.50504 1.01772 m .50755 .9787 L .50625 1.01296 L 0 .996 .996 .524 k
F
.61283 .77255 m .59897 .79866 L .59964 .79919 L 0 .584 .996 .049 k
F
.2586 1.1464 m .24773 1.18804 L .25936 1.15526 L 0 .683 .996 0 k
F
.08124 .70533 m .06677 .70471 L .06897 .71495 L .384 .639 0 0 k
F
.39963 .91033 m .39498 .88437 L .39789 .90303 L .5 .5 .5 1 k
F
.47818 1.01584 m .47296 .97672 L .47848 1.01174 L 0 .996 .996 0 k
F
.39963 .91033 m .396 .88702 L .39498 .88437 L .5 .5 .5 1 k
F
.41325 .96743 m .39963 .91033 L .40171 .91798 L 0 .996 .996 .099 k
F
.41325 .96743 m .40171 .91798 L .4126 .96364 L F
.39963 .91033 m .41155 .95953 L .40065 .91384 L .5 .5 .5 1 k
F
.39963 .91033 m .41325 .96743 L .41155 .95953 L F
.396 .88702 m .39963 .91033 L .40065 .91384 L F
.39737 .79017 m .39807 .8155 L .39872 .79566 L F
.7294 1.29773 m .71396 1.26204 L .72406 1.29712 L 0 .996 .996 .912 k
F
.7294 1.29773 m .71674 1.25381 L .71396 1.26204 L F
.396 .88702 m .38376 .84338 L .39498 .88437 L .5 .5 .5 1 k
F
.396 .88702 m .38196 .83575 L .38376 .84338 L F
.38196 .83575 m .38127 .80583 L .38064 .82834 L F
.38196 .83575 m .38275 .80764 L .38127 .80583 L F
.38196 .83575 m .39467 .87926 L .38343 .83823 L F
.38196 .83575 m .396 .88702 L .39467 .87926 L F
.38275 .80764 m .38196 .83575 L .38343 .83823 L F
.56948 1.01853 m .55996 1.096 L .56701 1.02843 L F
.56948 1.01853 m .56068 1.10302 L .55996 1.096 L F
.56948 1.01853 m .58139 1.00814 L .56993 1.02493 L F
.56948 1.01853 m .58378 .99752 L .58139 1.00814 L F
.56068 1.10302 m .56948 1.01853 L .56993 1.02493 L F
.34031 .73545 m .32706 .75457 L .33879 .7412 L 0 .648 .996 0 k
F
.46116 .96567 m .45244 .95449 L .45928 .9615 L 0 .996 .996 .049 k
F
.51852 .97008 m .51343 1.01 L .51703 .97486 L 0 .996 .996 .525 k
F
.51852 .97008 m .51402 1.01402 L .51343 1.01 L F
.51852 .97008 m .52788 .9677 L .51904 .97376 L .5 .5 .5 1 k
F
.51852 .97008 m .52956 .9625 L .52788 .9677 L F
.51402 1.01402 m .51852 .97008 L .51904 .97376 L F
.27983 .92827 m .29479 .89764 L .2933 .89585 L 0 .619 .996 .012 k
F
.29479 .89764 m .29329 .85785 L .2933 .89585 L F
.29479 .89764 m .2948 .8501 L .29329 .85785 L F
.29479 .89764 m .27983 .92827 L .28226 .92985 L 0 .655 .996 0 k
F
.2948 .8501 m .29479 .89764 L .29629 .88985 L 0 .62 .996 .015 k
F
.41994 .9856 m .43012 1.00629 L .42212 .99366 L 0 .936 .996 .025 k
F
.46116 .96567 m .47108 .97584 L .46297 .97072 L 0 .996 .996 0 k
F
.38318 .76278 m .37037 .74413 L .38168 .7634 L .5 .5 .5 1 k
F
.38318 .76278 m .36904 .73869 L .37037 .74413 L F
.26256 1.05462 m .27359 1.09415 L .26515 1.05512 L 0 .677 .996 0 k
F
.68887 1.01631 m .67352 .97096 L .68518 1.01483 L .5 .5 .5 1 k
F
.68887 1.01631 m .67427 .96142 L .67352 .97096 L F
.70116 .98453 m .71557 1.01159 L .70425 .98332 L F
.70116 .98453 m .71528 1.01981 L .71557 1.01159 L F
.71762 .93732 m .70116 .98453 L .70425 .98332 L F
.70116 .98453 m .71445 .93842 L .7013 .97622 L F
.70116 .98453 m .71762 .93732 L .71445 .93842 L F
.49288 1.13643 m .4764 1.1268 L .49079 1.12818 L 0 .996 .996 .059 k
F
.5112 1.13412 m .49472 1.12813 L .50935 1.12628 L 0 .996 .996 .209 k
F
.5112 1.13412 m .49288 1.13643 L .49472 1.12813 L F
.49288 1.13643 m .47486 1.1347 L .4764 1.1268 L 0 .996 .996 .059 k
F
.46116 .96567 m .45261 .9569 L .45244 .95449 L 0 .996 .996 .049 k
F
.46116 .96567 m .46881 1.00573 L .46134 .9694 L 0 .996 .996 .013 k
F
.46116 .96567 m .47051 1.01108 L .46881 1.00573 L F
.45261 .9569 m .46116 .96567 L .46134 .9694 L F
.47051 1.01108 m .46116 .96567 L .46297 .97072 L 0 .996 .996 0 k
F
.30876 .9182 m .32254 .86777 L .31032 .90885 L 0 .649 .996 .037 k
F
.47486 1.1347 m .45902 1.12149 L .47261 1.12599 L 0 .996 .996 0 k
F
.2586 1.1464 m .27062 1.10271 L .25896 1.1372 L 0 .672 .996 0 k
F
.58507 .82912 m .57943 .85295 L .58133 .84777 L 0 .586 .996 .071 k
F
.57943 .85295 m .56694 .8837 L .5773 .85813 L .5 .5 .5 1 k
F
.57943 .85295 m .56647 .88493 L .56694 .8837 L F
.57943 .85295 m .58316 .83493 L .57865 .85399 L 0 .598 .996 .092 k
F
.57943 .85295 m .58507 .82912 L .58316 .83493 L F
.56647 .88493 m .57943 .85295 L .57865 .85399 L 0 .596 .996 .093 k
F
.34031 .73545 m .32564 .75217 L .32706 .75457 L 0 .648 .996 0 k
F
.27983 .92827 m .26735 .95923 L .27933 .93611 L 0 .653 .996 0 k
F
.58507 .82912 m .58133 .84777 L .58585 .8287 L 0 .586 .996 .071 k
F
.40698 1.00424 m .3986 .97786 L .40491 .99465 L 0 .925 .996 .069 k
F
.67207 .85852 m .65663 .8072 L .66929 .85682 L .5 .5 .5 1 k
F
.67207 .85852 m .65622 .79645 L .65663 .8072 L F
.72942 1.05341 m .71392 1.02766 L .72521 1.0545 L F
.72942 1.05341 m .71528 1.01981 L .71392 1.02766 L F
.67427 .96142 m .68884 1.00636 L .67714 .9624 L F
.67427 .96142 m .68887 1.01631 L .68884 1.00636 L F
.68802 .91646 m .67427 .96142 L .67714 .9624 L F
.67427 .96142 m .68508 .91516 L .67411 .95117 L F
.67427 .96142 m .68802 .91646 L .68508 .91516 L F
.24404 1.18744 m .2586 1.1464 L .25597 1.14534 L 0 .667 .996 0 k
F
.2586 1.1464 m .2467 1.10458 L .25597 1.14534 L F
.2586 1.1464 m .24704 1.09538 L .2467 1.10458 L F
.2586 1.1464 m .24404 1.18744 L .24773 1.18804 L 0 .683 .996 0 k
F
.24704 1.09538 m .2586 1.1464 L .25896 1.1372 L 0 .672 .996 0 k
F
.2948 .8501 m .29629 .88985 L .29632 .85179 L 0 .62 .996 .015 k
F
.51402 1.01402 m .51904 .97376 L .51545 1.00891 L .5 .5 .5 1 k
F
.57169 .9786 m .56171 .98976 L .57148 .97514 L F
.57169 .9786 m .55947 .99687 L .56171 .98976 L F
.70013 .83268 m .68523 .81669 L .69718 .83506 L F
.70013 .83268 m .68517 .80969 L .68523 .81669 L F
.56647 .88493 m .5609 .898 L .56694 .8837 L F
.56647 .88493 m .55892 .9028 L .5609 .898 L F
.73289 1.16481 m .70827 1.20821 L .73134 1.17375 L F
.396 .88702 m .40065 .91384 L .39775 .89521 L F
.71674 1.25381 m .73128 1.28899 L .72113 1.25379 L F
.71674 1.25381 m .7294 1.29773 L .73128 1.28899 L F
.74762 1.20975 m .71674 1.25381 L .72113 1.25379 L F
.71674 1.25381 m .7431 1.20965 L .71842 1.24496 L F
.71674 1.25381 m .74762 1.20975 L .7431 1.20965 L F
.38275 .80764 m .38343 .83823 L .38407 .81576 L F
.55892 .9028 m .54767 .93764 L .55687 .9079 L F
.55892 .9028 m .54743 .93998 L .54767 .93764 L F
.55892 .9028 m .5645 .89061 L .55846 .9049 L F
.55892 .9028 m .56647 .88493 L .5645 .89061 L F
.54743 .93998 m .55892 .9028 L .55846 .9049 L F
.47051 1.01108 m .46297 .97072 L .47046 1.00705 L 0 .996 .996 0 k
F
.40698 1.00424 m .39909 .98328 L .3986 .97786 L 0 .925 .996 .069 k
F
.40698 1.00424 m .41742 1.08099 L .40748 1.01094 L 0 .9 .996 .058 k
F
.40698 1.00424 m .41941 1.09177 L .41742 1.08099 L F
.39909 .98328 m .40698 1.00424 L .40748 1.01094 L F
.41941 1.09177 m .40698 1.00424 L .4093 1.01458 L 0 .899 .996 .01 k
F
.74203 1.33988 m .72636 1.30587 L .73645 1.33953 L 0 .996 .996 .878 k
F
.74203 1.33988 m .7294 1.29773 L .72636 1.30587 L F
.6275 .79173 m .61495 .85907 L .62538 .80247 L .5 .5 .5 1 k
F
.6275 .79173 m .61446 .86252 L .61495 .85907 L F
.24404 1.18744 m .23332 1.22766 L .24495 1.19632 L 0 .684 .996 0 k
F
.53934 .95235 m .53138 .95818 L .5392 .95006 L .5 .5 .5 1 k
F
.53934 .95235 m .52956 .9625 L .53138 .95818 L F
.55947 .99687 m .54987 1.05584 L .55721 1.00456 L F
.55947 .99687 m .55031 1.06097 L .54987 1.05584 L F
.55947 .99687 m .56946 .98694 L .55968 1.00154 L F
.55947 .99687 m .57169 .9786 L .56946 .98694 L F
.55031 1.06097 m .55947 .99687 L .55968 1.00154 L F
.27983 .92827 m .2933 .89585 L .2813 .92039 L 0 .619 .996 .012 k
F
.52908 1.12773 m .51326 1.12536 L .52755 1.12024 L 0 .996 .996 .407 k
F
.52908 1.12773 m .5112 1.13412 L .51326 1.12536 L F
.56068 1.10302 m .56993 1.02493 L .56291 1.09254 L .5 .5 .5 1 k
F
.47486 1.1347 m .45785 1.12909 L .45902 1.12149 L 0 .996 .996 0 k
F
.45261 .9569 m .46134 .9694 L .45449 .96239 L 0 .996 .996 .013 k
F
.56647 .88493 m .57865 .85399 L .56828 .87957 L 0 .596 .996 .093 k
F
.49288 1.13643 m .49253 1.2262 L .49137 1.14612 L 0 .996 .996 .049 k
F
.49288 1.13643 m .49436 1.23654 L .49253 1.2262 L F
.47486 1.1347 m .49288 1.13643 L .49137 1.14612 L 0 .996 .996 .048 k
F
.49288 1.13643 m .50939 1.14421 L .49471 1.14605 L 0 .996 .996 .201 k
F
.49288 1.13643 m .5112 1.13412 L .50939 1.14421 L F
.49436 1.23654 m .49288 1.13643 L .49471 1.14605 L 0 .996 .996 .202 k
F
.32564 .75217 m .31237 .77042 L .32413 .75811 L 0 .676 .996 0 k
F
.47486 1.1347 m .47705 1.22448 L .47371 1.14408 L 0 .996 .996 0 k
F
.47486 1.1347 m .47906 1.23521 L .47705 1.22448 L F
.45785 1.12909 m .47486 1.1347 L .47371 1.14408 L F
.47486 1.1347 m .49137 1.14612 L .47693 1.14474 L 0 .996 .996 .048 k
F
.47906 1.23521 m .47486 1.1347 L .47693 1.14474 L 0 .996 .996 .049 k
F
.49382 1.09 m .48002 1.08282 L .49204 1.08388 L 0 .996 .996 .081 k
F
.61446 .86252 m .60876 .88597 L .61495 .85907 L .5 .5 .5 1 k
F
.61446 .86252 m .60673 .89611 L .60876 .88597 L F
.71762 .93732 m .70425 .98332 L .71744 .9456 L F
.52956 .9625 m .52213 1.00431 L .52788 .9677 L F
.52956 .9625 m .52239 1.00826 L .52213 1.00431 L F
.52956 .9625 m .53753 .95803 L .5297 .96614 L F
.52956 .9625 m .53934 .95235 L .53753 .95803 L F
.52239 1.00826 m .52956 .9625 L .5297 .96614 L F
.50911 1.08786 m .49537 1.08381 L .50758 1.0821 L 0 .996 .996 .229 k
F
.50911 1.08786 m .49382 1.09 L .49537 1.08381 L F
.60673 .89611 m .59465 .96746 L .60436 .90641 L .5 .5 .5 1 k
F
.60673 .89611 m .59459 .97246 L .59465 .96746 L F
.60673 .89611 m .61243 .87375 L .60625 .9006 L F
.60673 .89611 m .61446 .86252 L .61243 .87375 L F
.59459 .97246 m .60673 .89611 L .60625 .9006 L F
.49382 1.09 m .47878 1.08867 L .48002 1.08282 L 0 .996 .996 .081 k
F
.45785 1.12909 m .44329 1.11245 L .45553 1.11988 L 0 .984 .996 0 k
F
.34003 .75444 m .3265 .78933 L .33848 .76192 L 0 .628 .996 .021 k
F
.41941 1.09177 m .4093 1.01458 L .41925 1.08459 L 0 .899 .996 .01 k
F
.26483 .95722 m .27983 .92827 L .2783 .92604 L 0 .618 .996 .009 k
F
.27983 .92827 m .27808 .8857 L .2783 .92604 L F
.27983 .92827 m .27958 .87782 L .27808 .8857 L F
.27983 .92827 m .26483 .95722 L .26735 .95923 L 0 .653 .996 0 k
F
.27958 .87782 m .27983 .92827 L .2813 .92039 L 0 .618 .996 .012 k
F
.47878 1.08867 m .46548 1.0784 L .47681 1.08215 L 0 .996 .996 0 k
F
.30876 .9182 m .29582 .96581 L .30807 .92734 L 0 .686 .996 0 k
F
.54743 .93998 m .55846 .9049 L .54926 .93465 L .5 .5 .5 1 k
F
.71528 1.01981 m .72985 1.04524 L .71852 1.01832 L F
.71528 1.01981 m .72942 1.05341 L .72985 1.04524 L F
.73321 .97143 m .71528 1.01981 L .71852 1.01832 L F
.71528 1.01981 m .72989 .97284 L .71557 1.01159 L F
.71528 1.01981 m .73321 .97143 L .72989 .97284 L F
.24704 1.09538 m .25896 1.1372 L .24973 1.09634 L 0 .672 .996 0 k
F
.45261 .9569 m .44545 .94366 L .45073 .9523 L 0 .996 .996 .089 k
F
.39737 .79017 m .38452 .7682 L .39587 .7901 L .5 .5 .5 1 k
F
.39737 .79017 m .38318 .76278 L .38452 .7682 L F
.59897 .79866 m .58585 .8287 L .59696 .80434 L 0 .588 .996 .069 k
F
.38275 .80764 m .37011 .76749 L .38127 .80583 L .5 .5 .5 1 k
F
.38275 .80764 m .3688 .75969 L .37011 .76749 L F
.41994 .9856 m .4126 .96364 L .41796 .97819 L 0 .996 .996 .099 k
F
.26483 .95722 m .25243 .9871 L .26442 .96517 L 0 .653 .996 0 k
F
.59897 .79866 m .58507 .82912 L .58585 .8287 L 0 .588 .996 .069 k
F
.68802 .91646 m .67714 .9624 L .68816 .92647 L .5 .5 .5 1 k
F
.42766 .89423 m .42405 .87574 L .42601 .88929 L F
.42522 .87731 m .41255 .84844 L .42405 .87574 L F
.42522 .87731 m .41084 .84316 L .41255 .84844 L F
.74357 1.08547 m .72786 1.06123 L .73915 1.08684 L F
.74357 1.08547 m .72942 1.05341 L .72786 1.06123 L F
.75466 1.38041 m .73875 1.34794 L .74882 1.3803 L 0 .996 .834 .848 k
F
.75466 1.38041 m .74203 1.33988 L .73875 1.34794 L F
.5112 1.13412 m .50833 1.22452 L .50939 1.14421 L 0 .996 .996 .202 k
F
.5112 1.13412 m .50991 1.23451 L .50833 1.22452 L F
.5112 1.13412 m .52704 1.1383 L .51271 1.1434 L 0 .996 .996 .391 k
F
.5112 1.13412 m .52908 1.12773 L .52704 1.1383 L F
.50991 1.23451 m .5112 1.13412 L .51271 1.1434 L 0 .996 .996 .392 k
F
.42766 .89423 m .42522 .87731 L .42405 .87574 L .5 .5 .5 1 k
F
.42766 .89423 m .44002 .92823 L .42883 .89663 L F
.42766 .89423 m .44164 .93372 L .44002 .92823 L F
.42522 .87731 m .42766 .89423 L .42883 .89663 L F
.44164 .93372 m .42766 .89423 L .42955 .89955 L F
.41084 .84316 m .41011 .82104 L .40949 .83805 L F
.41084 .84316 m .41163 .82191 L .41011 .82104 L F
.41084 .84316 m .42385 .87195 L .41234 .84462 L F
.41084 .84316 m .42522 .87731 L .42385 .87195 L F
.41163 .82191 m .41084 .84316 L .41234 .84462 L F
.24404 1.18744 m .22947 1.22668 L .23332 1.22766 L 0 .684 .996 0 k
F
.34003 .75444 m .32503 .78873 L .3265 .78933 L 0 .628 .996 .021 k
F
.32564 .75217 m .31092 .76757 L .31237 .77042 L 0 .676 .996 0 k
F
.45261 .9569 m .446 .94612 L .44545 .94366 L 0 .996 .996 .089 k
F
.45261 .9569 m .46231 .99878 L .45316 .96068 L 0 .996 .996 .051 k
F
.45261 .9569 m .46405 1.00453 L .46231 .99878 L F
.446 .94612 m .45261 .9569 L .45316 .96068 L F
.46405 1.00453 m .45261 .9569 L .45449 .96239 L 0 .996 .996 .013 k
F
.24404 1.18744 m .25597 1.14534 L .2443 1.17823 L 0 .667 .996 0 k
F
.22947 1.22668 m .24404 1.18744 L .24131 1.186 L 0 .663 .996 0 k
F
.24404 1.18744 m .23123 1.14346 L .24131 1.186 L F
.24404 1.18744 m .23147 1.13421 L .23123 1.14346 L F
.23147 1.13421 m .24404 1.18744 L .2443 1.17823 L 0 .667 .996 0 k
F
.41994 .9856 m .41325 .96743 L .4126 .96364 L 0 .996 .996 .099 k
F
.41994 .9856 m .43075 1.04402 L .42059 .99055 L 0 .95 .996 .081 k
F
.41994 .9856 m .43265 1.05242 L .43075 1.04402 L F
.41325 .96743 m .41994 .9856 L .42059 .99055 L F
.43265 1.05242 m .41994 .9856 L .42212 .99366 L 0 .936 .996 .025 k
F
.7294 1.29773 m .74412 1.33124 L .73398 1.29745 L .5 .5 .5 1 k
F
.7294 1.29773 m .74203 1.33988 L .74412 1.33124 L F
.76238 1.25277 m .7294 1.29773 L .73398 1.29745 L F
.7294 1.29773 m .75764 1.25296 L .73128 1.28899 L F
.7294 1.29773 m .76238 1.25277 L .75764 1.25296 L F
.68658 .86273 m .67139 .8303 L .68371 .86317 L F
.68658 .86273 m .67115 .82161 L .67139 .8303 L F
.55031 1.06097 m .55968 1.00154 L .55236 1.05284 L F
.22947 1.22668 m .21891 1.26562 L .23054 1.23558 L 0 .687 .996 0 k
F
.44164 .93372 m .42955 .89955 L .44072 .93114 L .5 .5 .5 1 k
F
.52402 1.08224 m .5109 1.08127 L .52281 1.07677 L 0 .996 .996 .448 k
F
.52402 1.08224 m .50911 1.08786 L .5109 1.08127 L F
.47878 1.08867 m .46459 1.08399 L .46548 1.0784 L 0 .996 .996 0 k
F
.39909 .98328 m .40748 1.01094 L .40117 .9942 L 0 .9 .996 .058 k
F
.74762 1.20975 m .72113 1.25379 L .74586 1.21861 L .5 .5 .5 1 k
F
.29343 .96633 m .30876 .9182 L .30725 .91849 L 0 .644 .996 .034 k
F
.30876 .9182 m .30741 .88325 L .30725 .91849 L F
.30876 .9182 m .30898 .87411 L .30741 .88325 L F
.30876 .9182 m .29343 .96633 L .29582 .96581 L 0 .686 .996 0 k
F
.30898 .87411 m .30876 .9182 L .31032 .90885 L 0 .649 .996 .037 k
F
.49382 1.09 m .49373 1.15981 L .49261 1.09755 L 0 .996 .996 .064 k
F
.49436 1.23654 m .49471 1.14605 L .49592 1.22614 L 0 .996 .996 .202 k
F
.49382 1.09 m .49524 1.16783 L .49373 1.15981 L 0 .996 .996 .064 k
F
.47878 1.08867 m .49382 1.09 L .49261 1.09755 L F
.49382 1.09 m .50759 1.09577 L .49534 1.09747 L 0 .996 .996 .215 k
F
.49382 1.09 m .50911 1.08786 L .50759 1.09577 L F
.49524 1.16783 m .49382 1.09 L .49534 1.09747 L F
.71511 .85422 m .70005 .83966 L .71202 .85687 L .5 .5 .5 1 k
F
.71511 .85422 m .70013 .83268 L .70005 .83966 L F
.45785 1.12909 m .44253 1.11981 L .44329 1.11245 L 0 .984 .996 0 k
F
.45785 1.12909 m .46252 1.21948 L .45711 1.13823 L 0 .966 .996 0 k
F
.45785 1.12909 m .46463 1.23064 L .46252 1.21948 L F
.44253 1.11981 m .45785 1.12909 L .45711 1.13823 L F
.45785 1.12909 m .47371 1.14408 L .46008 1.13959 L 0 .996 .996 0 k
F
.46463 1.23064 m .45785 1.12909 L .46008 1.13959 L F
.52239 1.00826 m .5297 .96614 L .52397 1.00275 L .5 .5 .5 1 k
F
.27958 .87782 m .2813 .92039 L .28113 .88 L 0 .618 .996 .012 k
F
.47878 1.08867 m .48129 1.15851 L .47792 1.09596 L 0 .996 .996 0 k
F
.47878 1.08867 m .48302 1.16686 L .48129 1.15851 L F
.46459 1.08399 m .47878 1.08867 L .47792 1.09596 L F
.47878 1.08867 m .49261 1.09755 L .48056 1.09649 L 0 .996 .996 .064 k
F
.48302 1.16686 m .47878 1.08867 L .48056 1.09649 L F
.47906 1.23521 m .47693 1.14474 L .48031 1.22514 L 0 .996 .996 .049 k
F
.46459 1.08399 m .45232 1.07076 L .46252 1.07702 L 0 .996 .996 0 k
F
.43265 1.05242 m .42212 .99366 L .43229 1.04711 L 0 .936 .996 .025 k
F
.46405 1.00453 m .45449 .96239 L .46365 1.00049 L 0 .996 .996 .013 k
F
.31092 .76757 m .29764 .78513 L .30943 .77373 L 0 .717 .996 0 k
F
.59459 .97246 m .60625 .9006 L .59654 .96169 L .5 .5 .5 1 k
F
.41163 .82191 m .41234 .84462 L .41298 .82763 L F
.26483 .95722 m .2783 .92604 L .26628 .94923 L 0 .618 .996 .009 k
F
.42522 .87731 m .42883 .89663 L .42688 .88311 L .5 .5 .5 1 k
F
.30898 .87411 m .31032 .90885 L .31051 .87354 L 0 .649 .996 .037 k
F
.76726 1.41944 m .75111 1.38839 L .76117 1.41955 L 0 .996 .605 .822 k
F
.76726 1.41944 m .75466 1.38041 L .75111 1.38839 L F
.54581 1.11732 m .53129 1.11845 L .54465 1.11011 L 0 .996 .996 .846 k
F
.54581 1.11732 m .52908 1.12773 L .53129 1.11845 L F
.60015 .87088 m .59345 .89926 L .59542 .89132 L 0 .628 .996 .139 k
F
.59345 .89926 m .58115 .95372 L .5912 .90736 L .5 .5 .5 1 k
F
.59345 .89926 m .58088 .95722 L .58115 .95372 L F
.59345 .89926 m .59818 .87974 L .59282 .90242 L F
.60015 .87088 m .59542 .89132 L .60079 .86861 L 0 .628 .996 .139 k
F
.59345 .89926 m .60015 .87088 L .59818 .87974 L .5 .5 .5 1 k
F
.58088 .95722 m .59345 .89926 L .59282 .90242 L F
.2498 .98467 m .26483 .95722 L .26327 .95456 L 0 .617 .996 .006 k
F
.26483 .95722 m .26282 .91193 L .26327 .95456 L F
.26483 .95722 m .26429 .9039 L .26282 .91193 L F
.26483 .95722 m .2498 .98467 L .25243 .9871 L 0 .653 .996 0 k
F
.26429 .9039 m .26483 .95722 L .26628 .94923 L 0 .617 .996 .009 k
F
.50911 1.08786 m .50642 1.15828 L .50759 1.09577 L 0 .996 .996 .215 k
F
.50911 1.08786 m .50767 1.16601 L .50642 1.15828 L F
.50911 1.08786 m .52226 1.09057 L .51031 1.09506 L 0 .996 .996 .418 k
F
.50911 1.08786 m .52402 1.08224 L .52226 1.09057 L F
.50767 1.16601 m .50911 1.08786 L .51031 1.09506 L 0 .996 .996 .419 k
F
.446 .94612 m .45316 .96068 L .44788 .95205 L 0 .996 .996 .051 k
F
.70351 1.06833 m .68793 1.02566 L .69961 1.06722 L .5 .5 .5 1 k
F
.70351 1.06833 m .68887 1.01631 L .68793 1.02566 L F
.73321 .97143 m .71852 1.01832 L .73288 .97965 L F
.22947 1.22668 m .21489 1.26429 L .21891 1.26562 L 0 .687 .996 0 k
F
.72942 1.05341 m .74415 1.07734 L .73281 1.05164 L .5 .5 .5 1 k
F
.72942 1.05341 m .74357 1.08547 L .74415 1.07734 L F
.74885 1.00373 m .72942 1.05341 L .73281 1.05164 L F
.72942 1.05341 m .74537 1.00546 L .72985 1.04524 L F
.72942 1.05341 m .74885 1.00373 L .74537 1.00546 L F
.33975 .77352 m .32592 .82439 L .33817 .78275 L 0 .656 .996 .041 k
F
.61364 .81729 m .60079 .86861 L .61158 .82576 L 0 .631 .996 .138 k
F
.2498 .98467 m .23748 1.01361 L .24949 .99275 L 0 .656 .996 0 k
F
.75772 1.11615 m .7418 1.09329 L .75309 1.11778 L .5 .5 .5 1 k
F
.75772 1.11615 m .74357 1.08547 L .7418 1.09329 L F
.23147 1.13421 m .2443 1.17823 L .23427 1.13559 L 0 .667 .996 0 k
F
.54743 .93998 m .5412 .94753 L .54767 .93764 L .5 .5 .5 1 k
F
.54743 .93998 m .53934 .95235 L .5412 .94753 L F
.61364 .81729 m .60015 .87088 L .60079 .86861 L 0 .631 .996 .138 k
F
.41325 .96743 m .42059 .99055 L .41523 .97603 L 0 .95 .996 .081 k
F
.74203 1.33988 m .75696 1.37185 L .74683 1.33936 L .5 .5 .5 1 k
F
.74203 1.33988 m .75466 1.38041 L .75696 1.37185 L F
.77716 1.29403 m .74203 1.33988 L .74683 1.33936 L F
.74203 1.33988 m .77219 1.29449 L .74412 1.33124 L F
.74203 1.33988 m .77716 1.29403 L .77219 1.29449 L F
.21489 1.26429 m .2045 1.30206 L .21613 1.27322 L 0 .693 .996 0 k
F
.46459 1.08399 m .45183 1.07617 L .45232 1.07076 L 0 .996 .996 0 k
F
.46459 1.08399 m .46963 1.15448 L .46412 1.0911 L 0 .991 .996 0 k
F
.46459 1.08399 m .47149 1.16321 L .46963 1.15448 L F
.45183 1.07617 m .46459 1.08399 L .46412 1.0911 L F
.46459 1.08399 m .47792 1.09596 L .46655 1.09221 L 0 .996 .996 0 k
F
.47149 1.16321 m .46459 1.08399 L .46655 1.09221 L F
.50991 1.23451 m .51271 1.1434 L .5117 1.22373 L 0 .996 .996 .392 k
F
.21489 1.26429 m .22947 1.22668 L .22664 1.22487 L 0 .66 .996 0 k
F
.22947 1.22668 m .21572 1.18061 L .22664 1.22487 L F
.22947 1.22668 m .21585 1.17129 L .21572 1.18061 L F
.22947 1.22668 m .24131 1.186 L .22963 1.21744 L 0 .663 .996 0 k
F
.21585 1.17129 m .22947 1.22668 L .22963 1.21744 L F
.38153 .88085 m .38085 .84869 L .38023 .87101 L .5 .5 .5 1 k
F
.38153 .88085 m .38232 .85298 L .38085 .84869 L F
.38153 .88085 m .39411 .94973 L .38298 .88612 L F
.38153 .88085 m .39543 .96032 L .39411 .94973 L F
.38232 .85298 m .38153 .88085 L .38298 .88612 L F
.39543 .96032 m .38153 .88085 L .38331 .89122 L F
.49524 1.16783 m .49534 1.09747 L .49649 1.15973 L 0 .996 .996 .215 k
F
.46463 1.23064 m .46008 1.13959 L .46553 1.22082 L 0 .996 .996 0 k
F
.48302 1.16686 m .48056 1.09649 L .48396 1.15904 L 0 .996 .996 .064 k
F
.31092 .76757 m .29617 .78184 L .29764 .78513 L 0 .717 .996 0 k
F
.44253 1.11981 m .42984 1.1 L .44023 1.11008 L 0 .932 .996 0 k
F
.53934 .95235 m .52988 .99665 L .53753 .95803 L .5 .5 .5 1 k
F
.53934 .95235 m .52978 1.00064 L .52988 .99665 L F
.53934 .95235 m .54557 .94617 L .5391 .95606 L F
.53934 .95235 m .54743 .93998 L .54557 .94617 L F
.52978 1.00064 m .53934 .95235 L .5391 .95606 L F
.39543 .96032 m .38331 .89122 L .39442 .95477 L F
.33975 .77352 m .32442 .82562 L .32592 .82439 L 0 .656 .996 .041 k
F
.29343 .96633 m .30725 .91849 L .29497 .95703 L 0 .644 .996 .034 k
F
.76238 1.25277 m .73398 1.29745 L .7604 1.26155 L .5 .5 .5 1 k
F
.38232 .85298 m .36985 .79098 L .38085 .84869 L F
.38232 .85298 m .36856 .7808 L .36985 .79098 L F
.52908 1.12773 m .52381 1.21939 L .52704 1.1383 L 0 .996 .996 .392 k
F
.52908 1.12773 m .52508 1.22911 L .52381 1.21939 L F
.52908 1.12773 m .54362 1.12843 L .53022 1.13675 L 0 .996 .996 .772 k
F
.52908 1.12773 m .54581 1.11732 L .54362 1.12843 L F
.52508 1.22911 m .52908 1.12773 L .53022 1.13675 L 0 .996 .996 .775 k
F
.53795 1.07322 m .52598 1.07518 L .53711 1.06796 L .996 .996 .996 .507 k
F
.53795 1.07322 m .52402 1.08224 L .52598 1.07518 L F
.77985 1.45708 m .76346 1.42735 L .7735 1.4574 L 0 .996 .462 .799 k
F
.77985 1.45708 m .76726 1.41944 L .76346 1.42735 L F
.44253 1.11981 m .45711 1.13823 L .44484 1.13082 L 0 .966 .996 0 k
F
.73012 .87451 m .7149 .86122 L .72688 .87743 L .5 .5 .5 1 k
F
.73012 .87451 m .71511 .85422 L .7149 .86122 L F
.59459 .97246 m .58601 .98753 L .59465 .96746 L F
.59459 .97246 m .58378 .99752 L .58601 .98753 L F
.68887 1.01631 m .70362 1.05861 L .69188 1.01695 L F
.68887 1.01631 m .70351 1.06833 L .70362 1.05861 L F
.70405 .97083 m .68887 1.01631 L .69188 1.01695 L F
.68887 1.01631 m .70096 .96992 L .68884 1.00636 L F
.68887 1.01631 m .70405 .97083 L .70096 .96992 L F
.41163 .82191 m .39872 .79566 L .41011 .82104 L F
.41163 .82191 m .39737 .79017 L .39872 .79566 L F
.29617 .78184 m .28288 .79885 L .29469 .78822 L 0 .77 .996 0 k
F
.58088 .95722 m .59282 .90242 L .58277 .94881 L .5 .5 .5 1 k
F
.26429 .9039 m .26628 .94923 L .26587 .90654 L 0 .617 .996 .009 k
F
.446 .94612 m .44072 .93114 L .44422 .94106 L .5 .5 .5 1 k
F
.58378 .99752 m .5728 1.07819 L .58139 1.00814 L F
.58378 .99752 m .57306 1.08511 L .5728 1.07819 L F
.58378 .99752 m .59237 .98385 L .58372 1.00387 L F
.58378 .99752 m .59459 .97246 L .59237 .98385 L F
.57306 1.08511 m .58378 .99752 L .58372 1.00387 L F
.21489 1.26429 m .20031 1.3004 L .2045 1.30206 L 0 .693 .996 0 k
F
.50767 1.16601 m .51031 1.09506 L .50917 1.15758 L 0 .996 .996 .419 k
F
.2498 .98467 m .23476 1.01079 L .23748 1.01361 L 0 .656 .996 0 k
F
.57113 .86557 m .56647 .88493 L .56828 .87957 L 0 .595 .996 .095 k
F
.56647 .88493 m .55409 .92338 L .5645 .89061 L .5 .5 .5 1 k
F
.56647 .88493 m .55346 .9259 L .55409 .92338 L F
.56647 .88493 m .56932 .87181 L .5656 .88728 L 0 .611 .996 .12 k
F
.56647 .88493 m .57113 .86557 L .56932 .87181 L F
.55346 .9259 m .56647 .88493 L .5656 .88728 L 0 .611 .996 .121 k
F
.57113 .86557 m .56828 .87957 L .57202 .86408 L 0 .595 .996 .095 k
F
.20031 1.3004 m .19009 1.33711 L .20172 1.30937 L 0 .7 .996 0 k
F
.45183 1.07617 m .4411 1.0602 L .44973 1.06873 L 0 .973 .996 0 k
F
.47149 1.16321 m .46655 1.09221 L .47208 1.15559 L 0 .996 .996 0 k
F
.75466 1.38041 m .76977 1.41095 L .75966 1.37966 L .5 .5 .5 1 k
F
.75466 1.38041 m .76726 1.41944 L .76977 1.41095 L F
.79196 1.33367 m .75466 1.38041 L .75966 1.37966 L F
.75466 1.38041 m .78677 1.33439 L .75696 1.37185 L F
.75466 1.38041 m .79196 1.33367 L .78677 1.33439 L F
.44253 1.11981 m .42953 1.10722 L .42984 1.1 L 0 .932 .996 0 k
F
.44253 1.11981 m .44952 1.21142 L .44224 1.12882 L 0 .913 .996 0 k
F
.44253 1.11981 m .45165 1.22304 L .44952 1.21142 L F
.42953 1.10722 m .44253 1.11981 L .44224 1.12882 L F
.45165 1.22304 m .44253 1.11981 L .44484 1.13082 L 0 .966 .996 0 k
F
.77187 1.14555 m .75574 1.12396 L .76703 1.14744 L .5 .5 .5 1 k
F
.77187 1.14555 m .75772 1.11615 L .75574 1.12396 L F
.44164 .93372 m .44692 .95002 L .44343 .94011 L 0 .996 .996 .116 k
F
.44265 .93658 m .44164 .93372 L .44288 .93784 L .5 .5 .5 1 k
F
.43973 .92019 m .44164 .93372 L .44265 .93658 L F
.4408 .93137 m .44164 .93372 L .44072 .93114 L F
.446 .94612 m .44164 .93372 L .4408 .93137 L F
.446 .94612 m .45737 .9903 L .44692 .95002 L 0 .996 .996 .116 k
F
.446 .94612 m .45907 .99645 L .45737 .9903 L F
.44164 .93372 m .446 .94612 L .44692 .95002 L F
.45907 .99645 m .446 .94612 L .44788 .95205 L 0 .996 .996 .051 k
F
.23476 1.01079 m .2498 .98467 L .24821 .98161 L 0 .617 .996 .005 k
F
.2498 .98467 m .24749 .93672 L .24821 .98161 L 0 .617 .996 .004 k
F
.2498 .98467 m .24893 .92852 L .24749 .93672 L F
.2498 .98467 m .26327 .95456 L .25123 .97656 L 0 .617 .996 .006 k
F
.24893 .92852 m .2498 .98467 L .25123 .97656 L 0 .617 .996 .007 k
F
.32503 .78873 m .31145 .82166 L .32349 .79627 L 0 .624 .996 .018 k
F
.23476 1.01079 m .22252 1.03891 L .23454 1.019 L 0 .663 .996 0 k
F
.52402 1.08224 m .51885 1.1539 L .52226 1.09057 L 0 .996 .996 .42 k
F
.52402 1.08224 m .51978 1.16142 L .51885 1.1539 L F
.52402 1.08224 m .53601 1.08202 L .52486 1.08924 L .996 .996 .996 .741 k
F
.52402 1.08224 m .53795 1.07322 L .53601 1.08202 L F
.51978 1.16142 m .52402 1.08224 L .52486 1.08924 L .093 .996 .996 .507 k
F
.52978 1.00064 m .5391 .95606 L .53145 .99469 L .5 .5 .5 1 k
F
.79242 1.49344 m .77578 1.46493 L .78581 1.49395 L 0 .996 .352 .779 k
F
.79242 1.49344 m .77985 1.45708 L .77578 1.46493 L F
.74357 1.08547 m .75845 1.10802 L .7471 1.08344 L .5 .5 .5 1 k
F
.74357 1.08547 m .75772 1.11615 L .75845 1.10802 L F
.76454 1.03442 m .74357 1.08547 L .7471 1.08344 L F
.74357 1.08547 m .76089 1.03645 L .74415 1.07734 L F
.74357 1.08547 m .76454 1.03442 L .76089 1.03645 L F
.45183 1.07617 m .46412 1.0911 L .4539 1.08485 L 0 .991 .996 0 k
F
.58088 .95722 m .5738 .97084 L .58115 .95372 L .5 .5 .5 1 k
F
.58088 .95722 m .57169 .9786 L .5738 .97084 L F
.58507 .82912 m .57202 .86408 L .58316 .83493 L 0 .597 .996 .094 k
F
.20031 1.3004 m .21489 1.26429 L .21195 1.26213 L 0 .656 .996 0 k
F
.21489 1.26429 m .20016 1.21619 L .21195 1.26213 L 0 .657 .996 0 k
F
.21489 1.26429 m .20019 1.2068 L .20016 1.21619 L F
.21489 1.26429 m .22664 1.22487 L .21495 1.25501 L 0 .66 .996 0 k
F
.20019 1.2068 m .21489 1.26429 L .21495 1.25501 L F
.29343 .96633 m .28051 1.0117 L .29281 .97545 L 0 .682 .996 0 k
F
.58507 .82912 m .57113 .86557 L .57202 .86408 L 0 .597 .996 .094 k
F
.21585 1.17129 m .22963 1.21744 L .21876 1.17308 L 0 .663 .996 0 k
F
.74885 1.00373 m .73281 1.05164 L .74837 1.01194 L .5 .5 .5 1 k
F
.38232 .85298 m .38298 .88612 L .38362 .86386 L F
.396 .88702 m .39531 .85967 L .39467 .87926 L F
.396 .88702 m .39681 .86256 L .39531 .85967 L F
.396 .88702 m .40885 .93922 L .39749 .89077 L F
.396 .88702 m .4102 .94755 L .40885 .93922 L F
.39681 .86256 m .396 .88702 L .39749 .89077 L F
.4102 .94755 m .396 .88702 L .39775 .89521 L F
.57169 .9786 m .56055 1.04072 L .56946 .98694 L F
.57169 .9786 m .56056 1.04584 L .56055 1.04072 L F
.57169 .9786 m .57878 .96623 L .57143 .98332 L F
.57169 .9786 m .58088 .95722 L .57878 .96623 L F
.56056 1.04584 m .57169 .9786 L .57143 .98332 L F
.45907 .99645 m .44788 .95205 L .45833 .99232 L 0 .996 .996 .051 k
F
.4102 .94755 m .39775 .89521 L .4091 .94362 L .5 .5 .5 1 k
F
.29617 .78184 m .28138 .79514 L .28288 .79885 L 0 .77 .996 0 k
F
.77716 1.29403 m .74683 1.33936 L .77496 1.30274 L .5 .5 .5 1 k
F
.45183 1.07617 m .44103 1.06551 L .4411 1.0602 L 0 .973 .996 0 k
F
.45183 1.07617 m .45921 1.14789 L .45178 1.08319 L 0 .939 .996 0 k
F
.45183 1.07617 m .46113 1.15704 L .45921 1.14789 L F
.44103 1.06551 m .45183 1.07617 L .45178 1.08319 L F
.46113 1.15704 m .45183 1.07617 L .4539 1.08485 L 0 .991 .996 0 k
F
.55346 .9259 m .5656 .88728 L .55519 .92007 L 0 .611 .996 .121 k
F
.20031 1.3004 m .18573 1.33514 L .19009 1.33711 L 0 .7 .996 0 k
F
.32503 .78873 m .30996 .8205 L .31145 .82166 L 0 .624 .996 .018 k
F
.80496 1.52859 m .78808 1.50124 L .79809 1.5293 L 0 .996 .268 .76 k
F
.80496 1.52859 m .79242 1.49344 L .78808 1.50124 L F
.74516 .89367 m .72977 .88155 L .74177 .89687 L .5 .5 .5 1 k
F
.74516 .89367 m .73012 .87451 L .72977 .88155 L F
.18573 1.33514 m .17568 1.37089 L .18731 1.34416 L 0 .71 .996 0 k
F
.28138 .79514 m .26808 .8117 L .27992 .80176 L 0 .835 .996 .001 k
F
.52508 1.22911 m .53022 1.13675 L .52703 1.21786 L 0 .996 .996 .775 k
F
.70207 .90119 m .68669 .87122 L .69905 .90195 L .5 .5 .5 1 k
F
.70207 .90119 m .68658 .86273 L .68669 .87122 L F
.76726 1.41944 m .78258 1.44865 L .77248 1.41847 L F
.76726 1.41944 m .77985 1.45708 L .78258 1.44865 L F
.80678 1.37184 m .76726 1.41944 L .77248 1.41847 L F
.76726 1.41944 m .80135 1.3728 L .76977 1.41095 L F
.76726 1.41944 m .80678 1.37184 L .80135 1.3728 L F
.70405 .97083 m .69188 1.01695 L .70406 .98061 L F
.39909 .98328 m .39442 .95477 L .39736 .97316 L F
.68802 .91646 m .67235 .86885 L .68508 .91516 L F
.68802 .91646 m .67207 .85852 L .67235 .86885 L F
.45165 1.22304 m .44484 1.13082 L .45215 1.21339 L 0 .966 .996 0 k
F
.23476 1.01079 m .21969 1.03571 L .22252 1.03891 L 0 .663 .996 0 k
F
.27803 1.01169 m .29343 .96633 L .29189 .96608 L 0 .638 .996 .031 k
F
.29343 .96633 m .29186 .92864 L .29189 .96608 L F
.29343 .96633 m .29342 .91949 L .29186 .92864 L F
.29343 .96633 m .27803 1.01169 L .28051 1.0117 L 0 .682 .996 0 k
F
.29342 .91949 m .29343 .96633 L .29497 .95703 L 0 .644 .996 .034 k
F
.78602 1.17379 m .76968 1.15338 L .78097 1.17593 L .5 .5 .5 1 k
F
.78602 1.17379 m .77187 1.14555 L .76968 1.15338 L F
.57306 1.08511 m .58372 1.00387 L .57515 1.07397 L F
.21969 1.03571 m .20754 1.06311 L .21958 1.04407 L 0 .674 .996 0 k
F
.24893 .92852 m .25123 .97656 L .25056 .93161 L 0 .617 .996 .007 k
F
.39909 .98328 m .39543 .96032 L .39442 .95477 L .5 .5 .5 1 k
F
.39909 .98328 m .41093 1.06274 L .40009 .99012 L 0 .932 .996 .135 k
F
.39909 .98328 m .41263 1.07401 L .41093 1.06274 L F
.39543 .96032 m .39909 .98328 L .40009 .99012 L F
.41263 1.07401 m .39909 .98328 L .40117 .9942 L 0 .9 .996 .058 k
F
.49581 1.01925 m .48737 1.01436 L .49462 1.01488 L 0 .996 .996 .117 k
F
.56068 1.10302 m .54807 1.10746 L .55996 1.096 L .5 .5 .5 1 k
F
.56068 1.10302 m .54581 1.11732 L .54807 1.10746 L F
.81748 1.56263 m .80036 1.53634 L .81035 1.56351 L 0 .996 .208 .744 k
F
.81748 1.56263 m .80496 1.52859 L .80036 1.53634 L F
.50504 1.01772 m .49676 1.01479 L .50413 1.01356 L 0 .996 .996 .265 k
F
.50504 1.01772 m .49581 1.01925 L .49676 1.01479 L F
.42522 .87731 m .42444 .85778 L .42385 .87195 L .5 .5 .5 1 k
F
.42522 .87731 m .42596 .85962 L .42444 .85778 L F
.42522 .87731 m .43834 .9143 L .42673 .87999 L F
.42522 .87731 m .43973 .92019 L .43834 .9143 L F
.42596 .85962 m .42522 .87731 L .42673 .87999 L F
.43973 .92019 m .42522 .87731 L .42688 .88311 L F
.18573 1.33514 m .20031 1.3004 L .19727 1.29791 L 0 .654 .996 0 k
F
.20031 1.3004 m .18458 1.25034 L .19727 1.29791 L F
.20031 1.3004 m .18449 1.24087 L .18458 1.25034 L F
.20031 1.3004 m .21195 1.26213 L .20026 1.29107 L 0 .656 .996 0 k
F
.18449 1.24087 m .20031 1.3004 L .20026 1.29107 L 0 .657 .996 0 k
F
.39681 .86256 m .38407 .81576 L .39531 .85967 L .5 .5 .5 1 k
F
.39681 .86256 m .38275 .80764 L .38407 .81576 L F
.49581 1.01925 m .48673 1.01861 L .48737 1.01436 L 0 .996 .996 .117 k
F
.21969 1.03571 m .23476 1.01079 L .23312 1.00734 L 0 .617 .996 .003 k
F
.23476 1.01079 m .23211 .96022 L .23312 1.00734 L 0 .618 .996 .003 k
F
.23476 1.01079 m .23352 .95185 L .23211 .96022 L F
.23476 1.01079 m .24821 .98161 L .23615 1.00254 L 0 .617 .996 .005 k
F
.23352 .95185 m .23476 1.01079 L .23615 1.00254 L F
.51978 1.16142 m .52486 1.08924 L .52148 1.15259 L .093 .996 .996 .507 k
F
.75772 1.11615 m .77275 1.13741 L .7614 1.11385 L .5 .5 .5 1 k
F
.75772 1.11615 m .77187 1.14555 L .77275 1.13741 L F
.78027 1.06367 m .75772 1.11615 L .7614 1.11385 L F
.75772 1.11615 m .77645 1.066 L .75845 1.10802 L F
.75772 1.11615 m .78027 1.06367 L .77645 1.066 L F
.48673 1.01861 m .47848 1.01174 L .48532 1.01396 L 0 .996 .996 0 k
F
.43973 .92019 m .42688 .88311 L .43848 .9174 L .5 .5 .5 1 k
F
.42953 1.10722 m .44224 1.12882 L .43182 1.11877 L 0 .913 .996 0 k
F
.18573 1.33514 m .17116 1.36862 L .17568 1.37089 L 0 .71 .996 0 k
F
.39681 .86256 m .39749 .89077 L .39814 .87122 L .5 .5 .5 1 k
F
.55346 .9259 m .54926 .93465 L .55409 .92338 L F
.55346 .9259 m .54743 .93998 L .54926 .93465 L F
.46113 1.15704 m .4539 1.08485 L .46136 1.14954 L 0 .991 .996 0 k
F
.17116 1.36862 m .16129 1.40349 L .17291 1.37769 L 0 .722 .996 0 k
F
.71818 1.11774 m .70237 1.07752 L .71408 1.117 L .5 .5 .5 1 k
F
.71818 1.11774 m .70351 1.06833 L .70237 1.07752 L F
.56056 1.04584 m .57143 .98332 L .56253 1.03713 L F
.20019 1.2068 m .21495 1.25501 L .20322 1.20897 L 0 .66 .996 0 k
F
.41325 .96743 m .4091 .94362 L .41155 .95953 L .5 .5 .5 1 k
F
.55031 1.06097 m .53999 1.06564 L .54987 1.05584 L F
.55031 1.06097 m .53795 1.07322 L .53999 1.06564 L F
.77985 1.45708 m .79536 1.48506 L .78528 1.45591 L F
.77985 1.45708 m .79242 1.49344 L .79536 1.48506 L F
.8216 1.40864 m .77985 1.45708 L .78528 1.45591 L F
.77985 1.45708 m .81594 1.40983 L .78258 1.44865 L F
.77985 1.45708 m .8216 1.40864 L .81594 1.40983 L F
.82998 1.59563 m .81261 1.57034 L .82257 1.59666 L 0 .993 .168 .713 k
F
.82998 1.59563 m .81748 1.56263 L .81261 1.57034 L F
.79196 1.33367 m .75966 1.37966 L .78953 1.34233 L .5 .5 .5 1 k
F
.41263 1.07401 m .40117 .9942 L .412 1.06676 L 0 .9 .996 .058 k
F
.54743 .93998 m .53633 .98733 L .54557 .94617 L .5 .5 .5 1 k
F
.54743 .93998 m .53587 .99144 L .53633 .98733 L F
.54743 .93998 m .55164 .93261 L .54681 .94386 L F
.54743 .93998 m .55346 .9259 L .55164 .93261 L F
.53587 .99144 m .54743 .93998 L .54681 .94386 L F
.76454 1.03442 m .7471 1.08344 L .7639 1.04263 L F
.51402 1.01402 m .50625 1.01296 L .51343 1.01 L 0 .996 .996 .527 k
F
.51402 1.01402 m .50504 1.01772 L .50625 1.01296 L F
.29342 .91949 m .29497 .95703 L .29498 .91952 L 0 .644 .996 .034 k
F
.41325 .96743 m .4102 .94755 L .4091 .94362 L .5 .5 .5 1 k
F
.42708 1.03737 m .41325 .96743 L .41523 .97603 L 0 .95 .996 .081 k
F
.42708 1.03737 m .41523 .97603 L .42585 1.02972 L F
.42708 1.03737 m .42585 1.02972 L .4263 1.03197 L F
.44117 1.12632 m .42708 1.03737 L .42897 1.04753 L 0 .909 .996 .065 k
F
.4282 1.04441 m .42708 1.03737 L .42825 1.04469 L .5 .5 .5 1 k
F
.43265 1.05242 m .42708 1.03737 L .4263 1.03197 L 0 .95 .996 .081 k
F
.42708 1.03737 m .43265 1.05242 L .43343 1.05955 L 0 .909 .996 .065 k
F
.42708 1.03737 m .43343 1.05955 L .42897 1.04753 L F
.42459 1.02094 m .42708 1.03737 L .4282 1.04441 L .5 .5 .5 1 k
F
.41325 .96743 m .42541 1.02851 L .41434 .97254 L F
.41325 .96743 m .42708 1.03737 L .42541 1.02851 L F
.4102 .94755 m .41325 .96743 L .41434 .97254 L F
.28138 .79514 m .26655 .80758 L .26808 .8117 L 0 .835 .996 .001 k
F
.48673 1.01861 m .47818 1.01584 L .47848 1.01174 L 0 .996 .996 0 k
F
.44103 1.06551 m .45178 1.08319 L .44313 1.07467 L 0 .939 .996 0 k
F
.54581 1.11732 m .53835 1.21087 L .54362 1.12843 L 0 .996 .996 .775 k
F
.54581 1.11732 m .53924 1.22039 L .53835 1.21087 L F
.54581 1.11732 m .55844 1.11474 L .54652 1.12615 L .5 .5 .5 1 k
F
.54581 1.11732 m .56068 1.10302 L .55844 1.11474 L F
.53924 1.22039 m .54581 1.11732 L .54652 1.12615 L F
.26655 .80758 m .25326 .82379 L .26512 .81445 L 0 .884 .901 0 k
F
.80017 1.20097 m .78361 1.18165 L .7949 1.20335 L .5 .5 .5 1 k
F
.80017 1.20097 m .78602 1.17379 L .78361 1.18165 L F
.47818 1.01584 m .47046 1.00705 L .47659 1.01086 L 0 .996 .996 0 k
F
.21969 1.03571 m .20461 1.05956 L .20754 1.06311 L 0 .674 .996 0 k
F
.84244 1.62764 m .82483 1.60329 L .83477 1.62883 L .115 .945 .175 .596 k
F
.84244 1.62764 m .82998 1.59563 L .82483 1.60329 L F
.76021 .91185 m .74465 .90079 L .75667 .91531 L .5 .5 .5 1 k
F
.76021 .91185 m .74516 .89367 L .74465 .90079 L F
.42596 .85962 m .42673 .87999 L .42733 .86584 L F
.42596 .85962 m .41298 .82763 L .42444 .85778 L F
.42596 .85962 m .41163 .82191 L .41298 .82763 L F
.42953 1.10722 m .41925 1.08459 L .42734 1.09697 L 0 .899 .996 .01 k
F
.17116 1.36862 m .1566 1.40093 L .16129 1.40349 L 0 .722 .996 0 k
F
.20461 1.05956 m .19255 1.08632 L .2046 1.06806 L 0 .689 .996 0 k
F
.53795 1.07322 m .5305 1.14676 L .53601 1.08202 L .094 .996 .996 .507 k
F
.53795 1.07322 m .53108 1.15415 L .5305 1.14676 L F
.53795 1.07322 m .54828 1.07032 L .53838 1.0801 L .5 .5 .5 1 k
F
.53795 1.07322 m .55031 1.06097 L .54828 1.07032 L F
.53108 1.15415 m .53795 1.07322 L .53838 1.0801 L F
.1566 1.40093 m .14691 1.43499 L .15852 1.41006 L 0 .735 .996 0 k
F
.17116 1.36862 m .18573 1.33514 L .18258 1.33234 L 0 .651 .996 0 k
F
.18573 1.33514 m .16896 1.28318 L .18258 1.33234 L F
.18573 1.33514 m .16876 1.27362 L .16896 1.28318 L F
.18573 1.33514 m .19727 1.29791 L .18557 1.32576 L 0 .654 .996 0 k
F
.16876 1.27362 m .18573 1.33514 L .18557 1.32576 L F
.85488 1.65872 m .83702 1.63526 L .84694 1.66006 L .166 .904 .171 .539 k
F
.85488 1.65872 m .84244 1.62764 L .83702 1.63526 L F
.79242 1.49344 m .80813 1.52027 L .79806 1.49207 L .5 .5 .5 1 k
F
.79242 1.49344 m .80496 1.52859 L .80813 1.52027 L F
.83644 1.44417 m .79242 1.49344 L .79806 1.49207 L F
.79242 1.49344 m .83054 1.44558 L .79536 1.48506 L F
.79242 1.49344 m .83644 1.44417 L .83054 1.44558 L F
.44103 1.06551 m .43229 1.04711 L .43899 1.05759 L 0 .936 .996 .025 k
F
.70351 1.06833 m .71844 1.10821 L .70667 1.06863 L .5 .5 .5 1 k
F
.70351 1.06833 m .71818 1.11774 L .71844 1.10821 L F
.72017 1.02209 m .70351 1.06833 L .70667 1.06863 L F
.70351 1.06833 m .71692 1.02157 L .70362 1.05861 L F
.70351 1.06833 m .72017 1.02209 L .71692 1.02157 L F
.27803 1.01169 m .29189 .96608 L .27955 1.00241 L 0 .638 .996 .031 k
F
.20461 1.05956 m .21969 1.03571 L .21801 1.0319 L 0 .618 .996 .002 k
F
.21969 1.03571 m .21668 .98256 L .21801 1.0319 L F
.21969 1.03571 m .21805 .97401 L .21668 .98256 L F
.21969 1.03571 m .23312 1.00734 L .22105 1.02732 L 0 .617 .996 .003 k
F
.21805 .97401 m .21969 1.03571 L .22105 1.02732 L F
.77187 1.14555 m .78706 1.16564 L .77571 1.14299 L .5 .5 .5 1 k
F
.77187 1.14555 m .78602 1.17379 L .78706 1.16564 L F
.79604 1.09162 m .77187 1.14555 L .77571 1.14299 L F
.77187 1.14555 m .79205 1.09423 L .77275 1.13741 L F
.77187 1.14555 m .79604 1.09162 L .79205 1.09423 L F
.86729 1.68894 m .84919 1.66631 L .85908 1.69041 L .204 .871 .167 .495 k
F
.86729 1.68894 m .85488 1.65872 L .84919 1.66631 L F
.44164 .93372 m .43848 .9174 L .44002 .92823 L .5 .5 .5 1 k
F
.23352 .95185 m .23615 1.00254 L .23519 .95535 L 0 .617 .996 .005 k
F
.53587 .99144 m .54681 .94386 L .53756 .98504 L .5 .5 .5 1 k
F
.39543 .96032 m .40009 .99012 L .39716 .97179 L 0 .932 .996 .135 k
F
.61446 .86252 m .60195 .9392 L .61243 .87375 L .5 .5 .5 1 k
F
.61446 .86252 m .60136 .94437 L .60195 .9392 L F
.80678 1.37184 m .77248 1.41847 L .80412 1.38046 L F
.52239 1.00826 m .51545 1.00891 L .52213 1.00431 L F
.52239 1.00826 m .51402 1.01402 L .51545 1.00891 L F
.47818 1.01584 m .47051 1.01108 L .47046 1.00705 L 0 .996 .996 0 k
F
.44164 .93372 m .43973 .92019 L .43848 .9174 L .5 .5 .5 1 k
F
.45581 .98717 m .44164 .93372 L .44343 .94011 L 0 .996 .996 .116 k
F
.45581 .98717 m .44343 .94011 L .45476 .98287 L F
.44164 .93372 m .45421 .98061 L .44288 .93784 L .5 .5 .5 1 k
F
.44164 .93372 m .45581 .98717 L .45421 .98061 L F
.18449 1.24087 m .20026 1.29107 L .18764 1.2434 L 0 .657 .996 0 k
F
.1566 1.40093 m .14204 1.43217 L .14691 1.43499 L 0 .735 .996 0 k
F
.42953 1.10722 m .41941 1.09177 L .41925 1.08459 L 0 .899 .996 .01 k
F
.42953 1.10722 m .4386 1.20061 L .4297 1.1162 L 0 .884 .996 .004 k
F
.42953 1.10722 m .44066 1.21271 L .4386 1.20061 L F
.41941 1.09177 m .42953 1.10722 L .4297 1.1162 L F
.44066 1.21271 m .42953 1.10722 L .43182 1.11877 L 0 .913 .996 0 k
F
.30996 .8205 m .29632 .85179 L .30843 .82813 L 0 .621 .996 .015 k
F
.14204 1.43217 m .13254 1.46548 L .14415 1.44135 L 0 .75 .996 0 k
F
.81431 1.22716 m .79754 1.20886 L .80882 1.22977 L .5 .5 .5 1 k
F
.81431 1.22716 m .80017 1.20097 L .79754 1.20886 L F
.26655 .80758 m .25169 .81928 L .25326 .82379 L 0 .884 .901 0 k
F
.4102 .94755 m .41434 .97254 L .41191 .95666 L .5 .5 .5 1 k
F
.44103 1.06551 m .43265 1.05242 L .43229 1.04711 L 0 .936 .996 .025 k
F
.44103 1.06551 m .45048 1.13902 L .4414 1.07254 L 0 .905 .996 .014 k
F
.44103 1.06551 m .45239 1.1486 L .45048 1.13902 L F
.43265 1.05242 m .44103 1.06551 L .4414 1.07254 L F
.45239 1.1486 m .44103 1.06551 L .44313 1.07467 L 0 .939 .996 0 k
F
.20461 1.05956 m .18951 1.08241 L .19255 1.08632 L 0 .689 .996 0 k
F
.80496 1.52859 m .82087 1.55435 L .81083 1.52704 L .5 .5 .5 1 k
F
.80496 1.52859 m .81748 1.56263 L .82087 1.55435 L F
.85129 1.47853 m .80496 1.52859 L .81083 1.52704 L F
.80496 1.52859 m .84515 1.48015 L .80813 1.52027 L F
.80496 1.52859 m .85129 1.47853 L .84515 1.48015 L F
.27803 1.01169 m .26515 1.05512 L .2775 1.02082 L 0 .677 .996 0 k
F
.78027 1.06367 m .7614 1.11385 L .77947 1.07191 L .5 .5 .5 1 k
F
.25169 .81928 m .2384 .8352 L .25029 .82639 L 0 .868 .715 0 k
F
.47051 1.01108 m .46365 1.00049 L .46881 1.00573 L 0 .996 .996 .013 k
F
.18951 1.08241 m .17756 1.10861 L .18962 1.09108 L 0 .707 .996 0 k
F
.1566 1.40093 m .17116 1.36862 L .16789 1.36553 L 0 .649 .996 0 k
F
.17116 1.36862 m .15332 1.31482 L .16789 1.36553 L F
.17116 1.36862 m .15299 1.30517 L .15332 1.31482 L F
.17116 1.36862 m .18258 1.33234 L .17089 1.35918 L 0 .651 .996 0 k
F
.15299 1.30517 m .17116 1.36862 L .17089 1.35918 L F
.77529 .92913 m .75956 .91906 L .77159 .93286 L .519 .507 .212 .463 k
F
.77529 .92913 m .76021 .91185 L .75956 .91906 L F
.32442 .82562 m .31051 .87354 L .32285 .83478 L 0 .65 .996 .037 k
F
.14204 1.43217 m .12749 1.4624 L .13254 1.46548 L 0 .75 .996 0 k
F
.12749 1.4624 m .11819 1.49502 L .12979 1.47164 L 0 .767 .996 0 k
F
.53924 1.22039 m .54652 1.12615 L .54129 1.20863 L .5 .5 .5 1 k
F
.53108 1.15415 m .53838 1.0801 L .5329 1.14485 L F
.81748 1.56263 m .83359 1.58738 L .82357 1.56091 L F
.81748 1.56263 m .82998 1.59563 L .83359 1.58738 L F
.86614 1.5118 m .81748 1.56263 L .82357 1.56091 L F
.81748 1.56263 m .85976 1.51361 L .82087 1.55435 L F
.81748 1.56263 m .86614 1.5118 L .85976 1.51361 L F
.57113 .86557 m .55815 .90796 L .56932 .87181 L 0 .611 .996 .122 k
F
.57113 .86557 m .55716 .91078 L .55815 .90796 L F
.60015 .87088 m .58735 .93001 L .59818 .87974 L .5 .5 .5 1 k
F
.60015 .87088 m .5866 .93374 L .58735 .93001 L F
.78602 1.17379 m .80137 1.19278 L .79002 1.17099 L F
.78602 1.17379 m .80017 1.20097 L .80137 1.19278 L F
.81184 1.11838 m .78602 1.17379 L .79002 1.17099 L F
.78602 1.17379 m .80769 1.12127 L .78706 1.16564 L F
.78602 1.17379 m .81184 1.11838 L .80769 1.12127 L F
.8216 1.40864 m .78528 1.45591 L .81871 1.41722 L F
.30996 .8205 m .2948 .8501 L .29632 .85179 L 0 .621 .996 .015 k
F
.43973 .92019 m .44288 .93784 L .44135 .92703 L .5 .5 .5 1 k
F
.18951 1.08241 m .20461 1.05956 L .20289 1.05538 L 0 .619 .996 .001 k
F
.20461 1.05956 m .20119 1.00387 L .20289 1.05538 L F
.20461 1.05956 m .20252 .99513 L .20119 1.00387 L F
.20461 1.05956 m .21801 1.0319 L .20592 1.051 L 0 .618 .996 .002 k
F
.20252 .99513 m .20461 1.05956 L .20592 1.051 L 0 .617 .996 .002 k
F
.82845 1.25245 m .81146 1.2351 L .82274 1.25528 L .4 .702 .327 .53 k
F
.82845 1.25245 m .81431 1.22716 L .81146 1.2351 L F
.44066 1.21271 m .43182 1.11877 L .44074 1.20314 L 0 .913 .996 0 k
F
.12749 1.4624 m .11296 1.4917 L .11819 1.49502 L 0 .767 .996 0 k
F
.71762 .93732 m .70204 .90954 L .71445 .93842 L .5 .5 .5 1 k
F
.71762 .93732 m .70207 .90119 L .70204 .90954 L F
.47051 1.01108 m .46405 1.00453 L .46365 1.00049 L 0 .996 .996 .013 k
F
.11296 1.4917 m .10386 1.52367 L .11544 1.50099 L 0 .785 .996 0 k
F
.45239 1.1486 m .44313 1.07467 L .45222 1.14114 L 0 .939 .996 0 k
F
.16876 1.27362 m .18557 1.32576 L .17202 1.2765 L 0 .654 .996 0 k
F
.32442 .82562 m .30898 .87411 L .31051 .87354 L 0 .65 .996 .037 k
F
.21805 .97401 m .22105 1.02732 L .21976 .97792 L 0 .617 .996 .003 k
F
.18951 1.08241 m .1744 1.10438 L .17756 1.10861 L 0 .707 .996 0 k
F
.14204 1.43217 m .1566 1.40093 L .1532 1.39756 L 0 .648 .996 0 k
F
.1566 1.40093 m .13765 1.34535 L .1532 1.39756 L F
.1566 1.40093 m .1372 1.3356 L .13765 1.34535 L F
.1566 1.40093 m .16789 1.36553 L .1562 1.39144 L 0 .649 .996 0 k
F
.1372 1.3356 m .1566 1.40093 L .1562 1.39144 L F
.26256 1.05462 m .27803 1.01169 L .27645 1.01094 L 0 .633 .996 .028 k
F
.27803 1.01169 m .27621 .97136 L .27645 1.01094 L F
.27803 1.01169 m .27775 .96216 L .27621 .97136 L F
.27803 1.01169 m .26256 1.05462 L .26515 1.05512 L 0 .677 .996 0 k
F
.27775 .96216 m .27803 1.01169 L .27955 1.00241 L 0 .638 .996 .031 k
F
.72017 1.02209 m .70667 1.06863 L .72003 1.03168 L .5 .5 .5 1 k
F
.82998 1.59563 m .84629 1.61942 L .83628 1.59374 L F
.82998 1.59563 m .84244 1.62764 L .84629 1.61942 L F
.881 1.54405 m .82998 1.59563 L .83628 1.59374 L F
.82998 1.59563 m .87437 1.54605 L .83359 1.58738 L F
.82998 1.59563 m .881 1.54405 L .87437 1.54605 L F
.1744 1.10438 m .16255 1.13008 L .17462 1.1132 L 0 .728 .996 0 k
F
.25169 .81928 m .2368 .83031 L .2384 .8352 L 0 .868 .715 0 k
F
.52978 1.00064 m .52397 1.00275 L .52988 .99665 L .5 .5 .5 1 k
F
.52978 1.00064 m .52239 1.00826 L .52397 1.00275 L F
.11296 1.4917 m .09845 1.52011 L .10386 1.52367 L 0 .785 .996 0 k
F
.09845 1.52011 m .08955 1.55149 L .10111 1.52947 L 0 .804 .996 0 k
F
.2368 .83031 m .22352 .84601 L .23543 .83767 L 0 .854 .597 0 k
F
.73289 1.16481 m .71684 1.1268 L .72858 1.1644 L .5 .5 .5 1 k
F
.73289 1.16481 m .71818 1.11774 L .71684 1.1268 L F
.43265 1.05242 m .4414 1.07254 L .43469 1.06208 L 0 .905 .996 .014 k
F
.79604 1.09162 m .77571 1.14299 L .79508 1.0999 L .5 .5 .5 1 k
F
.41941 1.09177 m .4297 1.1162 L .4216 1.10386 L 0 .884 .996 .004 k
F
.84244 1.62764 m .85896 1.65054 L .84898 1.62559 L .5 .5 .5 1 k
F
.84244 1.62764 m .85488 1.65872 L .85896 1.65054 L F
.89586 1.57534 m .84244 1.62764 L .84898 1.62559 L F
.84244 1.62764 m .88898 1.57752 L .84629 1.61942 L F
.84244 1.62764 m .89586 1.57534 L .88898 1.57752 L F
.84258 1.27689 m .82537 1.26043 L .83664 1.27994 L .437 .689 .293 .489 k
F
.84258 1.27689 m .82845 1.25245 L .82537 1.26043 L F
.83644 1.44417 m .79806 1.49207 L .83331 1.45273 L .5 .5 .5 1 k
F
.60136 .94437 m .59654 .96169 L .60195 .9392 L F
.60136 .94437 m .59459 .97246 L .59654 .96169 L F
.79039 .94562 m .77448 .93645 L .78653 .94961 L .548 .512 .192 .415 k
F
.79039 .94562 m .77529 .92913 L .77448 .93645 L F
.55716 .91078 m .55519 .92007 L .55815 .90796 L 0 .61 .996 .123 k
F
.55716 .91078 m .55346 .9259 L .55519 .92007 L F
.08395 1.54771 m .07526 1.57852 L .08681 1.55713 L 0 .825 .996 0 k
F
.09845 1.52011 m .08395 1.54771 L .08955 1.55149 L 0 .804 .996 0 k
F
.5866 .93374 m .58277 .94881 L .58735 .93001 L .5 .5 .5 1 k
F
.5866 .93374 m .58088 .95722 L .58277 .94881 L F
.56056 1.04584 m .55236 1.05284 L .56055 1.04072 L F
.56056 1.04584 m .55031 1.06097 L .55236 1.05284 L F
.80017 1.20097 m .81568 1.21893 L .80433 1.19793 L F
.80017 1.20097 m .81431 1.22716 L .81568 1.21893 L F
.82769 1.14407 m .80017 1.20097 L .80433 1.19793 L F
.80017 1.20097 m .82335 1.14722 L .80137 1.19278 L F
.80017 1.20097 m .82769 1.14407 L .82335 1.14722 L F
.55346 .9259 m .54119 .97673 L .55164 .93261 L F
.55346 .9259 m .5404 .98106 L .54119 .97673 L F
.55346 .9259 m .55544 .91798 L .55249 .93007 L F
.55346 .9259 m .55716 .91078 L .55544 .91798 L F
.5404 .98106 m .55346 .9259 L .55249 .93007 L F
.12749 1.4624 m .14204 1.43217 L .13853 1.42852 L 0 .647 .996 0 k
F
.14204 1.43217 m .12196 1.37486 L .13853 1.42852 L F
.14204 1.43217 m .12137 1.36501 L .12196 1.37486 L F
.14204 1.43217 m .1532 1.39756 L .14153 1.42261 L 0 .648 .996 0 k
F
.12137 1.36501 m .14204 1.43217 L .14153 1.42261 L F
.59459 .97246 m .5826 1.05714 L .59237 .98385 L .5 .5 .5 1 k
F
.59459 .97246 m .58238 1.0641 L .5826 1.05714 L F
.59459 .97246 m .59942 .95652 L .59401 .97896 L F
.59459 .97246 m .60136 .94437 L .59942 .95652 L F
.58238 1.0641 m .59459 .97246 L .59401 .97896 L F
.58088 .95722 m .56867 1.02315 L .57878 .96623 L F
.58088 .95722 m .56825 1.02839 L .56867 1.02315 L F
.58088 .95722 m .58473 .94339 L .58015 .96215 L F
.58088 .95722 m .5866 .93374 L .58473 .94339 L F
.56825 1.02839 m .58088 .95722 L .58015 .96215 L F
.85488 1.65872 m .8716 1.68078 L .86164 1.65653 L F
.85488 1.65872 m .86729 1.68894 L .8716 1.68078 L F
.91072 1.60574 m .85488 1.65872 L .86164 1.65653 L F
.85488 1.65872 m .90359 1.60808 L .85896 1.65054 L F
.85488 1.65872 m .91072 1.60574 L .90359 1.60808 L F
.46405 1.00453 m .45833 .99232 L .46231 .99878 L 0 .996 .996 .051 k
F
.1744 1.10438 m .18951 1.08241 L .18774 1.0779 L 0 .621 .996 0 k
F
.18951 1.08241 m .18566 1.02423 L .18774 1.0779 L F
.18951 1.08241 m .18694 1.0153 L .18566 1.02423 L F
.18951 1.08241 m .20289 1.05538 L .19078 1.0737 L 0 .619 .996 .001 k
F
.18694 1.0153 m .18951 1.08241 L .19078 1.0737 L 0 .618 .996 .001 k
F
.08395 1.54771 m .06947 1.57452 L .07526 1.57852 L 0 .825 .996 0 k
F
.1744 1.10438 m .15928 1.12552 L .16255 1.13008 L 0 .728 .996 0 k
F
.57306 1.08511 m .56291 1.09254 L .5728 1.07819 L .5 .5 .5 1 k
F
.57306 1.08511 m .56068 1.10302 L .56291 1.09254 L F
.15299 1.30517 m .17089 1.35918 L .15638 1.30837 L 0 .651 .996 0 k
F
.15928 1.12552 m .14755 1.15077 L .15962 1.1345 L 0 .753 .996 0 k
F
.27775 .96216 m .27955 1.00241 L .27935 .96275 L 0 .638 .996 .031 k
F
.86729 1.68894 m .91819 1.63779 L .8716 1.68078 L .5 .5 .5 1 k
F
.86729 1.68894 m .92558 1.63529 L .91819 1.63779 L F
.55031 1.06097 m .54089 1.13703 L .54828 1.07032 L F
.55031 1.06097 m .54108 1.14438 L .54089 1.13703 L F
.55031 1.06097 m .55853 1.05577 L .55032 1.06785 L F
.55031 1.06097 m .56056 1.04584 L .55853 1.05577 L F
.54108 1.14438 m .55031 1.06097 L .55032 1.06785 L F
.85671 1.30055 m .83927 1.28493 L .85054 1.30381 L .455 .671 .258 .461 k
F
.85671 1.30055 m .84258 1.27689 L .83927 1.28493 L F
.2368 .83031 m .22188 .84074 L .22352 .84601 L 0 .854 .597 0 k
F
.85129 1.47853 m .81083 1.52704 L .84792 1.48707 L .5 .5 .5 1 k
F
.20252 .99513 m .20592 1.051 L .20428 .99943 L 0 .617 .996 .002 k
F
.11296 1.4917 m .12749 1.4624 L .12386 1.4585 L 0 .647 .996 0 k
F
.12749 1.4624 m .10625 1.4034 L .12386 1.4585 L F
.12749 1.4624 m .10553 1.39346 L .10625 1.4034 L F
.12749 1.4624 m .13853 1.42852 L .12686 1.45277 L F
.10553 1.39346 m .12749 1.4624 L .12686 1.45277 L F
.22188 .84074 m .20861 .85627 L .22055 .84837 L 0 .842 .508 0 k
F
.44039 .90607 m .42596 .85962 L .42733 .86584 L .5 .5 .5 1 k
F
.46405 1.00453 m .45907 .99645 L .45833 .99232 L 0 .996 .996 .051 k
F
.44039 .90607 m .42733 .86584 L .43886 .903 L .5 .5 .5 1 k
F
.71818 1.11774 m .73329 1.15543 L .7215 1.11772 L F
.71818 1.11774 m .73289 1.16481 L .73329 1.15543 L F
.73637 1.07061 m .71818 1.11774 L .7215 1.11772 L F
.71818 1.11774 m .73296 1.07045 L .71844 1.10821 L F
.71818 1.11774 m .73637 1.07061 L .73296 1.07045 L F
.39623 .93621 m .38232 .85298 L .38362 .86386 L F
.56068 1.10302 m .55133 1.19911 L .55844 1.11474 L F
.56068 1.10302 m .55182 1.20852 L .55133 1.19911 L F
.56068 1.10302 m .57085 1.09748 L .56094 1.11178 L F
.56068 1.10302 m .57306 1.08511 L .57085 1.09748 L F
.55182 1.20852 m .56068 1.10302 L .56094 1.11178 L F
.39623 .93621 m .38362 .86386 L .39475 .93041 L F
.5404 .98106 m .55249 .93007 L .54204 .9742 L F
.2948 .8501 m .28113 .88 L .29329 .85785 L 0 .619 .996 .012 k
F
.26256 1.05462 m .27645 1.01094 L .26406 1.04533 L 0 .633 .996 .028 k
F
.81431 1.22716 m .82999 1.24417 L .81864 1.22389 L .5 .5 .5 1 k
F
.81431 1.22716 m .82845 1.25245 L .82999 1.24417 L F
.84357 1.16876 m .81431 1.22716 L .81864 1.22389 L F
.81431 1.22716 m .83905 1.17217 L .81568 1.21893 L F
.81431 1.22716 m .84357 1.16876 L .83905 1.17217 L F
.15928 1.12552 m .14415 1.1459 L .14755 1.15077 L 0 .753 .996 0 k
F
.81184 1.11838 m .79002 1.17099 L .81072 1.12671 L .5 .5 .5 1 k
F
.8055 .96137 m .78942 .95305 L .80148 .96564 L .571 .515 .176 .372 k
F
.8055 .96137 m .79039 .94562 L .78942 .95305 L F
.70405 .97083 m .68816 .92647 L .70096 .96992 L .5 .5 .5 1 k
F
.70405 .97083 m .68802 .91646 L .68816 .92647 L F
.14415 1.1459 m .13254 1.17076 L .14461 1.15505 L 0 .779 .996 0 k
F
.43265 1.05242 m .4263 1.03197 L .43075 1.04402 L 0 .95 .996 .081 k
F
.87082 1.32349 m .85317 1.30865 L .86442 1.32694 L .479 .659 .236 .43 k
F
.87082 1.32349 m .85671 1.30055 L .85317 1.30865 L F
.26256 1.05462 m .24973 1.09634 L .26213 1.06377 L 0 .672 .996 0 k
F
.1372 1.3356 m .1562 1.39144 L .14072 1.33912 L 0 .649 .996 0 k
F
.15928 1.12552 m .1744 1.10438 L .17258 1.09952 L 0 .624 .996 0 k
F
.1744 1.10438 m .17008 1.04374 L .17258 1.09952 L F
.1744 1.10438 m .17131 1.0346 L .17008 1.04374 L F
.1744 1.10438 m .18774 1.0779 L .17562 1.0955 L 0 .621 .996 0 k
F
.17131 1.0346 m .1744 1.10438 L .17562 1.0955 L 0 .62 .996 0 k
F
.43973 .92019 m .43886 .903 L .43834 .9143 L .5 .5 .5 1 k
F
.86614 1.5118 m .82357 1.56091 L .86252 1.52032 L F
.09845 1.52011 m .11296 1.4917 L .1092 1.48754 L 0 .648 .996 0 k
F
.11296 1.4917 m .09052 1.43106 L .1092 1.48754 L F
.11296 1.4917 m .08966 1.42101 L .09052 1.43106 L F
.11296 1.4917 m .12386 1.4585 L .1122 1.482 L 0 .647 .996 0 k
F
.08966 1.42101 m .11296 1.4917 L .1122 1.482 L F
.56825 1.02839 m .58015 .96215 L .57004 1.01911 L .5 .5 .5 1 k
F
.43973 .92019 m .44039 .90607 L .43886 .903 L F
.43973 .92019 m .45299 .97011 L .44124 .92461 L F
.43973 .92019 m .45441 .97706 L .45299 .97011 L F
.44039 .90607 m .43973 .92019 L .44124 .92461 L F
.45441 .97706 m .43973 .92019 L .44135 .92703 L F
.53587 .99144 m .53145 .99469 L .53633 .98733 L F
.53587 .99144 m .52978 1.00064 L .53145 .99469 L F
.41941 1.09177 m .412 1.06676 L .41742 1.08099 L 0 .9 .996 .058 k
F
.41099 .92673 m .39681 .86256 L .39814 .87122 L .5 .5 .5 1 k
F
.41099 .92673 m .39814 .87122 L .40948 .92254 L F
.58238 1.0641 m .59401 .97896 L .58424 1.0523 L F
.43265 1.05242 m .44382 1.12821 L .43343 1.05955 L 0 .909 .996 .065 k
F
.43265 1.05242 m .44563 1.13823 L .44382 1.12821 L F
.44563 1.13823 m .43265 1.05242 L .43469 1.06208 L 0 .905 .996 .014 k
F
.22188 .84074 m .20692 .85063 L .20861 .85627 L 0 .842 .508 0 k
F
.45441 .97706 m .44135 .92703 L .45309 .97251 L .5 .5 .5 1 k
F
.88493 1.34574 m .86705 1.33164 L .87829 1.34939 L .505 .65 .22 .399 k
F
.88493 1.34574 m .87082 1.32349 L .86705 1.33164 L F
.08395 1.54771 m .09845 1.52011 L .09455 1.51572 L 0 .65 .996 0 k
F
.09845 1.52011 m .07477 1.45789 L .09455 1.51572 L F
.09845 1.52011 m .07377 1.44774 L .07477 1.45789 L F
.09845 1.52011 m .1092 1.48754 L .09755 1.51034 L 0 .648 .996 0 k
F
.07377 1.44774 m .09845 1.52011 L .09755 1.51034 L 0 .647 .996 0 k
F
.14415 1.1459 m .12902 1.16559 L .13254 1.17076 L 0 .779 .996 0 k
F
.20692 .85063 m .19368 .86604 L .20564 .85853 L 0 .831 .434 0 k
F
.881 1.54405 m .83628 1.59374 L .87713 1.55255 L .5 .5 .5 1 k
F
.12902 1.16559 m .11752 1.1901 L .1296 1.1749 L 0 .809 .996 0 k
F
.18694 1.0153 m .19078 1.0737 L .18876 1.01998 L 0 .618 .996 .001 k
F
.4102 .94755 m .40948 .92254 L .40885 .93922 L .5 .5 .5 1 k
F
.82845 1.25245 m .8443 1.26856 L .83295 1.24895 L F
.82845 1.25245 m .84258 1.27689 L .8443 1.26856 L F
.85949 1.19254 m .82845 1.25245 L .83295 1.24895 L F
.82845 1.25245 m .85478 1.19621 L .82999 1.24417 L F
.82845 1.25245 m .85949 1.19254 L .85478 1.19621 L F
.54108 1.14438 m .55032 1.06785 L .54294 1.13459 L F
.4102 .94755 m .41099 .92673 L .40948 .92254 L F
.4102 .94755 m .42321 1.01166 L .4117 .95293 L F
.4102 .94755 m .42459 1.02094 L .42321 1.01166 L F
.41099 .92673 m .4102 .94755 L .4117 .95293 L F
.42459 1.02094 m .4102 .94755 L .41191 .95666 L F
.2948 .8501 m .27958 .87782 L .28113 .88 L 0 .619 .996 .012 k
F
.39543 .96032 m .39475 .93041 L .39411 .94973 L .5 .5 .5 1 k
F
.12137 1.36501 m .14153 1.42261 L .12503 1.36882 L 0 .648 .996 0 k
F
.41941 1.09177 m .41263 1.07401 L .412 1.06676 L 0 .9 .996 .058 k
F
.41941 1.09177 m .43023 1.18745 L .42005 1.10082 L 0 .878 .996 .049 k
F
.41941 1.09177 m .43214 1.20003 L .43023 1.18745 L F
.41263 1.07401 m .41941 1.09177 L .42005 1.10082 L F
.43214 1.20003 m .41941 1.09177 L .4216 1.10386 L 0 .884 .996 .004 k
F
.73321 .97143 m .71744 .9456 L .72989 .97284 L .5 .5 .5 1 k
F
.73321 .97143 m .71762 .93732 L .71744 .9456 L F
.82063 .97647 m .80437 .96894 L .81644 .98099 L .591 .518 .163 .336 k
F
.82063 .97647 m .8055 .96137 L .80437 .96894 L F
.06947 1.57452 m .08395 1.54771 L .07992 1.54309 L 0 .653 .996 0 k
F
.08395 1.54771 m .05902 1.48394 L .07992 1.54309 L 0 .652 .996 0 k
F
.08395 1.54771 m .05787 1.47369 L .05902 1.48394 L F
.08395 1.54771 m .09455 1.51572 L .08292 1.53786 L 0 .65 .996 0 k
F
.05787 1.47369 m .08395 1.54771 L .08292 1.53786 L 0 .649 .996 0 k
F
.82769 1.14407 m .80433 1.19793 L .82639 1.15246 L .5 .5 .5 1 k
F
.39543 .96032 m .39623 .93621 L .39475 .93041 L F
.39543 .96032 m .4082 1.04286 L .3969 .96741 L F
.40954 1.05458 m .39543 .96032 L .39716 .97179 L 0 .932 .996 .135 k
F
.40954 1.05458 m .39716 .97179 L .40845 1.04716 L F
.41263 1.07401 m .40845 1.04716 L .41093 1.06274 L F
.41263 1.07401 m .40954 1.05458 L .40845 1.04716 L F
.39543 .96032 m .40954 1.05458 L .4082 1.04286 L .5 .5 .5 1 k
F
.39623 .93621 m .39543 .96032 L .3969 .96741 L F
.14415 1.1459 m .15928 1.12552 L .1574 1.12034 L 0 .629 .996 0 k
F
.15928 1.12552 m .15445 1.06246 L .1574 1.12034 L F
.15928 1.12552 m .15564 1.05312 L .15445 1.06246 L F
.15928 1.12552 m .17258 1.09952 L .16045 1.11647 L 0 .624 .996 0 k
F
.15564 1.05312 m .15928 1.12552 L .16045 1.11647 L 0 .623 .996 0 k
F
.45907 .99645 m .45476 .98287 L .45737 .9903 L 0 .996 .996 .116 k
F
.89902 1.36735 m .88091 1.35395 L .89215 1.37119 L .526 .641 .206 .372 k
F
.89902 1.36735 m .88493 1.34574 L .88091 1.35395 L F
.44039 .90607 m .44124 .92461 L .44178 .91332 L .5 .5 .5 1 k
F
.42459 1.02094 m .41191 .95666 L .42341 1.01535 L F
.89586 1.57534 m .84898 1.62559 L .89174 1.58384 L F
.24704 1.09538 m .26256 1.05462 L .26095 1.0534 L 0 .628 .996 .026 k
F
.26256 1.05462 m .26046 1.01172 L .26095 1.0534 L F
.26256 1.05462 m .26198 1.00246 L .26046 1.01172 L F
.26256 1.05462 m .24704 1.09538 L .24973 1.09634 L 0 .672 .996 0 k
F
.26198 1.00246 m .26256 1.05462 L .26406 1.04533 L 0 .633 .996 .029 k
F
.44563 1.13823 m .43469 1.06208 L .44508 1.13071 L 0 .905 .996 .014 k
F
.74762 1.20975 m .73134 1.17375 L .7431 1.20965 L .5 .5 .5 1 k
F
.74762 1.20975 m .73289 1.16481 L .73134 1.17375 L F
.12902 1.16559 m .11388 1.18463 L .11752 1.1901 L 0 .809 .996 0 k
F
.55182 1.20852 m .56094 1.11178 L .55386 1.1962 L .5 .5 .5 1 k
F
.11388 1.18463 m .10251 1.20882 L .11459 1.19411 L 0 .841 .996 .001 k
F
.06947 1.57452 m .07992 1.54309 L .0683 1.56461 L 0 .653 .996 0 k
F
.04195 1.49891 m .06947 1.57452 L .0683 1.56461 L 0 .652 .996 0 k
F
.73637 1.07061 m .7215 1.11772 L .73608 1.08007 L .5 .5 .5 1 k
F
.20692 .85063 m .19195 .86004 L .19368 .86604 L 0 .831 .434 0 k
F
.84258 1.27689 m .8586 1.29216 L .84726 1.27318 L .5 .5 .5 1 k
F
.84258 1.27689 m .85671 1.30055 L .8586 1.29216 L F
.87543 1.21549 m .84258 1.27689 L .84726 1.27318 L F
.84258 1.27689 m .87053 1.21939 L .8443 1.26856 L F
.84258 1.27689 m .87543 1.21549 L .87053 1.21939 L F
.9131 1.38836 m .89476 1.37563 L .90599 1.39239 L .544 .632 .194 .348 k
F
.9131 1.38836 m .89902 1.36735 L .89476 1.37563 L F
.91072 1.60574 m .86164 1.65653 L .90635 1.61422 L .5 .5 .5 1 k
F
.45907 .99645 m .45581 .98717 L .45476 .98287 L 0 .996 .996 .116 k
F
.19195 .86004 m .17873 .87537 L .1907 .8682 L .001 .816 .371 0 k
F
.10553 1.39346 m .12686 1.45277 L .10932 1.39756 L 0 .647 .996 0 k
F
.43214 1.20003 m .4216 1.10386 L .43179 1.19045 L 0 .884 .996 .004 k
F
.17131 1.0346 m .17562 1.0955 L .17318 1.03965 L 0 .62 .996 0 k
F
.11388 1.18463 m .09873 1.20307 L .10251 1.20882 L 0 .841 .996 .001 k
F
.12902 1.16559 m .14415 1.1459 L .14221 1.14041 L 0 .636 .996 0 k
F
.14415 1.1459 m .13879 1.08045 L .14221 1.14041 L F
.14415 1.1459 m .13991 1.07091 L .13879 1.08045 L F
.14415 1.1459 m .1574 1.12034 L .14526 1.13669 L 0 .629 .996 0 k
F
.13991 1.07091 m .14415 1.1459 L .14526 1.13669 L 0 .628 .996 0 k
F
.09873 1.20307 m .0875 1.22698 L .09958 1.21271 L 0 .875 .996 .001 k
F
.83578 .99096 m .81933 .98417 L .83141 .99574 L .608 .519 .153 .303 k
F
.83578 .99096 m .82063 .97647 L .81933 .98417 L F
.41099 .92673 m .4117 .95293 L .41234 .93629 L .5 .5 .5 1 k
F
.30898 .87411 m .29498 .91952 L .30741 .88325 L 0 .644 .996 .034 k
F
.84357 1.16876 m .81864 1.22389 L .84209 1.17722 L .5 .5 .5 1 k
F
.55716 .91078 m .54424 .96534 L .55544 .91798 L F
.55716 .91078 m .54316 .96999 L .54424 .96534 L F
.26198 1.00246 m .26406 1.04533 L .26361 1.00356 L 0 .633 .996 .029 k
F
.85671 1.30055 m .87289 1.31503 L .86156 1.29663 L .5 .5 .5 1 k
F
.85671 1.30055 m .87082 1.32349 L .87289 1.31503 L F
.89141 1.23765 m .85671 1.30055 L .86156 1.29663 L F
.85671 1.30055 m .88631 1.2418 L .8586 1.29216 L F
.85671 1.30055 m .89141 1.23765 L .88631 1.2418 L F
.08966 1.42101 m .1122 1.482 L .0936 1.4254 L 0 .647 .996 0 k
F
.56825 1.02839 m .56253 1.03713 L .56867 1.02315 L .5 .5 .5 1 k
F
.56825 1.02839 m .56056 1.04584 L .56253 1.03713 L F
.19195 .86004 m .17694 .86901 L .17873 .87537 L .001 .816 .371 0 k
F
.73289 1.16481 m .74818 1.2005 L .73636 1.16448 L .5 .5 .5 1 k
F
.73289 1.16481 m .74762 1.20975 L .74818 1.2005 L F
.75264 1.11669 m .73289 1.16481 L .73636 1.16448 L F
.73289 1.16481 m .74906 1.11688 L .73329 1.15543 L F
.73289 1.16481 m .75264 1.11669 L .74906 1.11688 L F
.5404 .98106 m .53756 .98504 L .54119 .97673 L F
.5404 .98106 m .53587 .99144 L .53756 .98504 L F
.09873 1.20307 m .08359 1.22095 L .0875 1.22698 L 0 .875 .996 .001 k
F
.27958 .87782 m .26587 .90654 L .27808 .8857 L 0 .618 .996 .009 k
F
.39623 .93621 m .3969 .96741 L .39755 .94817 L .5 .5 .5 1 k
F
.08359 1.22095 m .07249 1.24461 L .08457 1.23076 L 0 .903 .952 0 k
F
.41263 1.07401 m .42005 1.10082 L .41462 1.08664 L 0 .878 .996 .049 k
F
.17694 .86901 m .16375 .88429 L .17574 .87744 L .003 .8 .317 0 k
F
.24704 1.09538 m .23427 1.13559 L .2467 1.10458 L 0 .668 .996 0 k
F
.49524 1.16783 m .48396 1.15904 L .49373 1.15981 L 0 .996 .996 .065 k
F
.11388 1.18463 m .12902 1.16559 L .12701 1.1598 L 0 .645 .996 0 k
F
.12902 1.16559 m .12308 1.09778 L .12701 1.1598 L 0 .644 .996 0 k
F
.12902 1.16559 m .12414 1.08802 L .12308 1.09778 L F
.12902 1.16559 m .14221 1.14041 L .13007 1.1562 L 0 .636 .996 0 k
F
.12414 1.08802 m .12902 1.16559 L .13007 1.1562 L 0 .635 .996 0 k
F
.30898 .87411 m .29342 .91949 L .29498 .91952 L 0 .644 .996 .034 k
F
.50767 1.16601 m .49649 1.15973 L .50642 1.15828 L 0 .996 .996 .216 k
F
.50767 1.16601 m .49524 1.16783 L .49649 1.15973 L F
.49524 1.16783 m .48302 1.16686 L .48396 1.15904 L 0 .996 .996 .065 k
F
.24704 1.09538 m .26095 1.0534 L .24851 1.08606 L 0 .628 .996 .026 k
F
.07377 1.44774 m .09755 1.51034 L .07785 1.45239 L 0 .647 .996 0 k
F
.56056 1.04584 m .54956 1.12503 L .55853 1.05577 L .5 .5 .5 1 k
F
.56056 1.04584 m .54936 1.13244 L .54956 1.12503 L F
.56056 1.04584 m .56629 1.0389 L .56014 1.05285 L F
.56056 1.04584 m .56825 1.02839 L .56629 1.0389 L F
.54936 1.13244 m .56056 1.04584 L .56014 1.05285 L F
.15564 1.05312 m .16045 1.11647 L .15757 1.05853 L 0 .623 .996 0 k
F
.87082 1.32349 m .88718 1.33722 L .87586 1.31936 L .5 .5 .5 1 k
F
.87082 1.32349 m .88493 1.34574 L .88718 1.33722 L F
.90742 1.25909 m .87082 1.32349 L .87586 1.31936 L F
.87082 1.32349 m .90212 1.26347 L .87289 1.31503 L F
.87082 1.32349 m .90742 1.25909 L .90212 1.26347 L F
.48302 1.16686 m .47208 1.15559 L .48129 1.15851 L 0 .996 .996 0 k
F
.85094 1.0049 m .83431 .99881 L .8464 1.00994 L .622 .521 .143 .276 k
F
.85094 1.0049 m .83578 .99096 L .83431 .99881 L F
.08359 1.22095 m .06844 1.2383 L .07249 1.24461 L 0 .903 .952 0 k
F
.85949 1.19254 m .83295 1.24895 L .85782 1.20108 L .5 .5 .5 1 k
F
.06844 1.2383 m .05748 1.26174 L .06956 1.24828 L 0 .893 .839 0 k
F
.49436 1.23654 m .48031 1.22514 L .49253 1.2262 L 0 .996 .996 .049 k
F
.50991 1.23451 m .49592 1.22614 L .50833 1.22452 L 0 .996 .996 .202 k
F
.50991 1.23451 m .49436 1.23654 L .49592 1.22614 L F
.49436 1.23654 m .47906 1.23521 L .48031 1.22514 L 0 .996 .996 .049 k
F
.47906 1.23521 m .46553 1.22082 L .47705 1.22448 L 0 .996 .996 0 k
F
.05787 1.47369 m .08292 1.53786 L .0621 1.4786 L 0 .649 .996 0 k
F
.17694 .86901 m .16191 .87758 L .16375 .88429 L .003 .8 .317 0 k
F
.58238 1.0641 m .57515 1.07397 L .5826 1.05714 L .5 .5 .5 1 k
F
.58238 1.0641 m .57306 1.08511 L .57515 1.07397 L F
.45581 .98717 m .45309 .97251 L .45421 .98061 L F
.16191 .87758 m .14875 .89283 L .16076 .88628 L .005 .786 .274 0 k
F
.51978 1.16142 m .50917 1.15758 L .51885 1.1539 L 0 .996 .996 .421 k
F
.51978 1.16142 m .50767 1.16601 L .50917 1.15758 L F
.06844 1.2383 m .05329 1.25516 L .05748 1.26174 L 0 .893 .839 0 k
F
.88493 1.34574 m .90146 1.35875 L .89015 1.34141 L .5 .5 .5 1 k
F
.88493 1.34574 m .89902 1.36735 L .90146 1.35875 L F
.92345 1.27986 m .88493 1.34574 L .89015 1.34141 L F
.88493 1.34574 m .91795 1.28447 L .88718 1.33722 L F
.88493 1.34574 m .92345 1.27986 L .91795 1.28447 L F
.09873 1.20307 m .11388 1.18463 L .11181 1.17854 L 0 .656 .996 0 k
F
.11388 1.18463 m .10733 1.11449 L .11181 1.17854 L 0 .655 .996 0 k
F
.11388 1.18463 m .10833 1.10452 L .10733 1.11449 L F
.11388 1.18463 m .12701 1.1598 L .11487 1.17506 L 0 .645 .996 0 k
F
.10833 1.10452 m .11388 1.18463 L .11487 1.17506 L 0 .643 .996 0 k
F
.48302 1.16686 m .47149 1.16321 L .47208 1.15559 L 0 .996 .996 0 k
F
.27958 .87782 m .26429 .9039 L .26587 .90654 L 0 .618 .996 .009 k
F
.45496 .96652 m .44039 .90607 L .44178 .91332 L .5 .5 .5 1 k
F
.74885 1.00373 m .73288 .97965 L .74537 1.00546 L F
.74885 1.00373 m .73321 .97143 L .73288 .97965 L F
.76238 1.25277 m .74586 1.21861 L .75764 1.25296 L F
.76238 1.25277 m .74762 1.20975 L .74586 1.21861 L F
.5866 .93374 m .57384 1.00395 L .58473 .94339 L F
.5866 .93374 m .573 1.00947 L .57384 1.00395 L F
.04195 1.49891 m .0683 1.56461 L .04633 1.50406 L 0 .652 .996 0 k
F
.45581 .98717 m .45441 .97706 L .45309 .97251 L .5 .5 .5 1 k
F
.45496 .96652 m .44178 .91332 L .45343 .96167 L F
.42708 1.03737 m .42341 1.01535 L .42541 1.02851 L F
.47149 1.16321 m .46136 1.14954 L .46963 1.15448 L 0 .991 .996 0 k
F
.23147 1.13421 m .24704 1.09538 L .24539 1.09373 L 0 .624 .996 .025 k
F
.24704 1.09538 m .24462 1.04999 L .24539 1.09373 L F
.24704 1.09538 m .24611 1.04066 L .24462 1.04999 L F
.24704 1.09538 m .23147 1.13421 L .23427 1.13559 L 0 .668 .996 0 k
F
.24611 1.04066 m .24704 1.09538 L .24851 1.08606 L 0 .628 .996 .027 k
F
.13991 1.07091 m .14526 1.13669 L .14191 1.07666 L 0 .628 .996 0 k
F
.86612 1.01833 m .8493 1.0129 L .8614 1.02362 L .635 .521 .135 .252 k
F
.86612 1.01833 m .85094 1.0049 L .8493 1.0129 L F
.87543 1.21549 m .84726 1.27318 L .87358 1.22411 L .5 .5 .5 1 k
F
.57306 1.08511 m .5622 1.18442 L .57085 1.09748 L F
.57306 1.08511 m .56226 1.19382 L .5622 1.18442 L F
.57306 1.08511 m .5803 1.07715 L .57284 1.09393 L F
.57306 1.08511 m .58238 1.0641 L .5803 1.07715 L F
.56226 1.19382 m .57306 1.08511 L .57284 1.09393 L F
.49436 1.23654 m .50839 1.24759 L .49592 1.2492 L 0 .996 .996 .195 k
F
.49436 1.23654 m .50991 1.23451 L .50839 1.24759 L F
.496 1.36762 m .49436 1.23654 L .49592 1.2492 L F
.49524 1.16783 m .49557 1.26534 L .49433 1.17842 L 0 .996 .996 .049 k
F
.496 1.36762 m .49592 1.2492 L .49726 1.35407 L 0 .996 .996 .195 k
F
.49524 1.16783 m .49682 1.27648 L .49557 1.26534 L 0 .996 .996 .049 k
F
.48302 1.16686 m .49524 1.16783 L .49433 1.17842 L F
.49524 1.16783 m .50645 1.17689 L .49649 1.17834 L 0 .996 .996 .203 k
F
.49524 1.16783 m .50767 1.16601 L .50645 1.17689 L F
.49682 1.27648 m .49524 1.16783 L .49649 1.17834 L 0 .996 .996 .204 k
F
.89902 1.36735 m .91573 1.37969 L .90443 1.36283 L .5 .5 .5 1 k
F
.89902 1.36735 m .9131 1.38836 L .91573 1.37969 L F
.93952 1.3 m .89902 1.36735 L .90443 1.36283 L F
.89902 1.36735 m .93381 1.30483 L .90146 1.35875 L F
.89902 1.36735 m .93952 1.3 L .93381 1.30483 L F
.47906 1.23521 m .49436 1.23654 L .49314 1.24927 L 0 .996 .996 .04 k
F
.47906 1.23521 m .49314 1.24927 L .48088 1.24821 L F
.48302 1.16686 m .48599 1.26444 L .48244 1.17725 L 0 .996 .996 0 k
F
.48302 1.16686 m .48747 1.27585 L .48599 1.26444 L F
.47149 1.16321 m .48302 1.16686 L .48244 1.17725 L F
.48302 1.16686 m .49433 1.17842 L .48453 1.17765 L 0 .996 .996 .049 k
F
.48747 1.27585 m .48302 1.16686 L .48453 1.17765 L F
.52508 1.22911 m .5117 1.22373 L .52381 1.21939 L 0 .996 .996 .393 k
F
.52508 1.22911 m .50991 1.23451 L .5117 1.22373 L F
.47906 1.23521 m .46463 1.23064 L .46553 1.22082 L 0 .996 .996 0 k
F
.42708 1.03737 m .42459 1.02094 L .42341 1.01535 L .5 .5 .5 1 k
F
.42708 1.03737 m .43952 1.11587 L .42825 1.04469 L F
.42708 1.03737 m .44117 1.12632 L .43952 1.11587 L F
.08359 1.22095 m .09873 1.20307 L .09659 1.19668 L 0 .668 .996 .001 k
F
.09873 1.20307 m .09154 1.13063 L .09659 1.19668 L 0 .667 .996 .001 k
F
.09873 1.20307 m .09247 1.12045 L .09154 1.13063 L F
.09873 1.20307 m .11181 1.17854 L .09966 1.19333 L 0 .656 .996 0 k
F
.09247 1.12045 m .09873 1.20307 L .09966 1.19333 L 0 .654 .996 0 k
F
.54936 1.13244 m .56014 1.05285 L .55119 1.12214 L .5 .5 .5 1 k
F
.75264 1.11669 m .73636 1.16448 L .7522 1.12605 L F
.16191 .87758 m .14685 .88578 L .14875 .89283 L .005 .786 .274 0 k
F
.14685 .88578 m .13373 .90103 L .14576 .89475 L .008 .773 .24 .001 k
F
.72017 1.02209 m .70406 .98061 L .71692 1.02157 L .5 .5 .5 1 k
F
.72017 1.02209 m .70405 .97083 L .70406 .98061 L F
.46463 1.23064 m .45215 1.21339 L .46252 1.21948 L 0 .966 .996 0 k
F
.60136 .94437 m .58888 1.03381 L .59942 .95652 L .5 .5 .5 1 k
F
.60136 .94437 m .58818 1.04101 L .58888 1.03381 L F
.9131 1.38836 m .94969 1.3246 L .91573 1.37969 L F
.9131 1.38836 m .95561 1.31955 L .94969 1.3246 L F
.49436 1.23654 m .49443 1.35414 L .49314 1.24927 L 0 .996 .996 .04 k
F
.49436 1.23654 m .496 1.36762 L .49443 1.35414 L F
.50767 1.16601 m .50535 1.26412 L .50645 1.17689 L 0 .996 .996 .204 k
F
.50767 1.16601 m .50632 1.27505 L .50535 1.26412 L F
.50767 1.16601 m .5183 1.17266 L .5086 1.17632 L 0 .996 .996 .396 k
F
.50767 1.16601 m .51978 1.16142 L .5183 1.17266 L F
.50632 1.27505 m .50767 1.16601 L .5086 1.17632 L 0 .996 .996 .397 k
F
.47906 1.23521 m .48172 1.35285 L .4782 1.24769 L 0 .996 .996 0 k
F
.47906 1.23521 m .48349 1.36666 L .48172 1.35285 L F
.46463 1.23064 m .47906 1.23521 L .4782 1.24769 L F
.48349 1.36666 m .47906 1.23521 L .48088 1.24821 L 0 .996 .996 .04 k
F
.89141 1.23765 m .86156 1.29663 L .88936 1.24636 L .5 .5 .5 1 k
F
.88131 1.03128 m .8643 1.02649 L .87641 1.03682 L .646 .522 .128 .232 k
F
.88131 1.03128 m .86612 1.01833 L .8643 1.02649 L F
.12414 1.08802 m .13007 1.1562 L .12621 1.09412 L 0 .635 .996 0 k
F
.44117 1.12632 m .42897 1.04753 L .44024 1.11867 L 0 .909 .996 .065 k
F
.06844 1.2383 m .08359 1.22095 L .08138 1.21428 L 0 .682 .996 .002 k
F
.08359 1.22095 m .07572 1.14623 L .08138 1.21428 L 0 .681 .996 .001 k
F
.08359 1.22095 m .07657 1.13584 L .07572 1.14623 L F
.08359 1.22095 m .09659 1.19668 L .08444 1.21103 L 0 .668 .996 .001 k
F
.07657 1.13584 m .08359 1.22095 L .08444 1.21103 L 0 .666 .996 .001 k
F
.53108 1.15415 m .52148 1.15259 L .5305 1.14676 L .096 .996 .996 .507 k
F
.53108 1.15415 m .51978 1.16142 L .52148 1.15259 L F
.47149 1.16321 m .46113 1.15704 L .46136 1.14954 L 0 .991 .996 0 k
F
.46463 1.23064 m .4782 1.24769 L .46663 1.24404 L 0 .996 .996 0 k
F
.47149 1.16321 m .47701 1.26148 L .47129 1.17348 L 0 .963 .996 0 k
F
.47149 1.16321 m .47866 1.2732 L .47701 1.26148 L F
.46113 1.15704 m .47149 1.16321 L .47129 1.17348 L F
.47149 1.16321 m .48244 1.17725 L .4732 1.17433 L 0 .996 .996 0 k
F
.47866 1.2732 m .47149 1.16321 L .4732 1.17433 L F
.54316 .96999 m .54204 .9742 L .54424 .96534 L .5 .5 .5 1 k
F
.54316 .96999 m .5404 .98106 L .54204 .9742 L F
.26429 .9039 m .25056 .93161 L .26282 .91193 L 0 .617 .996 .007 k
F
.24611 1.04066 m .24851 1.08606 L .24779 1.04224 L 0 .628 .996 .027 k
F
.74762 1.20975 m .76309 1.24361 L .75126 1.20914 L .5 .5 .5 1 k
F
.74762 1.20975 m .76238 1.25277 L .76309 1.24361 L F
.76899 1.1606 m .74762 1.20975 L .75126 1.20914 L F
.74762 1.20975 m .76524 1.16112 L .74818 1.2005 L F
.74762 1.20975 m .76899 1.1606 L .76524 1.16112 L F
.23147 1.13421 m .21876 1.17308 L .23123 1.14346 L 0 .664 .996 0 k
F
.14685 .88578 m .13177 .89364 L .13373 .90103 L .008 .773 .24 .001 k
F
.13177 .89364 m .11869 .90892 L .13074 .90289 L .01 .76 .212 .002 k
F
.50991 1.23451 m .50741 1.35271 L .50839 1.24759 L 0 .996 .996 .195 k
F
.50991 1.23451 m .50871 1.36593 L .50741 1.35271 L F
.50991 1.23451 m .52332 1.2426 L .51116 1.24691 L 0 .996 .996 .379 k
F
.50991 1.23451 m .52508 1.22911 L .52332 1.2426 L F
.50871 1.36593 m .50991 1.23451 L .51116 1.24691 L 0 .996 .996 .38 k
F
.46113 1.15704 m .45222 1.14114 L .45921 1.14789 L 0 .939 .996 0 k
F
.41263 1.07401 m .42479 1.17243 L .41372 1.08323 L 0 .901 .996 .124 k
F
.41263 1.07401 m .42647 1.18547 L .42479 1.17243 L F
.40954 1.05458 m .41263 1.07401 L .41372 1.08323 L F
.42647 1.18547 m .41263 1.07401 L .41462 1.08664 L 0 .878 .996 .049 k
F
.90742 1.25909 m .87586 1.31936 L .90517 1.2679 L .5 .5 .5 1 k
F
.05329 1.25516 m .06844 1.2383 L .06615 1.23136 L 0 .697 .996 .003 k
F
.06844 1.2383 m .05986 1.16134 L .06615 1.23136 L 0 .695 .996 .002 k
F
.06844 1.2383 m .06063 1.15073 L .05986 1.16134 L F
.06844 1.2383 m .08138 1.21428 L .06922 1.2282 L 0 .682 .996 .002 k
F
.06063 1.15073 m .06844 1.2383 L .06922 1.2282 L 0 .679 .996 .002 k
F
.49682 1.27648 m .49649 1.17834 L .49777 1.26526 L 0 .996 .996 .204 k
F
.48747 1.27585 m .48453 1.17765 L .48811 1.26483 L 0 .996 .996 .049 k
F
.56226 1.19382 m .57284 1.09393 L .56421 1.18092 L .5 .5 .5 1 k
F
.42459 1.02094 m .42825 1.04469 L .42626 1.03157 L F
.89652 1.0438 m .8793 1.0396 L .89143 1.04959 L .656 .522 .122 .214 k
F
.89652 1.0438 m .88131 1.03128 L .8793 1.0396 L F
.23147 1.13421 m .24539 1.09373 L .23291 1.12484 L 0 .624 .996 .025 k
F
.10833 1.10452 m .11487 1.17506 L .11046 1.11095 L 0 .643 .996 0 k
F
.46463 1.23064 m .45165 1.22304 L .45215 1.21339 L 0 .966 .996 0 k
F
.46463 1.23064 m .46979 1.34896 L .46416 1.24295 L 0 .949 .996 0 k
F
.46463 1.23064 m .4717 1.36314 L .46979 1.34896 L F
.45165 1.22304 m .46463 1.23064 L .46416 1.24295 L F
.4717 1.36314 m .46463 1.23064 L .46663 1.24404 L 0 .996 .996 0 k
F
.53924 1.22039 m .52703 1.21786 L .53835 1.21087 L 0 .996 .996 .779 k
F
.53924 1.22039 m .52508 1.22911 L .52703 1.21786 L F
.51978 1.16142 m .51493 1.26076 L .5183 1.17266 L 0 .996 .996 .397 k
F
.51978 1.16142 m .51558 1.27157 L .51493 1.26076 L F
.51978 1.16142 m .52941 1.1658 L .52036 1.17161 L 0 .996 .996 .792 k
F
.51978 1.16142 m .53108 1.15415 L .52941 1.1658 L F
.51558 1.27157 m .51978 1.16142 L .52036 1.17161 L 0 .996 .996 .793 k
F
.42533 1.00375 m .41099 .92673 L .41234 .93629 L .5 .5 .5 1 k
F
.45441 .97706 m .45343 .96167 L .45299 .97011 L F
.13177 .89364 m .11666 .90119 L .11869 .90892 L .01 .76 .212 .002 k
F
.77716 1.29403 m .7604 1.26155 L .77219 1.29449 L .5 .5 .5 1 k
F
.77716 1.29403 m .76238 1.25277 L .7604 1.26155 L F
.05329 1.25516 m .06615 1.23136 L .05399 1.24489 L 0 .697 .996 .003 k
F
.04465 1.16516 m .05329 1.25516 L .05399 1.24489 L 0 .694 .996 .003 k
F
.11666 .90119 m .10363 .91651 L .1157 .91071 L .013 .748 .189 .003 k
F
.42533 1.00375 m .41234 .93629 L .42381 .99789 L .5 .5 .5 1 k
F
.92345 1.27986 m .89015 1.34141 L .92101 1.28876 L F
.50632 1.27505 m .5086 1.17632 L .50754 1.26356 L 0 .996 .996 .397 k
F
.26429 .9039 m .24893 .92852 L .25056 .93161 L 0 .617 .996 .007 k
F
.42647 1.18547 m .41462 1.08664 L .42569 1.17577 L 0 .878 .996 .049 k
F
.76454 1.03442 m .74837 1.01194 L .76089 1.03645 L .5 .5 .5 1 k
F
.76454 1.03442 m .74885 1.00373 L .74837 1.01194 L F
.45441 .97706 m .45496 .96652 L .45343 .96167 L F
.47866 1.2732 m .4732 1.17433 L .47896 1.26233 L 0 .996 .996 0 k
F
.29342 .91949 m .27935 .96275 L .29186 .92864 L 0 .638 .996 .031 k
F
.48349 1.36666 m .48088 1.24821 L .48444 1.35337 L 0 .996 .996 .04 k
F
.46113 1.15704 m .45239 1.1486 L .45222 1.14114 L 0 .939 .996 0 k
F
.46113 1.15704 m .469 1.25661 L .46131 1.16728 L 0 .91 .996 0 k
F
.46113 1.15704 m .47076 1.26868 L .469 1.25661 L F
.45239 1.1486 m .46113 1.15704 L .46131 1.16728 L F
.46113 1.15704 m .47129 1.17348 L .46299 1.16855 L 0 .963 .996 0 k
F
.47076 1.26868 m .46113 1.15704 L .46299 1.16855 L F
.21585 1.17129 m .23147 1.13421 L .22977 1.13215 L 0 .62 .996 .023 k
F
.23147 1.13421 m .22869 1.0864 L .22977 1.13215 L F
.23147 1.13421 m .23015 1.07697 L .22869 1.0864 L F
.23147 1.13421 m .21585 1.17129 L .21876 1.17308 L 0 .664 .996 0 k
F
.23015 1.07697 m .23147 1.13421 L .23291 1.12484 L 0 .624 .996 .025 k
F
.91173 1.05591 m .89432 1.05228 L .90645 1.06195 L .664 .522 .116 .199 k
F
.91173 1.05591 m .89652 1.0438 L .89432 1.05228 L F
.573 1.00947 m .57004 1.01911 L .57384 1.00395 L .5 .5 .5 1 k
F
.573 1.00947 m .56825 1.02839 L .57004 1.01911 L F
.09247 1.12045 m .09966 1.19333 L .09468 1.1272 L 0 .654 .996 0 k
F
.45165 1.22304 m .44074 1.20314 L .44952 1.21142 L 0 .913 .996 0 k
F
.56825 1.02839 m .55613 1.11124 L .56629 1.0389 L .5 .5 .5 1 k
F
.56825 1.02839 m .55554 1.11883 L .55613 1.11124 L F
.56825 1.02839 m .57121 1.02054 L .56742 1.03566 L F
.56825 1.02839 m .573 1.00947 L .57121 1.02054 L F
.55554 1.11883 m .56825 1.02839 L .56742 1.03566 L F
.11666 .90119 m .10153 .90845 L .10363 .91651 L .013 .748 .189 .003 k
F
.93952 1.3 m .90443 1.36283 L .93687 1.309 L .5 .5 .5 1 k
F
.10153 .90845 m .08855 .92383 L .10063 .91825 L .016 .738 .17 .004 k
F
.54108 1.14438 m .5329 1.14485 L .54089 1.13703 L .5 .5 .5 1 k
F
.54108 1.14438 m .53108 1.15415 L .5329 1.14485 L F
.76899 1.1606 m .75126 1.20914 L .76838 1.16988 L F
.52508 1.22911 m .52012 1.34856 L .52332 1.2426 L 0 .996 .996 .38 k
F
.52508 1.22911 m .5211 1.36158 L .52012 1.34856 L F
.52508 1.22911 m .53732 1.23436 L .52596 1.24132 L 0 .996 .996 .724 k
F
.52508 1.22911 m .53924 1.22039 L .53732 1.23436 L F
.5211 1.36158 m .52508 1.22911 L .52596 1.24132 L 0 .996 .996 .726 k
F
.41034 1.03422 m .39623 .93621 L .39755 .94817 L .5 .5 .5 1 k
F
.40954 1.05458 m .41372 1.08323 L .41125 1.06772 L 0 .901 .996 .124 k
F
.50871 1.36593 m .51116 1.24691 L .51022 1.35205 L 0 .996 .996 .38 k
F
.92696 1.06764 m .90935 1.06456 L .92149 1.07392 L .672 .522 .112 .185 k
F
.92696 1.06764 m .91173 1.05591 L .90935 1.06456 L F
.29342 .91949 m .27775 .96216 L .27935 .96275 L 0 .638 .996 .031 k
F
.07657 1.13584 m .08444 1.21103 L .07887 1.14291 L 0 .666 .996 .001 k
F
.4717 1.36314 m .46663 1.24404 L .4723 1.35003 L 0 .996 .996 0 k
F
.21585 1.17129 m .20322 1.20897 L .21572 1.18061 L 0 .66 .996 0 k
F
.41034 1.03422 m .39755 .94817 L .40883 1.02654 L .5 .5 .5 1 k
F
.24893 .92852 m .23519 .95535 L .24749 .93672 L 0 .617 .996 .005 k
F
.51558 1.27157 m .52036 1.17161 L .51701 1.25973 L 0 .996 .996 .793 k
F
.76238 1.25277 m .77804 1.28495 L .76618 1.25188 L .5 .5 .5 1 k
F
.76238 1.25277 m .77716 1.29403 L .77804 1.28495 L F
.7854 1.20256 m .76238 1.25277 L .76618 1.25188 L F
.76238 1.25277 m .78147 1.20339 L .76309 1.24361 L F
.76238 1.25277 m .7854 1.20256 L .78147 1.20339 L F
.45165 1.22304 m .46416 1.24295 L .45375 1.23689 L 0 .949 .996 0 k
F
.10153 .90845 m .08638 .91543 L .08855 .92383 L .016 .738 .17 .004 k
F
.45165 1.22304 m .44066 1.21271 L .44074 1.20314 L 0 .913 .996 0 k
F
.45165 1.22304 m .45914 1.34264 L .45159 1.23528 L 0 .895 .996 0 k
F
.45165 1.22304 m .46111 1.35723 L .45914 1.34264 L F
.44066 1.21271 m .45165 1.22304 L .45159 1.23528 L F
.46111 1.35723 m .45165 1.22304 L .45375 1.23689 L 0 .949 .996 0 k
F
.08638 .91543 m .07345 .93089 L .08555 .92551 L .018 .727 .153 .005 k
F
.45239 1.1486 m .44508 1.13071 L .45048 1.13902 L 0 .905 .996 .014 k
F
.23015 1.07697 m .23291 1.12484 L .23188 1.07901 L 0 .624 .996 .025 k
F
.47076 1.26868 m .46299 1.16855 L .4707 1.25786 L 0 .963 .996 0 k
F
.53108 1.15415 m .52389 1.25537 L .52941 1.1658 L 0 .996 .996 .794 k
F
.53108 1.15415 m .5242 1.26612 L .52389 1.25537 L F
.53108 1.15415 m .53929 1.15651 L .53128 1.16431 L .5 .5 .5 1 k
F
.53108 1.15415 m .54108 1.14438 L .53929 1.15651 L F
.5242 1.26612 m .53108 1.15415 L .53128 1.16431 L F
.9422 1.07901 m .92438 1.07646 L .93653 1.08554 L .678 .522 .107 .173 k
F
.9422 1.07901 m .92696 1.06764 L .92438 1.07646 L F
.06063 1.15073 m .06922 1.2282 L .06301 1.15812 L 0 .679 .996 .002 k
F
.45239 1.1486 m .46131 1.16728 L .45431 1.16055 L 0 .91 .996 0 k
F
.42459 1.02094 m .42381 .99789 L .42321 1.01166 L .5 .5 .5 1 k
F
.55554 1.11883 m .56742 1.03566 L .55725 1.10803 L F
.58818 1.04101 m .58424 1.0523 L .58888 1.03381 L F
.58818 1.04101 m .58238 1.0641 L .58424 1.0523 L F
.79196 1.33367 m .77496 1.30274 L .78677 1.33439 L F
.79196 1.33367 m .77716 1.29403 L .77496 1.30274 L F
.21585 1.17129 m .22977 1.13215 L .21725 1.16186 L 0 .62 .996 .023 k
F
.08638 .91543 m .07121 .92217 L .07345 .93089 L .018 .727 .153 .005 k
F
.42459 1.02094 m .42533 1.00375 L .42381 .99789 L .5 .5 .5 1 k
F
.42459 1.02094 m .43781 1.10247 L .4261 1.02854 L F
.42459 1.02094 m .43921 1.11333 L .43781 1.10247 L F
.42533 1.00375 m .42459 1.02094 L .4261 1.02854 L F
.43921 1.11333 m .42459 1.02094 L .42626 1.03157 L F
.55182 1.20852 m .54129 1.20863 L .55133 1.19911 L F
.55182 1.20852 m .53924 1.22039 L .54129 1.20863 L F
.07121 .92217 m .05834 .93772 L .07045 .93253 L .021 .718 .137 .006 k
F
.45239 1.1486 m .44563 1.13823 L .44508 1.13071 L 0 .905 .996 .014 k
F
.45239 1.1486 m .46231 1.25001 L .45295 1.1589 L 0 .881 .996 .005 k
F
.45239 1.1486 m .4641 1.26248 L .46231 1.25001 L F
.44563 1.13823 m .45239 1.1486 L .45295 1.1589 L F
.4641 1.26248 m .45239 1.1486 L .45431 1.16055 L 0 .91 .996 0 k
F
.58238 1.0641 m .57047 1.1673 L .5803 1.07715 L .5 .5 .5 1 k
F
.58238 1.0641 m .57008 1.17683 L .57047 1.1673 L F
.58238 1.0641 m .58633 1.05471 L .58169 1.07315 L F
.58238 1.0641 m .58818 1.04101 L .58633 1.05471 L F
.57008 1.17683 m .58238 1.0641 L .58169 1.07315 L F
.04465 1.16516 m .05399 1.24489 L .04712 1.17285 L 0 .694 .996 .003 k
F
.78027 1.06367 m .7639 1.04263 L .77645 1.066 L .5 .5 .5 1 k
F
.78027 1.06367 m .76454 1.03442 L .7639 1.04263 L F
.24893 .92852 m .23352 .95185 L .23519 .95535 L 0 .617 .996 .005 k
F
.73637 1.07061 m .72003 1.03168 L .73296 1.07045 L .5 .5 .5 1 k
F
.73637 1.07061 m .72017 1.02209 L .72003 1.03168 L F
.20019 1.2068 m .21585 1.17129 L .21411 1.16884 L 0 .617 .996 .022 k
F
.21585 1.17129 m .21268 1.12113 L .21411 1.16884 L F
.21585 1.17129 m .2141 1.1116 L .21268 1.12113 L F
.21585 1.17129 m .20019 1.2068 L .20322 1.20897 L 0 .66 .996 0 k
F
.2141 1.1116 m .21585 1.17129 L .21725 1.16186 L 0 .62 .996 .023 k
F
.5211 1.36158 m .52596 1.24132 L .5228 1.3473 L 0 .996 .996 .726 k
F
.43921 1.11333 m .42626 1.03157 L .43795 1.10545 L .5 .5 .5 1 k
F
.46111 1.35723 m .45375 1.23689 L .46133 1.34422 L 0 .949 .996 0 k
F
.07121 .92217 m .05601 .92867 L .05834 .93772 L .021 .718 .137 .006 k
F
.44066 1.21271 m .43179 1.19045 L .4386 1.20061 L 0 .884 .996 .004 k
F
.53924 1.22039 m .53203 1.34174 L .53732 1.23436 L 0 .996 .996 .726 k
F
.53924 1.22039 m .53267 1.35464 L .53203 1.34174 L F
.53924 1.22039 m .54981 1.22303 L .53973 1.2325 L .5 .5 .5 1 k
F
.53924 1.22039 m .55182 1.20852 L .54981 1.22303 L F
.53267 1.35464 m .53924 1.22039 L .53973 1.2325 L F
.5242 1.26612 m .53128 1.16431 L .52578 1.2539 L F
.44066 1.21271 m .45159 1.23528 L .44279 1.22704 L 0 .895 .996 0 k
F
.20019 1.2068 m .18764 1.2434 L .20016 1.21619 L 0 .657 .996 0 k
F
.54936 1.13244 m .54294 1.13459 L .54956 1.12503 L .5 .5 .5 1 k
F
.54936 1.13244 m .54108 1.14438 L .54294 1.13459 L F
.7854 1.20256 m .76618 1.25188 L .78463 1.21177 L F
.23352 .95185 m .21976 .97792 L .23211 .96022 L 0 .617 .996 .003 k
F
.42533 1.00375 m .4261 1.02854 L .42671 1.01482 L .5 .5 .5 1 k
F
.4641 1.26248 m .45431 1.16055 L .46368 1.25163 L 0 .91 .996 0 k
F
.77716 1.29403 m .793 1.32466 L .78113 1.29288 L .5 .5 .5 1 k
F
.77716 1.29403 m .79196 1.33367 L .793 1.32466 L F
.80188 1.24274 m .77716 1.29403 L .78113 1.29288 L F
.77716 1.29403 m .79777 1.24386 L .77804 1.28495 L F
.77716 1.29403 m .80188 1.24274 L .79777 1.24386 L F
.40954 1.05458 m .40883 1.02654 L .4082 1.04286 L F
.44563 1.13823 m .45295 1.1589 L .44754 1.15062 L 0 .881 .996 .005 k
F
.2141 1.1116 m .21725 1.16186 L .21588 1.11406 L 0 .62 .996 .023 k
F
.57008 1.17683 m .58169 1.07315 L .57186 1.16336 L .5 .5 .5 1 k
F
.80678 1.37184 m .78953 1.34233 L .80135 1.3728 L F
.80678 1.37184 m .79196 1.33367 L .78953 1.34233 L F
.54108 1.14438 m .53187 1.2481 L .53929 1.15651 L F
.54108 1.14438 m .53182 1.25889 L .53187 1.2481 L F
.54108 1.14438 m .54752 1.14508 L .54089 1.15461 L F
.54108 1.14438 m .54936 1.13244 L .54752 1.14508 L F
.53182 1.25889 m .54108 1.14438 L .54089 1.15461 L F
.44066 1.21271 m .43214 1.20003 L .43179 1.19045 L 0 .884 .996 .004 k
F
.44066 1.21271 m .45021 1.33415 L .44103 1.22497 L 0 .872 .996 0 k
F
.44066 1.21271 m .45216 1.34916 L .45021 1.33415 L F
.43214 1.20003 m .44066 1.21271 L .44103 1.22497 L F
.45216 1.34916 m .44066 1.21271 L .44279 1.22704 L 0 .895 .996 0 k
F
.27775 .96216 m .26361 1.00356 L .27621 .97136 L 0 .633 .996 .029 k
F
.44563 1.13823 m .44024 1.11867 L .44382 1.12821 L 0 .909 .996 .065 k
F
.40954 1.05458 m .41034 1.03422 L .40883 1.02654 L .5 .5 .5 1 k
F
.42393 1.16956 m .40954 1.05458 L .41125 1.06772 L 0 .901 .996 .124 k
F
.42393 1.16956 m .41125 1.06772 L .42275 1.15967 L F
.40954 1.05458 m .42255 1.15609 L .41104 1.06407 L .5 .5 .5 1 k
F
.42647 1.18547 m .42275 1.15967 L .42479 1.17243 L 0 .901 .996 .124 k
F
.42647 1.18547 m .42393 1.16956 L .42275 1.15967 L F
.40954 1.05458 m .42393 1.16956 L .42255 1.15609 L .5 .5 .5 1 k
F
.41034 1.03422 m .40954 1.05458 L .41104 1.06407 L F
.20019 1.2068 m .21411 1.16884 L .20155 1.19729 L 0 .617 .996 .022 k
F
.573 1.00947 m .56028 1.09631 L .57121 1.02054 L .5 .5 .5 1 k
F
.573 1.00947 m .55933 1.1042 L .56028 1.09631 L F
.79604 1.09162 m .77947 1.07191 L .79205 1.09423 L F
.79604 1.09162 m .78027 1.06367 L .77947 1.07191 L F
.18449 1.24087 m .20019 1.2068 L .1984 1.20398 L 0 .614 .996 .02 k
F
.20019 1.2068 m .19659 1.15434 L .1984 1.20398 L F
.20019 1.2068 m .19797 1.14469 L .19659 1.15434 L F
.20019 1.2068 m .18449 1.24087 L .18764 1.2434 L 0 .657 .996 0 k
F
.19797 1.14469 m .20019 1.2068 L .20155 1.19729 L 0 .617 .996 .022 k
F
.23352 .95185 m .21805 .97401 L .21976 .97792 L 0 .617 .996 .003 k
F
.44563 1.13823 m .44117 1.12632 L .44024 1.11867 L 0 .909 .996 .065 k
F
.44563 1.13823 m .45723 1.24197 L .44655 1.14867 L 0 .875 .996 .05 k
F
.44563 1.13823 m .45897 1.25484 L .45723 1.24197 L F
.44117 1.12632 m .44563 1.13823 L .44655 1.14867 L F
.45897 1.25484 m .44563 1.13823 L .44754 1.15062 L 0 .881 .996 .005 k
F
.53267 1.35464 m .53973 1.2325 L .53448 1.33992 L .5 .5 .5 1 k
F
.27775 .96216 m .26198 1.00246 L .26361 1.00356 L 0 .633 .996 .029 k
F
.18449 1.24087 m .17202 1.2765 L .18458 1.25034 L 0 .654 .996 0 k
F
.56226 1.19382 m .55386 1.1962 L .5622 1.18442 L .5 .5 .5 1 k
F
.56226 1.19382 m .55182 1.20852 L .55386 1.1962 L F
.45216 1.34916 m .44279 1.22704 L .452 1.33618 L 0 .895 .996 0 k
F
.21805 .97401 m .20428 .99943 L .21668 .98256 L 0 .618 .996 .002 k
F
.53182 1.25889 m .54089 1.15461 L .53349 1.24623 L .5 .5 .5 1 k
F
.80188 1.24274 m .78113 1.29288 L .80094 1.25191 L F
.79196 1.33367 m .80798 1.36288 L .7961 1.33228 L F
.79196 1.33367 m .80678 1.37184 L .80798 1.36288 L F
.81843 1.28131 m .79196 1.33367 L .7961 1.33228 L F
.79196 1.33367 m .81413 1.2827 L .793 1.32466 L F
.79196 1.33367 m .81843 1.28131 L .81413 1.2827 L F
.8216 1.40864 m .80412 1.38046 L .81594 1.40983 L F
.8216 1.40864 m .80678 1.37184 L .80412 1.38046 L F
.41034 1.03422 m .41104 1.06407 L .41168 1.04782 L F
.43214 1.20003 m .44103 1.22497 L .4342 1.21485 L 0 .872 .996 0 k
F
.45897 1.25484 m .44754 1.15062 L .45822 1.24389 L 0 .881 .996 .005 k
F
.55554 1.11883 m .55119 1.12214 L .55613 1.11124 L .5 .5 .5 1 k
F
.55554 1.11883 m .54936 1.13244 L .55119 1.12214 L F
.55182 1.20852 m .54266 1.33242 L .54981 1.22303 L F
.55182 1.20852 m .54291 1.34529 L .54266 1.33242 L F
.55182 1.20852 m .56024 1.20891 L .55188 1.22064 L F
.55182 1.20852 m .56226 1.19382 L .56024 1.20891 L F
.54291 1.34529 m .55182 1.20852 L .55188 1.22064 L F
.19797 1.14469 m .20155 1.19729 L .1998 1.14757 L 0 .617 .996 .022 k
F
.43988 1.09976 m .42533 1.00375 L .42671 1.01482 L .5 .5 .5 1 k
F
.43214 1.20003 m .42569 1.17577 L .43023 1.18745 L 0 .878 .996 .049 k
F
.75264 1.11669 m .73608 1.08007 L .74906 1.11688 L .5 .5 .5 1 k
F
.75264 1.11669 m .73637 1.07061 L .73608 1.08007 L F
.44117 1.12632 m .44655 1.14867 L .44298 1.13917 L 0 .875 .996 .05 k
F
.18449 1.24087 m .16876 1.27362 L .17202 1.2765 L 0 .654 .996 0 k
F
.18449 1.24087 m .1984 1.20398 L .18581 1.23128 L 0 .614 .996 .02 k
F
.16876 1.27362 m .18449 1.24087 L .18264 1.23769 L 0 .611 .996 .019 k
F
.18449 1.24087 m .18042 1.18617 L .18264 1.23769 L F
.18449 1.24087 m .18175 1.17641 L .18042 1.18617 L F
.18175 1.17641 m .18449 1.24087 L .18581 1.23128 L 0 .614 .996 .021 k
F
.54936 1.13244 m .53851 1.23923 L .54752 1.14508 L .5 .5 .5 1 k
F
.54936 1.13244 m .53811 1.25015 L .53851 1.23923 L F
.54936 1.13244 m .55374 1.13199 L .54879 1.14286 L F
.54936 1.13244 m .55554 1.11883 L .55374 1.13199 L F
.53811 1.25015 m .54936 1.13244 L .54879 1.14286 L F
.81184 1.11838 m .79508 1.0999 L .80769 1.12127 L F
.81184 1.11838 m .79604 1.09162 L .79508 1.0999 L F
.43988 1.09976 m .42671 1.01482 L .43834 1.0916 L F
.16876 1.27362 m .15638 1.30837 L .16896 1.28318 L 0 .651 .996 0 k
F
.21805 .97401 m .20252 .99513 L .20428 .99943 L 0 .618 .996 .002 k
F
.58818 1.04101 m .57573 1.14857 L .58633 1.05471 L .5 .5 .5 1 k
F
.58818 1.04101 m .57493 1.15839 L .57573 1.14857 L F
.43214 1.20003 m .42647 1.18547 L .42569 1.17577 L 0 .878 .996 .049 k
F
.43214 1.20003 m .4434 1.32381 L .43292 1.21241 L 0 .859 .996 .04 k
F
.43214 1.20003 m .44524 1.33926 L .4434 1.32381 L F
.42647 1.18547 m .43214 1.20003 L .43292 1.21241 L F
.44524 1.33926 m .43214 1.20003 L .4342 1.21485 L 0 .872 .996 0 k
F
.44117 1.12632 m .43795 1.10545 L .43952 1.11587 L .5 .5 .5 1 k
F
.83644 1.44417 m .81871 1.41722 L .83054 1.44558 L F
.83644 1.44417 m .8216 1.40864 L .81871 1.41722 L F
.80678 1.37184 m .82298 1.39972 L .81108 1.37021 L F
.80678 1.37184 m .8216 1.40864 L .82298 1.39972 L F
.83503 1.3184 m .80678 1.37184 L .81108 1.37021 L F
.80678 1.37184 m .83054 1.32006 L .80798 1.36288 L F
.80678 1.37184 m .83503 1.3184 L .83054 1.32006 L F
.20252 .99513 m .18876 1.01998 L .20119 1.00387 L 0 .619 .996 .001 k
F
.81843 1.28131 m .7961 1.33228 L .8173 1.29045 L .5 .5 .5 1 k
F
.26198 1.00246 m .24779 1.04224 L .26046 1.01172 L 0 .629 .996 .027 k
F
.44117 1.12632 m .43921 1.11333 L .438 1.10577 L .5 .5 .5 1 k
F
.43921 1.11333 m .44117 1.12632 L .44242 1.13699 L 0 .898 .996 .126 k
F
.44068 1.12254 m .43921 1.11333 L .44075 1.12429 L .5 .5 .5 1 k
F
.43988 1.09976 m .43921 1.11333 L .44068 1.12254 L F
.438 1.10577 m .43921 1.11333 L .43795 1.10545 L F
.44117 1.12632 m .45397 1.2328 L .44242 1.13699 L 0 .898 .996 .126 k
F
.44117 1.12632 m .45561 1.24606 L .45397 1.2328 L F
.45561 1.24606 m .44117 1.12632 L .44298 1.13917 L 0 .875 .996 .05 k
F
.54291 1.34529 m .55188 1.22064 L .54476 1.33008 L .5 .5 .5 1 k
F
.53811 1.25015 m .54879 1.14286 L .53979 1.23704 L F
.18175 1.17641 m .18581 1.23128 L .18365 1.17967 L 0 .614 .996 .021 k
F
.16876 1.27362 m .15299 1.30517 L .15638 1.30837 L 0 .651 .996 0 k
F
.44524 1.33926 m .4342 1.21485 L .44469 1.32621 L 0 .872 .996 0 k
F
.15299 1.30517 m .14072 1.33912 L .15332 1.31482 L 0 .649 .996 0 k
F
.15299 1.30517 m .16876 1.27362 L .16685 1.27011 L 0 .608 .996 .018 k
F
.16876 1.27362 m .16418 1.21674 L .16685 1.27011 L 0 .609 .996 .018 k
F
.16876 1.27362 m .16546 1.20685 L .16418 1.21674 L F
.16876 1.27362 m .18264 1.23769 L .17002 1.26395 L 0 .611 .996 .019 k
F
.16546 1.20685 m .16876 1.27362 L .17002 1.26395 L F
.82769 1.14407 m .81072 1.12671 L .82335 1.14722 L .5 .5 .5 1 k
F
.82769 1.14407 m .81184 1.11838 L .81072 1.12671 L F
.26198 1.00246 m .24611 1.04066 L .24779 1.04224 L 0 .629 .996 .027 k
F
.45561 1.24606 m .44298 1.13917 L .45454 1.23493 L 0 .875 .996 .05 k
F
.57008 1.17683 m .56421 1.18092 L .57047 1.1673 L .5 .5 .5 1 k
F
.57008 1.17683 m .56226 1.19382 L .56421 1.18092 L F
.85129 1.47853 m .83331 1.45273 L .84515 1.48015 L F
.85129 1.47853 m .83644 1.44417 L .83331 1.45273 L F
.42647 1.18547 m .43292 1.21241 L .42838 1.20079 L 0 .859 .996 .04 k
F
.20252 .99513 m .18694 1.0153 L .18876 1.01998 L 0 .619 .996 .001 k
F
.8216 1.40864 m .838 1.43528 L .82609 1.40678 L .5 .5 .5 1 k
F
.8216 1.40864 m .83644 1.44417 L .838 1.43528 L F
.85169 1.35413 m .8216 1.40864 L .82609 1.40678 L F
.8216 1.40864 m .84701 1.35605 L .82298 1.39972 L F
.8216 1.40864 m .85169 1.35413 L .84701 1.35605 L F
.55933 1.1042 m .55725 1.10803 L .56028 1.09631 L F
.55933 1.1042 m .55554 1.11883 L .55725 1.10803 L F
.42469 1.15293 m .41034 1.03422 L .41168 1.04782 L F
.43921 1.11333 m .44242 1.13699 L .44086 1.12662 L 0 .898 .996 .126 k
F
.18694 1.0153 m .17318 1.03965 L .18566 1.02423 L 0 .62 .996 0 k
F
.56226 1.19382 m .55153 1.3209 L .56024 1.20891 L .5 .5 .5 1 k
F
.56226 1.19382 m .55138 1.33385 L .55153 1.3209 L F
.56226 1.19382 m .56816 1.19251 L .56189 1.20608 L F
.56226 1.19382 m .57008 1.17683 L .56816 1.19251 L F
.55138 1.33385 m .56226 1.19382 L .56189 1.20608 L F
.83503 1.3184 m .81108 1.37021 L .83373 1.32752 L F
.42469 1.15293 m .41168 1.04782 L .42315 1.14275 L F
.55554 1.11883 m .54353 1.22912 L .55374 1.13199 L F
.55554 1.11883 m .54278 1.24027 L .54353 1.22912 L F
.55554 1.11883 m .55765 1.11786 L .55461 1.12954 L F
.55554 1.11883 m .55933 1.1042 L .55765 1.11786 L F
.54278 1.24027 m .55554 1.11883 L .55461 1.12954 L F
.15299 1.30517 m .1372 1.3356 L .14072 1.33912 L 0 .649 .996 0 k
F
.76899 1.1606 m .7522 1.12605 L .76524 1.16112 L .5 .5 .5 1 k
F
.76899 1.1606 m .75264 1.11669 L .7522 1.12605 L F
.1372 1.3356 m .12503 1.36882 L .13765 1.34535 L 0 .648 .996 0 k
F
.16546 1.20685 m .17002 1.26395 L .16742 1.21049 L 0 .611 .996 .019 k
F
.1372 1.3356 m .15299 1.30517 L .15102 1.30134 L 0 .606 .996 .017 k
F
.15299 1.30517 m .14787 1.24616 L .15102 1.30134 L F
.15299 1.30517 m .1491 1.23614 L .14787 1.24616 L F
.15299 1.30517 m .16685 1.27011 L .1542 1.2954 L 0 .608 .996 .018 k
F
.1491 1.23614 m .15299 1.30517 L .1542 1.2954 L F
.86614 1.5118 m .84792 1.48707 L .85976 1.51361 L .5 .5 .5 1 k
F
.86614 1.5118 m .85129 1.47853 L .84792 1.48707 L F
.43921 1.11333 m .43834 1.0916 L .43781 1.10247 L F
.84357 1.16876 m .82639 1.15246 L .83905 1.17217 L F
.84357 1.16876 m .82769 1.14407 L .82639 1.15246 L F
.83644 1.44417 m .85302 1.46967 L .84111 1.44211 L F
.83644 1.44417 m .85129 1.47853 L .85302 1.46967 L F
.86841 1.38862 m .83644 1.44417 L .84111 1.44211 L F
.83644 1.44417 m .86353 1.39078 L .838 1.43528 L F
.83644 1.44417 m .86841 1.38862 L .86353 1.39078 L F
.18694 1.0153 m .17131 1.0346 L .17318 1.03965 L 0 .62 .996 0 k
F
.42647 1.18547 m .439 1.31202 L .42764 1.19805 L 0 .874 .996 .114 k
F
.42647 1.18547 m .44067 1.32789 L .439 1.31202 L F
.42393 1.16956 m .42647 1.18547 L .42764 1.19805 L F
.44067 1.32789 m .42647 1.18547 L .42838 1.20079 L 0 .859 .996 .04 k
F
.49682 1.27648 m .48811 1.26483 L .49557 1.26534 L 0 .996 .996 .05 k
F
.50632 1.27505 m .49777 1.26526 L .50535 1.26412 L 0 .996 .996 .204 k
F
.50632 1.27505 m .49682 1.27648 L .49777 1.26526 L F
.43921 1.11333 m .43988 1.09976 L .43834 1.0916 L .5 .5 .5 1 k
F
.45417 1.2365 m .43921 1.11333 L .44086 1.12662 L 0 .898 .996 .126 k
F
.45417 1.2365 m .44086 1.12662 L .45282 1.22513 L F
.43921 1.11333 m .45272 1.22285 L .44075 1.12429 L .5 .5 .5 1 k
F
.43921 1.11333 m .45417 1.2365 L .45272 1.22285 L F
.49682 1.27648 m .48747 1.27585 L .48811 1.26483 L 0 .996 .996 .05 k
F
.24611 1.04066 m .23188 1.07901 L .24462 1.04999 L 0 .624 .996 .025 k
F
.17131 1.0346 m .15757 1.05853 L .17008 1.04374 L 0 .623 .996 0 k
F
.48747 1.27585 m .47896 1.26233 L .48599 1.26444 L 0 .996 .996 0 k
F
.54278 1.24027 m .55461 1.12954 L .54441 1.22671 L .5 .5 .5 1 k
F
.55138 1.33385 m .56189 1.20608 L .5532 1.31812 L F
.1372 1.3356 m .12137 1.36501 L .12503 1.36882 L 0 .648 .996 0 k
F
.85169 1.35413 m .82609 1.40678 L .8502 1.36325 L .5 .5 .5 1 k
F
.51558 1.27157 m .50754 1.26356 L .51493 1.26076 L 0 .996 .996 .398 k
F
.51558 1.27157 m .50632 1.27505 L .50754 1.26356 L F
.12137 1.36501 m .10932 1.39756 L .12196 1.37486 L 0 .647 .996 0 k
F
.48747 1.27585 m .47866 1.2732 L .47896 1.26233 L 0 .996 .996 0 k
F
.881 1.54405 m .86252 1.52032 L .87437 1.54605 L .5 .5 .5 1 k
F
.881 1.54405 m .86614 1.5118 L .86252 1.52032 L F
.47866 1.2732 m .4707 1.25786 L .47701 1.26148 L 0 .963 .996 0 k
F
.44067 1.32789 m .42838 1.20079 L .43974 1.31469 L 0 .859 .996 .04 k
F
.12137 1.36501 m .1372 1.3356 L .13516 1.33146 L 0 .604 .996 .016 k
F
.1372 1.3356 m .1315 1.27452 L .13516 1.33146 L F
.1372 1.3356 m .13266 1.26435 L .1315 1.27452 L F
.1372 1.3356 m .15102 1.30134 L .13835 1.32574 L 0 .606 .996 .017 k
F
.13266 1.26435 m .1372 1.3356 L .13835 1.32574 L F
.1491 1.23614 m .1542 1.2954 L .15112 1.24013 L 0 .608 .996 .018 k
F
.24611 1.04066 m .23015 1.07697 L .23188 1.07901 L 0 .624 .996 .025 k
F
.85949 1.19254 m .84209 1.17722 L .85478 1.19621 L .5 .5 .5 1 k
F
.85949 1.19254 m .84357 1.16876 L .84209 1.17722 L F
.85129 1.47853 m .86806 1.50296 L .85614 1.47627 L F
.85129 1.47853 m .86614 1.5118 L .86806 1.50296 L F
.88518 1.42195 m .85129 1.47853 L .85614 1.47627 L F
.85129 1.47853 m .88009 1.42434 L .85302 1.46967 L F
.85129 1.47853 m .88518 1.42195 L .88009 1.42434 L F
.43988 1.09976 m .44075 1.12429 L .44129 1.11347 L F
.5242 1.26612 m .51701 1.25973 L .52389 1.25537 L 0 .996 .996 .796 k
F
.5242 1.26612 m .51558 1.27157 L .51701 1.25973 L F
.17131 1.0346 m .15564 1.05312 L .15757 1.05853 L 0 .623 .996 0 k
F
.42393 1.16956 m .42764 1.19805 L .42561 1.18536 L 0 .874 .996 .114 k
F
.47866 1.2732 m .47076 1.26868 L .4707 1.25786 L 0 .963 .996 0 k
F
.57493 1.15839 m .57186 1.16336 L .57573 1.14857 L .5 .5 .5 1 k
F
.57493 1.15839 m .57008 1.17683 L .57186 1.16336 L F
.12137 1.36501 m .10553 1.39346 L .10932 1.39756 L 0 .647 .996 0 k
F
.15564 1.05312 m .14191 1.07666 L .15445 1.06246 L 0 .628 .996 0 k
F
.89586 1.57534 m .87713 1.55255 L .88898 1.57752 L .5 .5 .5 1 k
F
.89586 1.57534 m .881 1.54405 L .87713 1.55255 L F
.10553 1.39346 m .0936 1.4254 L .10625 1.4034 L 0 .647 .996 0 k
F
.55933 1.1042 m .54668 1.21826 L .55765 1.11786 L .5 .5 .5 1 k
F
.55933 1.1042 m .54562 1.22973 L .54668 1.21826 L F
.47076 1.26868 m .46368 1.25163 L .469 1.25661 L 0 .91 .996 0 k
F
.496 1.36762 m .48444 1.35337 L .49443 1.35414 L 0 .996 .996 .041 k
F
.86841 1.38862 m .84111 1.44211 L .86673 1.39774 L .5 .5 .5 1 k
F
.50871 1.36593 m .49726 1.35407 L .50741 1.35271 L 0 .996 .996 .196 k
F
.50871 1.36593 m .496 1.36762 L .49726 1.35407 L F
.496 1.36762 m .48349 1.36666 L .48444 1.35337 L 0 .996 .996 .041 k
F
.48349 1.36666 m .4723 1.35003 L .48172 1.35285 L 0 .996 .996 0 k
F
.7854 1.20256 m .76838 1.16988 L .78147 1.20339 L .5 .5 .5 1 k
F
.7854 1.20256 m .76899 1.1606 L .76838 1.16988 L F
.57008 1.17683 m .55826 1.30763 L .56816 1.19251 L F
.57008 1.17683 m .55772 1.32077 L .55826 1.30763 L F
.57008 1.17683 m .57318 1.17464 L .5693 1.18936 L F
.57008 1.17683 m .57493 1.15839 L .57318 1.17464 L F
.55772 1.32077 m .57008 1.17683 L .5693 1.18936 L F
.10553 1.39346 m .12137 1.36501 L .11927 1.36057 L 0 .602 .996 .015 k
F
.12137 1.36501 m .11505 1.30189 L .11927 1.36057 L F
.12137 1.36501 m .11615 1.29159 L .11505 1.30189 L F
.12137 1.36501 m .13516 1.33146 L .12247 1.35504 L 0 .604 .996 .016 k
F
.11615 1.29159 m .12137 1.36501 L .12247 1.35504 L F
.86614 1.5118 m .88311 1.53522 L .87118 1.50934 L .5 .5 .5 1 k
F
.86614 1.5118 m .881 1.54405 L .88311 1.53522 L F
.90201 1.45421 m .86614 1.5118 L .87118 1.50934 L F
.86614 1.5118 m .89671 1.45682 L .86806 1.50296 L F
.86614 1.5118 m .90201 1.45421 L .89671 1.45682 L F
.13266 1.26435 m .13835 1.32574 L .13476 1.26869 L 0 .606 .996 .017 k
F
.5211 1.36158 m .51022 1.35205 L .52012 1.34856 L 0 .996 .996 .38 k
F
.5211 1.36158 m .50871 1.36593 L .51022 1.35205 L F
.48349 1.36666 m .4717 1.36314 L .4723 1.35003 L 0 .996 .996 0 k
F
.87543 1.21549 m .85782 1.20108 L .87053 1.21939 L .5 .5 .5 1 k
F
.87543 1.21549 m .85949 1.19254 L .85782 1.20108 L F
.53182 1.25889 m .52578 1.2539 L .53187 1.2481 L F
.53182 1.25889 m .5242 1.26612 L .52578 1.2539 L F
.91072 1.60574 m .89174 1.58384 L .90359 1.60808 L F
.91072 1.60574 m .89586 1.57534 L .89174 1.58384 L F
.10553 1.39346 m .08966 1.42101 L .0936 1.4254 L 0 .647 .996 0 k
F
.4717 1.36314 m .46133 1.34422 L .46979 1.34896 L 0 .949 .996 0 k
F
.47076 1.26868 m .4641 1.26248 L .46368 1.25163 L 0 .91 .996 0 k
F
.15564 1.05312 m .13991 1.07091 L .14191 1.07666 L 0 .628 .996 0 k
F
.08966 1.42101 m .07785 1.45239 L .09052 1.43106 L 0 .647 .996 0 k
F
.42393 1.16956 m .42315 1.14275 L .42255 1.15609 L .5 .5 .5 1 k
F
.23015 1.07697 m .21588 1.11406 L .22869 1.0864 L 0 .62 .996 .023 k
F
.45473 1.22653 m .43988 1.09976 L .44129 1.11347 L .5 .5 .5 1 k
F
.13991 1.07091 m .12621 1.09412 L .13879 1.08045 L 0 .634 .996 0 k
F
.4641 1.26248 m .45822 1.24389 L .46231 1.25001 L 0 .881 .996 .005 k
F
.496 1.36762 m .49658 1.53093 L .49509 1.3853 L 0 .996 .996 .033 k
F
.496 1.36762 m .49789 1.54967 L .49658 1.53093 L F
.48349 1.36666 m .496 1.36762 L .49509 1.3853 L F
.496 1.36762 m .5075 1.38389 L .4973 1.38523 L 0 .996 .996 .189 k
F
.496 1.36762 m .50871 1.36593 L .5075 1.38389 L F
.49789 1.54967 m .496 1.36762 L .4973 1.38523 L 0 .996 .996 .19 k
F
.88518 1.42195 m .85614 1.47627 L .8833 1.43108 L .5 .5 .5 1 k
F
.48349 1.36666 m .48671 1.53005 L .48292 1.38415 L 0 .996 .996 0 k
F
.48349 1.36666 m .48825 1.54904 L .48671 1.53005 L F
.4717 1.36314 m .48349 1.36666 L .48292 1.38415 L F
.48349 1.36666 m .49509 1.3853 L .48505 1.38454 L 0 .996 .996 .033 k
F
.48825 1.54904 m .48349 1.36666 L .48505 1.38454 L F
.42393 1.16956 m .42469 1.15293 L .42315 1.14275 L .5 .5 .5 1 k
F
.43867 1.3155 m .42393 1.16956 L .42561 1.18536 L 0 .874 .996 .114 k
F
.43867 1.3155 m .42561 1.18536 L .4374 1.30207 L F
.42393 1.16956 m .43725 1.29922 L .42545 1.18244 L .5 .5 .5 1 k
F
.44067 1.32789 m .4374 1.30207 L .439 1.31202 L 0 .874 .996 .114 k
F
.43745 1.30246 m .43867 1.3155 L .4374 1.30207 L F
.44067 1.32789 m .43867 1.3155 L .43745 1.30246 L F
.43867 1.3155 m .44194 1.34572 L .44034 1.33585 L 0 .851 .996 .105 k
F
.44016 1.33141 m .43867 1.3155 L .44022 1.33364 L .5 .5 .5 1 k
F
.43867 1.3155 m .44067 1.32789 L .44194 1.34572 L 0 .851 .996 .105 k
F
.43936 1.30255 m .43867 1.3155 L .44016 1.33141 L .5 .5 .5 1 k
F
.42393 1.16956 m .43867 1.3155 L .43725 1.29922 L F
.42469 1.15293 m .42393 1.16956 L .42545 1.18244 L F
.08966 1.42101 m .10553 1.39346 L .10335 1.38873 L 0 .6 .996 .015 k
F
.10553 1.39346 m .09855 1.32835 L .10335 1.38873 L 0 .601 .996 .015 k
F
.10553 1.39346 m .09958 1.3179 L .09855 1.32835 L F
.10553 1.39346 m .11927 1.36057 L .10655 1.38339 L 0 .602 .996 .015 k
F
.09958 1.3179 m .10553 1.39346 L .10655 1.38339 L 0 .602 .996 .016 k
F
.55772 1.32077 m .5693 1.18936 L .55941 1.30454 L .5 .5 .5 1 k
F
.881 1.54405 m .89817 1.56652 L .88623 1.54141 L F
.881 1.54405 m .89586 1.57534 L .89817 1.56652 L F
.91888 1.48548 m .881 1.54405 L .88623 1.54141 L F
.881 1.54405 m .91336 1.48829 L .88311 1.53522 L F
.881 1.54405 m .91888 1.48548 L .91336 1.48829 L F
.45473 1.22653 m .44129 1.11347 L .45316 1.21486 L F
.92558 1.63529 m .90635 1.61422 L .91819 1.63779 L F
.92558 1.63529 m .91072 1.60574 L .90635 1.61422 L F
.53267 1.35464 m .5228 1.3473 L .53203 1.34174 L 0 .996 .996 .728 k
F
.53267 1.35464 m .5211 1.36158 L .5228 1.3473 L F
.08966 1.42101 m .07377 1.44774 L .07785 1.45239 L 0 .647 .996 0 k
F
.50871 1.36593 m .50665 1.52981 L .5075 1.38389 L 0 .996 .996 .19 k
F
.50871 1.36593 m .50769 1.54836 L .50665 1.52981 L F
.50871 1.36593 m .51964 1.37988 L .5097 1.38335 L 0 .996 .996 .368 k
F
.50871 1.36593 m .5211 1.36158 L .51964 1.37988 L F
.50769 1.54836 m .50871 1.36593 L .5097 1.38335 L F
.4717 1.36314 m .46111 1.35723 L .46133 1.34422 L 0 .949 .996 0 k
F
.11615 1.29159 m .12247 1.35504 L .11833 1.29626 L 0 .604 .996 .016 k
F
.07377 1.44774 m .0621 1.4786 L .07477 1.45789 L 0 .649 .996 0 k
F
.23015 1.07697 m .2141 1.1116 L .21588 1.11406 L 0 .62 .996 .023 k
F
.89141 1.23765 m .87358 1.22411 L .88631 1.2418 L .5 .5 .5 1 k
F
.89141 1.23765 m .87543 1.21549 L .87358 1.22411 L F
.4717 1.36314 m .47745 1.52726 L .4715 1.38053 L 0 .934 .996 0 k
F
.4717 1.36314 m .47917 1.54655 L .47745 1.52726 L F
.46111 1.35723 m .4717 1.36314 L .4715 1.38053 L F
.4717 1.36314 m .48292 1.38415 L .47346 1.38134 L 0 .996 .996 0 k
F
.47917 1.54655 m .4717 1.36314 L .47346 1.38134 L F
.4641 1.26248 m .45897 1.25484 L .45822 1.24389 L 0 .881 .996 .005 k
F
.46111 1.35723 m .452 1.33618 L .45914 1.34264 L 0 .895 .996 0 k
F
.13991 1.07091 m .12414 1.08802 L .12621 1.09412 L 0 .634 .996 0 k
F
.53811 1.25015 m .53349 1.24623 L .53851 1.23923 L .5 .5 .5 1 k
F
.53811 1.25015 m .53182 1.25889 L .53349 1.24623 L F
.12414 1.08802 m .11046 1.11095 L .12308 1.09778 L 0 .643 .996 0 k
F
.90201 1.45421 m .87118 1.50934 L .89992 1.46335 L .5 .5 .5 1 k
F
.89586 1.57534 m .91323 1.59692 L .90129 1.57253 L F
.89586 1.57534 m .91072 1.60574 L .91323 1.59692 L F
.9358 1.51581 m .89586 1.57534 L .90129 1.57253 L F
.89586 1.57534 m .93007 1.51882 L .89817 1.56652 L F
.89586 1.57534 m .9358 1.51581 L .93007 1.51882 L F
.07377 1.44774 m .08966 1.42101 L .0874 1.41602 L 0 .599 .996 .014 k
F
.08966 1.42101 m .08198 1.35396 L .0874 1.41602 L F
.08966 1.42101 m .08294 1.34337 L .08198 1.35396 L F
.08966 1.42101 m .10335 1.38873 L .09062 1.41084 L 0 .6 .996 .015 k
F
.08294 1.34337 m .08966 1.42101 L .09062 1.41084 L F
.07377 1.44774 m .05787 1.47369 L .0621 1.4786 L 0 .649 .996 0 k
F
.80188 1.24274 m .78463 1.21177 L .79777 1.24386 L .5 .5 .5 1 k
F
.80188 1.24274 m .7854 1.20256 L .78463 1.21177 L F
.42469 1.15293 m .42545 1.18244 L .42606 1.16917 L F
.5211 1.36158 m .51652 1.52669 L .51964 1.37988 L 0 .996 .996 .369 k
F
.5211 1.36158 m .51723 1.54512 L .51652 1.52669 L F
.5211 1.36158 m .53101 1.37336 L .52174 1.37889 L 0 .996 .996 .686 k
F
.5211 1.36158 m .53267 1.35464 L .53101 1.37336 L F
.51723 1.54512 m .5211 1.36158 L .52174 1.37889 L 0 .996 .996 .687 k
F
.05787 1.47369 m .04633 1.50406 L .05902 1.48394 L 0 .652 .996 0 k
F
.45897 1.25484 m .45454 1.23493 L .45723 1.24197 L 0 .875 .996 .05 k
F
.49789 1.54967 m .4973 1.38523 L .49884 1.53086 L 0 .996 .996 .19 k
F
.48825 1.54904 m .48505 1.38454 L .48888 1.53043 L 0 .996 .996 .033 k
F
.09958 1.3179 m .10655 1.38339 L .10184 1.3229 L 0 .602 .996 .016 k
F
.46111 1.35723 m .45216 1.34916 L .452 1.33618 L 0 .895 .996 0 k
F
.46111 1.35723 m .46921 1.52267 L .46129 1.3746 L 0 .879 .996 0 k
F
.46111 1.35723 m .47102 1.54231 L .46921 1.52267 L F
.45216 1.34916 m .46111 1.35723 L .46129 1.3746 L F
.46111 1.35723 m .4715 1.38053 L .463 1.37581 L 0 .934 .996 0 k
F
.47102 1.54231 m .46111 1.35723 L .463 1.37581 L F
.90742 1.25909 m .88936 1.24636 L .90212 1.26347 L .5 .5 .5 1 k
F
.90742 1.25909 m .89141 1.23765 L .88936 1.24636 L F
.54291 1.34529 m .53448 1.33992 L .54266 1.33242 L F
.54291 1.34529 m .53267 1.35464 L .53448 1.33992 L F
.57493 1.15839 m .56252 1.29325 L .57318 1.17464 L F
.57493 1.15839 m .56161 1.3067 L .56252 1.29325 L F
.12414 1.08802 m .10833 1.10452 L .11046 1.11095 L 0 .643 .996 0 k
F
.2141 1.1116 m .1998 1.14757 L .21268 1.12113 L 0 .617 .996 .022 k
F
.50769 1.54836 m .5097 1.38335 L .5089 1.52929 L 0 .996 .996 .368 k
F
.47917 1.54655 m .47346 1.38134 L .47946 1.52805 L 0 .996 .996 0 k
F
.91072 1.60574 m .92829 1.62648 L .91635 1.60276 L .5 .5 .5 1 k
F
.91072 1.60574 m .92558 1.63529 L .92829 1.62648 L F
.95277 1.54527 m .91072 1.60574 L .91635 1.60276 L F
.91072 1.60574 m .94681 1.54847 L .91323 1.59692 L F
.91072 1.60574 m .95277 1.54527 L .94681 1.54847 L F
.05787 1.47369 m .04195 1.49891 L .04633 1.50406 L 0 .652 .996 0 k
F
.10833 1.10452 m .09468 1.1272 L .10733 1.11449 L 0 .653 .996 0 k
F
.45897 1.25484 m .45561 1.24606 L .45454 1.23493 L 0 .875 .996 .05 k
F
.91888 1.48548 m .88623 1.54141 L .91658 1.49463 L .5 .5 .5 1 k
F
.05787 1.47369 m .07377 1.44774 L .07144 1.44248 L 0 .597 .996 .014 k
F
.07377 1.44774 m .06536 1.37878 L .07144 1.44248 L F
.07377 1.44774 m .06624 1.36805 L .06536 1.37878 L F
.07377 1.44774 m .0874 1.41602 L .07465 1.43746 L 0 .599 .996 .014 k
F
.06624 1.36805 m .07377 1.44774 L .07465 1.43746 L F
.45216 1.34916 m .44469 1.32621 L .45021 1.33415 L 0 .872 .996 0 k
F
.54278 1.24027 m .53979 1.23704 L .54353 1.22912 L .5 .5 .5 1 k
F
.54278 1.24027 m .53811 1.25015 L .53979 1.23704 L F
.53267 1.35464 m .52576 1.52165 L .53101 1.37336 L 0 .996 .996 .687 k
F
.53267 1.35464 m .52613 1.54004 L .52576 1.52165 L F
.53267 1.35464 m .54113 1.36448 L .53292 1.37193 L .5 .5 .5 1 k
F
.53267 1.35464 m .54291 1.34529 L .54113 1.36448 L F
.52613 1.54004 m .53267 1.35464 L .53292 1.37193 L F
.08294 1.34337 m .09062 1.41084 L .08528 1.34868 L 0 .6 .996 .015 k
F
.92345 1.27986 m .90517 1.2679 L .91795 1.28447 L .5 .5 .5 1 k
F
.92345 1.27986 m .90742 1.25909 L .90517 1.2679 L F
.92558 1.63529 m .96359 1.5773 L .92829 1.62648 L F
.92558 1.63529 m .96979 1.57391 L .96359 1.5773 L F
.51723 1.54512 m .52174 1.37889 L .51866 1.52573 L 0 .996 .996 .687 k
F
.2141 1.1116 m .19797 1.14469 L .1998 1.14757 L 0 .617 .996 .022 k
F
.10833 1.10452 m .09247 1.12045 L .09468 1.1272 L 0 .653 .996 0 k
F
.47102 1.54231 m .463 1.37581 L .47095 1.52385 L 0 .934 .996 0 k
F
.45561 1.24606 m .45282 1.22513 L .45397 1.2328 L 0 .898 .996 .126 k
F
.04195 1.49891 m .05787 1.47369 L .05545 1.46817 L 0 .595 .996 .013 k
F
.05787 1.47369 m .04868 1.40287 L .05545 1.46817 L 0 .596 .996 .013 k
F
.05787 1.47369 m .04947 1.39199 L .04868 1.40287 L F
.05787 1.47369 m .07144 1.44248 L .05867 1.46329 L 0 .597 .996 .014 k
F
.04947 1.39199 m .05787 1.47369 L .05867 1.46329 L F
.9358 1.51581 m .90129 1.57253 L .93329 1.52498 L .5 .5 .5 1 k
F
.09247 1.12045 m .07887 1.14291 L .09154 1.13063 L 0 .664 .996 .001 k
F
.43936 1.30255 m .42469 1.15293 L .42606 1.16917 L .5 .5 .5 1 k
F
.45216 1.34916 m .44524 1.33926 L .44469 1.32621 L 0 .872 .996 0 k
F
.45216 1.34916 m .46231 1.51649 L .45273 1.3666 L 0 .862 .996 0 k
F
.45216 1.34916 m .46415 1.5365 L .46231 1.51649 L F
.44524 1.33926 m .45216 1.34916 L .45273 1.3666 L F
.45216 1.34916 m .46129 1.3746 L .45412 1.36817 L 0 .879 .996 0 k
F
.46415 1.5365 m .45216 1.34916 L .45412 1.36817 L F
.81843 1.28131 m .80094 1.25191 L .81413 1.2827 L .5 .5 .5 1 k
F
.81843 1.28131 m .80188 1.24274 L .80094 1.25191 L F
.55138 1.33385 m .54476 1.33008 L .55153 1.3209 L F
.55138 1.33385 m .54291 1.34529 L .54476 1.33008 L F
.45561 1.24606 m .45417 1.2365 L .45282 1.22513 L 0 .898 .996 .126 k
F
.43936 1.30255 m .42606 1.16917 L .43779 1.28883 L .5 .5 .5 1 k
F
.06624 1.36805 m .07465 1.43746 L .06867 1.37366 L 0 .599 .996 .014 k
F
.93952 1.3 m .92101 1.28876 L .93381 1.30483 L .5 .5 .5 1 k
F
.93952 1.3 m .92345 1.27986 L .92101 1.28876 L F
.04195 1.49891 m .05545 1.46817 L .04266 1.4884 L 0 .595 .996 .013 k
F
.03264 1.41524 m .04195 1.49891 L .04266 1.4884 L 0 .595 .996 .014 k
F
.09247 1.12045 m .07657 1.13584 L .07887 1.14291 L 0 .664 .996 .001 k
F
.19797 1.14469 m .18365 1.17967 L .19659 1.15434 L 0 .614 .996 .021 k
F
.95277 1.54527 m .91635 1.60276 L .95004 1.55446 L .5 .5 .5 1 k
F
.54562 1.22973 m .54441 1.22671 L .54668 1.21826 L F
.54562 1.22973 m .54278 1.24027 L .54441 1.22671 L F
.07657 1.13584 m .06301 1.15812 L .07572 1.14623 L 0 .677 .996 .001 k
F
.52613 1.54004 m .53292 1.37193 L .52771 1.52027 L .5 .5 .5 1 k
F
.44524 1.33926 m .43974 1.31469 L .4434 1.32381 L 0 .859 .996 .04 k
F
.54291 1.34529 m .53398 1.51482 L .54113 1.36448 L .5 .5 .5 1 k
F
.54291 1.34529 m .53399 1.53326 L .53398 1.51482 L F
.54291 1.34529 m .54957 1.35355 L .54278 1.36267 L F
.54291 1.34529 m .55138 1.33385 L .54957 1.35355 L F
.53399 1.53326 m .54291 1.34529 L .54278 1.36267 L F
.46415 1.5365 m .45412 1.36817 L .46373 1.51801 L 0 .879 .996 0 k
F
.44524 1.33926 m .45273 1.3666 L .44718 1.35871 L 0 .862 .996 0 k
F
.04947 1.39199 m .05867 1.46329 L .052 1.39789 L 0 .597 .996 .014 k
F
.95561 1.31955 m .93687 1.309 L .94969 1.3246 L .5 .5 .5 1 k
F
.95561 1.31955 m .93952 1.3 L .93687 1.309 L F
.45417 1.2365 m .45316 1.21486 L .45272 1.22285 L F
.07657 1.13584 m .06063 1.15073 L .06301 1.15812 L 0 .677 .996 .001 k
F
.44524 1.33926 m .44067 1.32789 L .43974 1.31469 L 0 .859 .996 .04 k
F
.44524 1.33926 m .45707 1.50897 L .44618 1.35685 L 0 .841 .996 .033 k
F
.44524 1.33926 m .45887 1.52937 L .45707 1.50897 L F
.44067 1.32789 m .44524 1.33926 L .44618 1.35685 L F
.45887 1.52937 m .44524 1.33926 L .44718 1.35871 L 0 .862 .996 0 k
F
.19797 1.14469 m .18175 1.17641 L .18365 1.17967 L 0 .614 .996 .021 k
F
.06063 1.15073 m .04712 1.17285 L .05986 1.16134 L 0 .692 .996 .002 k
F
.45417 1.2365 m .45473 1.22653 L .45316 1.21486 L .5 .5 .5 1 k
F
.83503 1.3184 m .8173 1.29045 L .83054 1.32006 L F
.83503 1.3184 m .81843 1.28131 L .8173 1.29045 L F
.55772 1.32077 m .5532 1.31812 L .55826 1.30763 L F
.55772 1.32077 m .55138 1.33385 L .5532 1.31812 L F
.03264 1.41524 m .04266 1.4884 L .03527 1.42142 L 0 .595 .996 .014 k
F
.53399 1.53326 m .54278 1.36267 L .53565 1.51307 L .5 .5 .5 1 k
F
.06063 1.15073 m .04465 1.16516 L .04712 1.17285 L 0 .692 .996 .002 k
F
.18175 1.17641 m .16742 1.21049 L .18042 1.18617 L 0 .611 .996 .019 k
F
.45887 1.52937 m .44718 1.35871 L .45809 1.51076 L 0 .862 .996 0 k
F
.55138 1.33385 m .54084 1.50648 L .54957 1.35355 L .5 .5 .5 1 k
F
.55138 1.33385 m .54048 1.52506 L .54084 1.50648 L F
.55138 1.33385 m .55595 1.341 L .55087 1.35142 L F
.55138 1.33385 m .55772 1.32077 L .55595 1.341 L F
.54048 1.52506 m .55138 1.33385 L .55087 1.35142 L F
.44067 1.32789 m .44618 1.35685 L .44252 1.3478 L 0 .841 .996 .033 k
F
.18175 1.17641 m .16546 1.20685 L .16742 1.21049 L 0 .611 .996 .019 k
F
.44067 1.32789 m .45372 1.50038 L .44194 1.34572 L 0 .851 .996 .105 k
F
.44067 1.32789 m .4554 1.52117 L .45372 1.50038 L F
.4554 1.52117 m .44067 1.32789 L .44252 1.3478 L 0 .841 .996 .033 k
F
.85169 1.35413 m .83373 1.32752 L .84701 1.35605 L .5 .5 .5 1 k
F
.85169 1.35413 m .83503 1.3184 L .83373 1.32752 L F
.54048 1.52506 m .55087 1.35142 L .54215 1.50441 L F
.56161 1.3067 m .55941 1.30454 L .56252 1.29325 L F
.56161 1.3067 m .55772 1.32077 L .55941 1.30454 L F
.16546 1.20685 m .15112 1.24013 L .16418 1.21674 L 0 .609 .996 .018 k
F
.4554 1.52117 m .44252 1.3478 L .4543 1.50238 L 0 .841 .996 .033 k
F
.55772 1.32077 m .54601 1.49695 L .55595 1.341 L .5 .5 .5 1 k
F
.55772 1.32077 m .54531 1.51577 L .54601 1.49695 L F
.55772 1.32077 m .55996 1.32744 L .55684 1.33865 L F
.55772 1.32077 m .56161 1.3067 L .55996 1.32744 L F
.54531 1.51577 m .55772 1.32077 L .55684 1.33865 L F
.43867 1.3155 m .43779 1.28883 L .43725 1.29922 L F
.16546 1.20685 m .1491 1.23614 L .15112 1.24013 L 0 .609 .996 .018 k
F
.86841 1.38862 m .8502 1.36325 L .86353 1.39078 L .5 .5 .5 1 k
F
.86841 1.38862 m .85169 1.35413 L .8502 1.36325 L F
.43867 1.3155 m .43936 1.30255 L .43779 1.28883 L F
.45391 1.51225 m .43867 1.3155 L .44034 1.33585 L 0 .851 .996 .105 k
F
.45391 1.51225 m .44034 1.33585 L .45253 1.49321 L F
.43867 1.3155 m .45242 1.49108 L .44022 1.33364 L .5 .5 .5 1 k
F
.4554 1.52117 m .45253 1.49321 L .45372 1.50038 L 0 .851 .996 .105 k
F
.4554 1.52117 m .45391 1.51225 L .45253 1.49321 L F
.43867 1.3155 m .45391 1.51225 L .45242 1.49108 L .5 .5 .5 1 k
F
.1491 1.23614 m .13476 1.26869 L .14787 1.24616 L 0 .606 .996 .017 k
F
.54531 1.51577 m .55684 1.33865 L .54692 1.49467 L .5 .5 .5 1 k
F
.56161 1.3067 m .54927 1.48669 L .55996 1.32744 L F
.56161 1.3067 m .54825 1.50584 L .54927 1.48669 L F
.43936 1.30255 m .44022 1.33364 L .44078 1.32333 L F
.1491 1.23614 m .13266 1.26435 L .13476 1.26869 L 0 .606 .996 .017 k
F
.88518 1.42195 m .86673 1.39774 L .88009 1.42434 L .5 .5 .5 1 k
F
.88518 1.42195 m .86841 1.38862 L .86673 1.39774 L F
.13266 1.26435 m .11833 1.29626 L .1315 1.27452 L 0 .604 .996 .016 k
F
.45887 1.52937 m .4543 1.50238 L .45707 1.50897 L 0 .841 .996 .033 k
F
.45449 1.50295 m .43936 1.30255 L .44078 1.32333 L .5 .5 .5 1 k
F
.13266 1.26435 m .11615 1.29159 L .11833 1.29626 L 0 .604 .996 .016 k
F
.45449 1.50295 m .44078 1.32333 L .45288 1.4836 L .5 .5 .5 1 k
F
.90201 1.45421 m .8833 1.43108 L .89671 1.45682 L F
.90201 1.45421 m .88518 1.42195 L .8833 1.43108 L F
.49789 1.54967 m .48888 1.53043 L .49658 1.53093 L 0 .996 .996 .034 k
F
.50769 1.54836 m .49884 1.53086 L .50665 1.52981 L 0 .996 .996 .19 k
F
.50769 1.54836 m .49789 1.54967 L .49884 1.53086 L F
.49789 1.54967 m .48825 1.54904 L .48888 1.53043 L 0 .996 .996 .034 k
F
.48825 1.54904 m .47946 1.52805 L .48671 1.53005 L 0 .996 .996 0 k
F
.11615 1.29159 m .10184 1.3229 L .11505 1.30189 L 0 .602 .996 .015 k
F
.51723 1.54512 m .5089 1.52929 L .51652 1.52669 L 0 .996 .996 .369 k
F
.51723 1.54512 m .50769 1.54836 L .5089 1.52929 L F
.48825 1.54904 m .47917 1.54655 L .47946 1.52805 L 0 .996 .996 0 k
F
.47917 1.54655 m .47095 1.52385 L .47745 1.52726 L 0 .934 .996 0 k
F
.52613 1.54004 m .51866 1.52573 L .52576 1.52165 L 0 .996 .996 .688 k
F
.52613 1.54004 m .51723 1.54512 L .51866 1.52573 L F
.47917 1.54655 m .47102 1.54231 L .47095 1.52385 L 0 .934 .996 0 k
F
.47102 1.54231 m .46373 1.51801 L .46921 1.52267 L 0 .879 .996 0 k
F
.91888 1.48548 m .89992 1.46335 L .91336 1.48829 L .5 .5 .5 1 k
F
.91888 1.48548 m .90201 1.45421 L .89992 1.46335 L F
.11615 1.29159 m .09958 1.3179 L .10184 1.3229 L 0 .602 .996 .015 k
F
.09958 1.3179 m .08528 1.34868 L .09855 1.32835 L 0 .601 .996 .015 k
F
.53399 1.53326 m .52771 1.52027 L .53398 1.51482 L .5 .5 .5 1 k
F
.53399 1.53326 m .52613 1.54004 L .52771 1.52027 L F
.47102 1.54231 m .46415 1.5365 L .46373 1.51801 L 0 .879 .996 0 k
F
.46415 1.5365 m .45809 1.51076 L .46231 1.51649 L 0 .862 .996 0 k
F
.9358 1.51581 m .91658 1.49463 L .93007 1.51882 L .5 .5 .5 1 k
F
.9358 1.51581 m .91888 1.48548 L .91658 1.49463 L F
.09958 1.3179 m .08294 1.34337 L .08528 1.34868 L 0 .601 .996 .015 k
F
.08294 1.34337 m .06867 1.37366 L .08198 1.35396 L 0 .599 .996 .014 k
F
.54048 1.52506 m .53565 1.51307 L .54084 1.50648 L .5 .5 .5 1 k
F
.54048 1.52506 m .53399 1.53326 L .53565 1.51307 L F
.46415 1.5365 m .45887 1.52937 L .45809 1.51076 L 0 .862 .996 0 k
F
.95277 1.54527 m .93329 1.52498 L .94681 1.54847 L .5 .5 .5 1 k
F
.95277 1.54527 m .9358 1.51581 L .93329 1.52498 L F
.08294 1.34337 m .06624 1.36805 L .06867 1.37366 L 0 .599 .996 .014 k
F
.06624 1.36805 m .052 1.39789 L .06536 1.37878 L 0 .597 .996 .014 k
F
.54531 1.51577 m .54215 1.50441 L .54601 1.49695 L .5 .5 .5 1 k
F
.54531 1.51577 m .54048 1.52506 L .54215 1.50441 L F
.45887 1.52937 m .4554 1.52117 L .4543 1.50238 L 0 .841 .996 .033 k
F
.96979 1.57391 m .95004 1.55446 L .96359 1.5773 L .5 .5 .5 1 k
F
.96979 1.57391 m .95277 1.54527 L .95004 1.55446 L F
.06624 1.36805 m .04947 1.39199 L .052 1.39789 L 0 .597 .996 .014 k
F
.04947 1.39199 m .03527 1.42142 L .04868 1.40287 L 0 .596 .996 .014 k
F
.54825 1.50584 m .54692 1.49467 L .54927 1.48669 L .5 .5 .5 1 k
F
.54825 1.50584 m .54531 1.51577 L .54692 1.49467 L F
.45391 1.51225 m .45288 1.4836 L .45242 1.49108 L F
.04947 1.39199 m .03264 1.41524 L .03527 1.42142 L 0 .596 .996 .014 k
F
.45391 1.51225 m .45449 1.50295 L .45288 1.4836 L .5 .5 .5 1 k
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{322.438, 613.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000520002IA000`40n007h00Ooooo@ooo003ooom3
ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00
oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3
ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00
Zooo00<00?ooool0U?oo002[ool00`00ooooo`2Dool00:_oo`03003ooooo09Coo`00Zooo00<00?oo
ool0U?oo002[ool00`00ooooo`2Dool00:[oo`<009Goo`00TOoo00?Q@?WPool05_oo0`00UOoo002A
ool00o70nN3oo`0Eool4002Eool0097oo`03lL3ih?oo01Goo`@009Goo`00TOoo00?Q@?WPool05Ooo
0P00Uooo002Aool00n50nN3i`00Dool3002Gool001ooo`03003ooooo06ooo`04hD3ih?W0nL0Bool0
0e000000002Hool001ooo`80073oo`04hD3oooW0nL0Aool2D003002Gool001ooo`<0077oo`;i`003
nH3ooooo00goo`=@0003003oo`0009Ooo`007ooo0`00LOoo0_W000?iP?ooool03?oo0X000U0000@0
0?oo003oo`8009Coo`007ooo00@00?oo0000077oo`04nL3iP?R0n80;ool3P002D0001000ool00?oo
0P00U?oo000Oool00`00ooooo`02001`ool00oW0nH3hP002n807ool3/003P002D002ool01000ool0
0000U?oo000Oool00`00ooooo`02001/ool01>50oooooooo0_V00oR00_P00ooo0m000[000h0000I@
0?ooooooo`00ool2002Dool001ooo`04003oooooool2001[ool01>50nN3ooooo0_V00oR01OP00m00
0[000h001?oo00@00?oo000009Coo`007ooo00@00?ooooooo`<006[oo`06hD3ih?oooooiP?oo0oR0
1OP00m000[0000B00?oooom@00?oo`03003oo`0009Goo`007ooo00@00?ooooooo`<006[oo`05hD3a
`?oooooiP002ool2n805n003d002/0001800oooooe000ooo00<00?oo0000UOoo000Oool01P00oooo
oooo003oo`8006Woo`05hD3a`?oooooiP003ool00oR0n03h0003n003d005ool01e00oooooooo003o
o`0009Goo`007ooo00D00?ooooooo`0000;oo`8006Soo`05lL3ih?W0oooiP003ool00oR0ooooo`03
n003d005ool01E00oooooooo0000Uooo000Oool01@00oooooooo00000_oo0P00J?oo00Ga`?WPnL3o
ooV000?oo`03n83ooooo00;oo`03n03ooooo00Koo`05D03oooooool0002Gool001ooo`05003ooooo
ool00003ool2001Yool00oW0oooiP003ool00oR0ooooo`02ool00oP0ooooo`06ool00e00ooooo`05
ool00`00ooooo`2Aool001ooo`05003oooooool00003ool2001Yool00oWPoooiP003ool00oR0oooo
o`02ool00oP0ooooo`06ool00e00ooooo`02ool01000ool00000Tooo000Oool01@00oooooooo0000
0ooo00<00?oo0000J?oo00?ih?oonH000ooo00?hP?ooool00_oo00?h0?ooool01_oo00M@0?ooool0
0?oo003oo`02002Cool002?oo`07003oooooool00?oo0000J?oo00?i`?oonH000ooo00?hP?ooool0
0_oo00?h0?ooool01_oo00M@0?ooool00?oo003oo`02002Cool002?oo`05003oooooool00002ool0
0`00ooooo`1Rool00n50ooooo`06ool00oR0ooooo`02ool00oP0ooooo`06ool02500ooooo`00ool0
0?oo002Dool002?oo`05003oooooool00002ool2001Sool00n50ooooo`06ool00oR0ooooo`02ool0
0oP0ooooo`06ool02500oooooe00ool00?oo002Dool002?oo`05003oooooool00003ool2001Rool0
1N50lL3ooooonL001?oo00?hP?ooool00_oo00?h0?ooool01_oo00Q@0?oooom@0?oo003oo`00U?oo
000Sool01@00oooooooo00000ooo0`00HOoo00GQ@?70ooooooW000Coo`03n83ooooo00;oo`03n03o
oooo00Koo`08P03oooooD03oo`00ool009Coo`008ooo00D00?ooooooo`0000?oo`@0063oo`05hD3a
`?oooooi`004ool00oR0ooooo`02ool00oP0ooooo`06ool02800oooooe00ool00?oo002Dool002?o
o`05003oooooool00003ool01000ool00000H?oo00GQ@?WPooooooW000Coo`03n83ooooo00;oo`03
n03ooooo00Koo`0:P03oooooD03oo`00ool00?oo002Bool002Ooo`06003oooooool00?oo0`00Gooo
00Ga`?WPnL3oooW000Coo`03n83ooooo00;oo`03n03ooooo00Koo`0:P03oooooD03oo`00ool00?oo
002Bool002Ooo`05003oooooool00002ool3001Oool01?WPnL3oooW01?oo00?hP?ooool00_oo00?h
0?ooool01_oo00B00?oooom@00Goo`03003ooooo093oo`009ooo00D00?ooooooo`0000;oo`<005oo
o`;ih003oooi`?oo00?oo`03n83ooooo00;oo`03n03ooooo00Koo`03P03ooooo00Goo`8009;oo`00
9ooo00D00?ooooooo`0000?oo`<005ooo`03nN3oooW000Coo`03n83ooooo00;oo`03n03ooooo00Ko
o`03P03ooooo00Goo`8009;oo`009ooo00D00?ooooooo`0000?oo`<005ooo`05nN3oooV0ooohP002
ool00oR0ooooo`02ool00oP0ooooo`06ool00h00ooooo`03ool00`00ool0002Cool002Ooo`05003o
ooooool00003ool01000ool00000Fooo00SQ@?oooooih?oonH3oooR00_oo00?hP?ooool00_oo00?h
0?ooool01?oo00B00?ooP01@00Coo`03003oo`0009?oo`009ooo00D00?ooooooo`0000?oo`04003o
o`00001Kool02>50lL3oooWPoooiP?oonH02ool00oP0ooooo`02ool00oP0ooooo`04ool01800oooo
oe001?oo00<00?oo0000Tooo000Wool01@00oooooooo00000ooo00<00?ooool00P00F_oo00?Q@?70
ool00_oo00?iP?oonH000_oo00?h0?ooool00_oo00?h0?ooool01?oo00B00?oooom@00;oo`05003o
o`00ool0002Cool002Ooo`05003oooooool00003ool00`00ooooo`03001Iool00n50lL3oo`02ool0
0oV0oooiP007ool00oP0ooooo`04ool01;00oooooe000_oo00D00?oo003oo`0009?oo`008?oo0P00
1Ooo00D00?ooooooo`0000?oo`04003oooooool2001Iool00n50lL3oo`0<ool00oP0ooooo`04ool0
1;00oooooe000_oo00D00?oo003oo`0009?oo`008?oo0`001?oo00D00?ooooooo`0000?oo`04003o
ooooool3001Hool01N50nN3ooooonL002_oo00?h0?ooool01?oo00B`0?oooom@00;oo`05003oo`00
ool0002Cool0027oo`<000?oo`05003oooooool00003ool01000oooooooo0`00FOoo00Cih?oooooi
`0[oo`03n03ooooo00Coo`04/03oooooD002ool01E00ool00?oo0000Tooo000Qool30003ool01@00
oooooooo00000ooo00H00?ooooooo`00ool2001Hool01?WPooooooW02_oo00?h0?ooool01?oo00B`
0?oooom@00;oo`04D03oooooool2002Bool0027oo`@000;oo`05003oooooool00003ool01P00oooo
oooo003oo`8005Soo`04nN3i`?oonL0:ool00oP0ooooo`04ool01;00oooooe000_oo00A@0?oooooo
o`8009;oo`008Ooo1@0000?oo`00ool00_oo00D00?ooooooo`0000?oo`03003ooooo008005Ooo`;i
h003oooi`?oo00Woo`03n03ooooo00Coo`04/03oooooP002ool01500oooooooo0`00TOoo000Rool6
0003ool01@00oooooooo00000ooo00<00?ooool00P00EOoo00KQP?70nN3ih?oonL0:ool00oP0oooo
o`04ool01;00oooooh000_oo00A@0?ooooooo`<0097oo`008ooo1@000ooo00D00?ooooooo`0000?o
o`04003oooooool2001Dool01^60lL3oooWPoooi`0[oo`03n03ooooo00Coo`04/03oooooP002ool0
1500oooooooo0`00TOoo000Tool40003ool01@00oooooooo00000ooo00@00?ooooooo`8005Coo`06
hH3a`?WPnN3oooV02_oo00?h0?ooool01?oo00B`0?oooon000;oo`03D03ooooo00@0097oo`009?oo
1@000_oo00D00?ooooooo`0000?oo`04003oooooool3001Cool01^60lL3ih?WPoooiP0[oo`03n03o
oooo00Coo`04/03oooooP002ool00e00ooooo`03002Bool002;oo`03003ooooo00D00003ool00?oo
00;oo`05003oooooool00003ool00`00ool0001Cool01^60lL3ih?WPoooiP0[oo`03n03ooooo00Co
o`04/03oooooP002ool00e00ooooo`03002Bool002Goo`L000?oo`05003oooooool00003ool01000
ool00000D_oo00?ih?70nN000_oo00?iP?ooool02?oo00?h0?ooool01?oo00B`0?oooon000;oo`03
D03oo`0000<006koo`03jd3ooooo027oo`009Ooo00<00?oo000010000ooo00D00?ooooooo`0000?o
o`04003ooooo001Cool2nN000oW0oooiP00:ool00oP0ooooo`04ool01;00oooooh000_oo00=@0?oo
00000`0000?oo`00ool0J_oo0^]08ooo000Uool00`00ooooo`040003ool01@00oooooooo00000ooo
00D00?ooooooo`0005;oo`;ih003nL3oooV000[oo`03n03ooooo00Coo`04/03oooooP002ool00e00
00000005001Zool2jd0Tool002?oo`03003ooooo00;oo`D000;oo`05003oooooool00003ool01000
oooooooo0P00DOoo0_WP0_W000?iP?ooool02?oo00?h0?ooool01?oo00B`0?oooon000;oo`03D000
000000800003ool0000006Woo`;[@2Goo`008ooo00@00?ooool000;oo`D00003ool00?oo00;oo`05
003oooooool00003ool2001Aool2nN02nL0;ool00oP0ooooo`04ool01K00oooooh00ool00U001000
00?oo`000000JOoo00?[@?oojd009?oo000Vool01@00ooooo`00ool00`0000?oo`00ool00_oo00D0
0?ooooooo`0000?oo`<004koo`03hH3oooWP00?i`003nH3ooooo00Soo`03n03ooooo00Coo`04/03o
ooooP003D00400000ooo003oo`1Xool00n]0ooooo`0Uool002Koo`04003ooooo0002ool40003ool0
1@00oooooooo00000ooo00<00?oo0000C_oo00CQP?oooooih0;i`0;iP0Woo`03n03ooooo00Coo`04
/03oooooP003D0030002ool00`00ooooo`1Vool00n]0ooooo`0Vool002Woo`03003ooooo00@000?o
o`05003oooooool00003ool01000ool00000COoo00CQP?oooooih0;i`0?iP0Soo`03n03ooooo00Co
o`04/03ooh00P003D00400000ooo003oo`1Vool2jd02ool00n]0ooooo`0Sool002Coo`04003ooooo
0005ool30003ool01@00oooooooo00000ooo00@00?ooool0053oo`;ih003nL3iP?V000;hP0Ooo`03
n03ooooo00Coo`04/0200800P003D00200001?oo003oo`00I_oo0n]0:?oo000Wool01000ooooo`00
0_oo10000_oo00D00?ooooooo`0000?oo`05003oooooool0001?ool2nN03nH04n805ool00oP0oooo
o`03ool2/003P002D0002B00003ooooo003oo`00ool0001Sool2jd0Zool002Ooo`04003ooooo0002
ool00`00ool0000200000ooo003oo`02ool01@00oooooooo00000ooo00<00?ooool0Booo00Cih?oo
nN3ih0?iP0?hP0Ch00;oo`04n03oooooool4/003P0001500800P00000_oo00D00?oo003oo`0006;o
o`;[@0Coo`03jd3ooooo02Coo`00:_oo00D00?ooool00?oo00D000?oo`05003oooooool00003ool2
001<ool01?WPooooooWP0oV00oR01oP00m001;000h000b0000@00?ooool000?oo`03003ooooo05oo
o`?[@003ooo[@?oo02Soo`009Ooo00H00?ooool00?oo0005ool40003ool01@00oooooooo00000ooo
0P00C?oo00Cih?ooooooo`?iP0?hP0Oh00?@00B`00:000:800<P0003003oo`0000;oo`80063oo`C[
@2_oo`009Ooo00@00?ooool000Goo`03003oo`0000<000?oo`05003oooooool00003ool3001;ool0
1?WPoooooooo0oV00_PP00?hP?P0n0001OP00m001;0000B008P0R028008P0004ool00?oo0002ool0
0`00ooooo`1Oool2jd0]ool002Soo`04003ooooo0002ool00`00ooooo`030003ool01@00oooooooo
00000ooo00<00?oo0000BOoo00?QP?ooool00ooo00?YP?V0nH000oPP1oP00m001;0018P000HP0?oo
ool00?oo0002ool00`00ooooo`1Nool01^/Pjd3oon]0ooo[@2[oo`00:ooo00@00?ooool000;oo`@0
00;oo`05003oooooool00003ool01000ool00000B?oo00?QP?ooool00ooo00?YP?oonH000oPP1oP0
0m001;0018P00_oo0P0000Goo`00ooooo`0005ooo`;[80;oo`05jd3oooooooo[@00Xool002Koo`06
003ooooo003oo`000_oo00D00?ooool00?oo00<00003ool00?oo00;oo`05003oooooool00002ool0
0`00ooooo`16ool01>60ooooooWP0_oo00?YP?oonH000oPP1oP01=P40k000XP00_oo00<P0?oo0000
0_oo00H00?ooool00?oo001Mool00n/Pjd3oo`0^ool001coo`030Dcooooo00Ooo`06003ooooo003o
o`001Ooo00<00?ooool010000ooo00D00?ooooooo`0004koo`06nN3ooooojH3oooV00oPP0oP01?P5
1=P40k0000N80?ooooooob00ool00005ool00`00ool0001Lool2jb001N]0ooo[@?oojd00:ooo000L
ool20D`8ool01000ooooo`001Ooo00<00?ooool00_oo10000ooo00D00?ooooooo`0000?oo`03003o
oooo04Soo`06nN3ooooojH3oooV00_oo00Ch8?P0n03h00Ch1@CH10>`000?R03ooooooolP0?oo003o
o`00ool00?oo003oo`0005_oo`?[80Koo`03jd3ooooo02Ooo`007?oo0`5<3Ooo00@00?ooool000Go
o`<000?oo`05003oooooool00003ool00`00ooooo`16ool00oWPoooih002ool00oX0nN3iP002ool0
1?PPn03h0?P01?P51=P40ooo00F`0?ooooooob0000@00006ool00?oo003oo`00Fooo00O[8?oojd3o
on]0ooo[@00/ool001coo`@1C0[oo`03003oo`0000;oo`04003ooooo0002ool30003ool01@00oooo
oooo00000ooo0P00Aooo00?ih?oonN000_oo00?j0?WPnH000_oo00Ch8?ooooooo`Ch1@CH10?oo`07
/03ooooooolP0000ool00P0000?oo`00ool0GOoo00S[8?ooooo[@?oojd3oon]0;?oo000Lool40D`0
0`4Yooooo`04ool01P00ooooo`00ool000;oo`04003ooooo0002ool01000ool000000_oo00D00?oo
ooooo`0000?oo`03003ooooo04Koo`03nN3ooooo00;oo`03nP3ih?V000;oo`03n23ooooo00Coo`03
n0Gooooo00Goo`04/03oooooool200001Ooo00000?oo0000GOoo0^/P00?oon/Pool0<?oo000Lool0
105<ool1C05<0P4Y1Ooo0P0000Coo`00ool000Soo`03003oo`0000800003ool00?oo00;oo`07003o
ooooool00?oo0000A?oo00?QP?oonN000ooo00CiP?oooooih0;oo`03n23ooooo00Coo`03n0Gooooo
00Goo`03/03ooooo00<00005ool00?ooool0001Lool3jb001_oojd3oon]0ooo[@2goo`007?oo00@1
C?ooool1C0<1:@Coo`@000Goo`03003ooooo00;oo`03003ooooo00800003ool00?oo00;oo`05003o
ooooool00016ool00n60ooooo`03ool00nV0ooooo`02nN000ooon23oo`05ool00oP5ooooo`05ool0
1;00oooooc000P0000Goo`00ooooo`0000;oo`03003ooooo05Koo`;[80?oo`05jd3oooooooo[@00]
ool001coo`040Dcooooo0D`40BT4ool30002ool01000ooooo`001ooo10000ooo00D00?ooooooo`00
00;oo`03003ooooo047oo`03hH3ooooo00?oo`03jH3ooooo00;ih003oooh8?oo00Goo`03n0Gooooo
00Goo`05/03ooc00<0000002ool01000ooooo`000_oo00<00?oo0000E_oo00O[8?oojb3oon/Pooo[
@00`ool001coo`050Dcoooooool1C0030BT4ool400001Ooo003ooooo00000_oo00@00?ooool000;o
o`<000?oo`05003oooooool00016ool00n60ooooo`03ool00nV0ooooo`02nN000oVPn23oo`05ool0
0oP5ooooo`05ool01K00<00`030000000_oo00@00?oo000000;oo`03003oo`0005Goo`0:jb3ooooo
jb3oon]0ooo[@?oojd0^ool001coo`060Dcoooooool1C?oo0P4Y00<00?ooool00_oo1@000_oo00@0
0?ooool000;oo`03003ooooo00<000?oo`05003oooooool00003ool00`00ooooo`13ool02?WPoooo
onV0nN3oooV0nN02nJ06ool00oP5ooooo`05ool01HP0<00`0300R0000_oo00<00?oo00000ooo00<0
0?oo0000E?oo0^/P0ooo00?[8?ooool00_oo00?[@?oojd00;?oo000Lool01@5<oooooooo0D`00_oo
00<1:@0000000ooo1@002?oo00D00?ooool00?oo008000;oo`05003oooooool00003ool00`00oooo
o`13ool02?WPooooooX0nN3oooPPnN02nJ000oP0ooooo`03ool00oP5ooooo`03ool3R002<0000ooo
003oo`03ool01`00oooooooo003oo`0005Coo`;[800:ooo[8?oojd3oon]0ooo[@?oojd0]ool001co
o`050Dcoooooool1C003ool30004ool30003ool00`00ooooo`02ool01@00ooooo`00ool00`0000?o
o`00ool00_oo00@00?ooooooo`8004;oo`03nN3oooWP00;oo`;j0003oooh8?WP00;iX0;h00Coo`03
n0Gooooo00;oo`:`00:80007<03ooooo003oo`00ool00P000ooo00<00?oo0000Dooo00?[8?ooool0
0ooo00C[@?ooooooo`?[@2goo`007?oo00D1C?ooooooo`5<00Coo`<000;oo`03003oo`00008000;o
o`03003ooooo00;oo`04003ooooo0002ool200000ooo003oo`02ool01000oooooooo0P00@?oo00GQ
P?oonN3oooWP00;oo`07nP3ooooon23ih?oonJ001?P00_oo00Ch1Oooooooo`>`00:80008<03ooooo
003oo`00ool000;oo`05003oooooool0001Bool3jb001_oojb3oon/Pooo[@0;oo`;[@2koo`007?oo
00D1C?ooooooo`5<00Goo`<00003ool00?oo00@00005ool00?ooool00007ool40003ool01`00oooo
oooo003oo`0003ooo`05hH3oooWPoooih004ool01OWPn23ih?oonJ001?P00oP80mP70k0000>80;00
ool00_oo00D00?oo003oo`0000;oo`05003oooooool0001Bool02^/Poooooooojb3oon]0ooo[@?oo
0^]000?SH?ooool0;?oo000Lool01@5<oooooooo0D`01_oo0`000ooo1@001Ooo00@00?ooool000;o
o`<000?oo`07003oooooool00?oo0000?ooo00GQP?oonN3oooWP00Coo`06nN3h8?WPoooiX?oo0oP0
0oP80mP70k0000?ook00ool00_oo00D00?oo003oo`0000;oo`05003oooooool0001Aool00n/Poooo
o`04ool00n]0ooooo`02jd000n=Pooooo`0]ool001coo`050Dcoooooool1C007ool400000ooo0000
00030005ool01000ooooo`000_oo0`000ooo00D00?ooooooo`0000;oo`03003ooooo03coo`03nN3o
oooo00?oo`09jH3ooooonN3h8?WPoooiX?oo00?h00?h20?H1`05/03oooooR02`0003ool01P00ool0
0?oo003oo`8000?oo`8004ooo`;[8007ooo[8?oojb3oon/Pool00^]00n=P;ooo000Lool01@5<oooo
oooo0D`02?oo0`000ooo10001?oo00@00?ooool000;oo`03003oo`0000?oo`05003oooooool00002
ool00`00ooooo`0lool00oWPooooo`03ool02^V0ooooooWPn23ih?oonJ3oooP00_oo0oP80ooo00F`
0?oooon80;0000?oo`06000P0?ooool00?oo0P000_oo0`00C_oo0n/P0ooo00C[8?oojd3oo`;[@003
hf3ooooo02ooo`008?oo00<1C?ooool01_oo100000?oo`00ool010000ooo00@00?ooool000;oo`04
003oo`000002ool01@00oooooooo0000@Ooo00?ih?ooool00ooo00[YP?WPoooih?oonJ3oooVPoooh
00;oo`03n0SoooP500?oo`06/03oooooR02`08P00_oo00H00200ooooo`00ool20002ool3001=ool2
jb02ool00n/Pooooo`02ool3jd000n=PoooSH00`ool001goo`040Dcooooo0D`8ool01000ool00000
0ooo1P001ooo00<00?ooool00P0000?oo`00ool00_oo00D00?ooooooo`0003goo`03nN3ooooo00?o
o`;j0008oooiP?oonJ3oooVPoooh00;oo`03n0SoooP500?oo`06/03oooooR02`08P00_oo00L`0200
ooooob00ool00003ool3001=ool00n/Pooo[8003ool01^/Pooo[8?oojd3K@3?oo`007Ooo00D1C?oo
ool1C00000Ooo`03003ooooo008000Coo`@000;oo`04003ooooo0004ool200000ooo003oo`02ool0
1@00oooooooo0000?Ooo00Cj0?WPoooih0;oo`;j0008oooiP?oonJ3oooVPoooh00;oo`03n0SoooP5
00?oo`06/03oooooR02`08P00_oo00D`0200ool0020000Goo`8004goo`04j`3ooooojb05ool2jd00
0m]Phf3oo`0bool001goo`050Dcooooo0D`00007ool01000oooooooo0`0000?oo`00ool00`000_oo
00@00?ooool000;oo`03003ooooo00<000?oo`04003oooooool2000kool01NVPnP3ih?oonN000_oo
00[j0?oooooiP?WPnJ3oooVPoooh00;oo`03n0SoooP500?oo`06/03oooooR02`08P00_oo00H`0200
ool00?oo0003ool3001=ool01n/0ooo[0?oojb3oon/P00;oo`03jd3K@=]003Coo`007Ooo00D1C?oo
ool1C00000Ooo`04003oooooool30004ool300001Ooo003ooooo00000_oo00<00?ooool00`000ooo
00@00?ooooooo`8003_oo`05jJ3j0?WPoooih002ool01OWPooooooV0nN000_oo00?h0?oon0000_oo
00?h2?oon0D00ooo00J`0?oooon80?ooR003ool01B00ool00?oo00000ooo0`0000?oo`00ool0BOoo
0^/000?oon/Pool00_oo00K[8?oojd3K@?oohf0dool001goo`050Dcooooo0D`00007ool01000oooo
oooo10000ooo1@000_oo00@00?ooool000;oo`<000?oo`07003oooooool00?oo0000>ooo00Cj0?WP
oooih0Coo`03nN3iP?WP00;oo`03n03oooP000;oo`03n0SoooP500?oo`06/03oooooR03oohP00ooo
00HP0?oo003oo`00ool500000ooo003oo`1<ool00n/Pooooo`02ool01^/Pfd3K@>=PoooSH3?oo`00
7Ooo00D1C?ooooooo`0000?oo`05003oooooool00003ool00`00ooooo`030003ool30005ool01P00
ooooo`00ool000?oo`07003oooooool00?oo0000>ooo00Kj0?WPnN3ih?oojH02ool00oWPnH3ih004
ool01_P0ooooooP8oooh1@?oo`06/03oooooR03oohP00ooo00J80?oo003oo`00ool40002ool00`00
ooooo`17ool2j`001Oooj`3oon/Pool00^/P00CK@?oooooSH3Goo`007Ooo00D1C?ooooooo`0000?o
o`05003oooooool00003ool00`00ooooo`030003ool30003ool00`00ooooo`02ool01000ool00000
0_oo00D00?ooooooo`0000;oo`03003ooooo03Soo`06nP3ih?WPnN3oonV00_oo00?ih?PPnN001?oo
00Kh0?oooooh2?oon0D3ool01[00ooooohP0oon800?oo`03003oo`0000?oo`D00003ool00?oo04Oo
o`05j`3oon/0ooo[8003ool2jb000ooofd3SH00fool001goo`050Dcoooooool00003ool01@00oooo
oooo00000ooo00@00?oo003oo`<00003ool00?oo00<000;oo`04003ooooo0004ool01000ooooo`00
0ooo00@00?ooool003Woo`?j0009nN3ooooojH3j0?oonN3h8?WP00Coo`06n03ooooon0SoooP50ooo
00J`0?oooon80?ooR003ool00`00ool00003ool5001Aool2jb02ool00m]0ooooo`0eool001goo`05
0Dcoooooool00003ool01@00oooooooo00000ooo00@00?ooooooo`@000;oo`@00005ool00?ooool0
0004ool200000ooo003oo`02ool01@00oooooooo0000>?oo0oX00_WP00OoonV0nP3oooWPn23iX004
ool01_P0ooooooP8oooh1@?oo`07/03oooooR03oohP0<0000_oo00<00?ooool00_oo1P00BOoo00KZ
h?ooj`3oon/Pool3jb001=]0oooK@>=P=ooo000Mool01@5<oooooooo00000ooo00D00?ooooooo`00
00?oo`03003ooooo00D00004ool00?ooool40002ool00`00ooooo`03ool00`00ool00003ool01@00
oooooooo0000=ooo00CYX?X0nP3j00;ih007oooj0?X0oooih?PPnJ001?oo00Kh0?oooooh2?oon0D3
ool01k00ooooohP0oon8030000;oo`03003ooooo00H000Coo`03003ooooo04?oo`;[0005ooo[0?oo
jb3oo`02jb001]]0oooK@=]0oooSH3Koo`007Ooo00D1C?ooooooo`0000?oo`05003oooooool00003
ool01@00oooooooo00000_oo0P000_oo00<00?oo00000P000_oo00@00?ooool000;oo`<000?oo`04
003oooooool2000gool3nP03nN04ool01?PPnJ3oooVP0_oo00Kh0?oooooh2?oon0D3ool01K00oooo
ohP0ool00XP00_oo00<00?ooool01P001?oo00<00?ooool0Aooo00K[0?oojb3[8=/Pfd02ool00n=P
ooooo`0fool001goo`050Dcoooooool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`800004ool00?ooool20005ool00`00ooooo`030003ool01000oooooooo0P00>?oo0_X00_WP00WY
`?WPoooih?oon23iX?oonJ000_oo00Kh0?oooooh2?oon0D3ool01K00ooooohP0ool00XP00_oo00<0
0?ooool01@001Ooo00<00?ooool0@_oo00W[0>[Pooo[0?oojb3oon/Pfb000_oo00?K@>=Pool0>?oo
000Mool01@5<oooooooo00000ooo00D00?ooooooo`0000?oo`08003oooooool00?oo003oo`<00003
ool00?oo00<000;oo`03003oo`0000;oo`03003oo`0000?oo`04003oooooool3000gool2nP02nN00
2NW0nN3oooWPoooih?VPoooiX005ool00oP8oooh1@03ool01[00oooook00oon800?oo`03<03ooooo
00H000;oo`03003oo`0004?oo`03j`3oon/000?oo`05jb3oom/Pfb3K@002ool00n=Pooooo`0gool0
01goo`050Dcoooooool00003ool01@00oooooooo00000ooo00D00?ooooooo`0000?oo`D000?oo`80
0003ool00?oo00?oo`04003oo`000002ool01`00oooooooo003oo`0003Ooo`0:nP3oooWPnN3Y`?V0
oooih?oonN02ool00oVPooooo`03ool00oP8oooh1@03ool01[00oooook00oon800?oo`03<03oob00
00H000;oo`03003ooooo04?oo`08j`3oooooj`3oon/0oooK80?oo`03fd3SH?oo03Woo`007Ooo00D1
C05;0D_oo`0000?oo`05003oooooool00003ool01@00oooooooo00000_oo0P0000?oo`0000000ooo
00<00?oo00000P001?oo00@00?ooool000;oo`07003oooooool00?oo0000=Ooo00Cj0?ooooooo`;i
h006nR3j0?V0nN3oooWP0_oo00?h0?ooool00ooo00?h2?oon0D00ooo00>`0?ooool00_oo00F80?oo
ooooohP0008P00@00005ool00?ooool00014ool01^;PoooZh?ooj`3oo`;[8003oooK8=]000;K@003
oooSH?oo03Soo`007Ooo00D1C05;0D/1B`0000?oo`05003oooooool00003ool02000oooooooo003o
o`00ool200001ooo00000000ool00?oo00<000Ooo`800003ool00?oo00;oo`04003ooooo000dool0
1>VPoooooooo0_WP00Kj8?X0nH3ih?V0nN02ool00oP0ooooo`03ool00oP8oooh1@03ool00k00oooo
o`02ool00hP0ooooo`02R00280001P00>0000000ool000;oo`03003ooooo04;oo`03h^3ooooo00?o
o`07jb3ooooofd3oom]0hf00>ooo000Mool40D/01@00oooooooo00000ooo00D00?ooooooo`0000?o
o`03003oo`00008000?oo`8000?oo`<000;oo`04003ooooo0002ool00`00ool00003ool01000oooo
o`00<ooo00?YX?X0nP000ooo00Oih?XPnN3iP?WPnH3ih002ool00oP0ooooo`03ool00oP8oooh1@03
ool00k00ooooo`02ool00hP0oon80002R002800400000ooo003oo`04ool00`00ooooo`0nool02N;P
j`3oooooj`3oon/Pfb3oo`04fd0lool001koo`030001B`5;008000;oo`05003oooooool00003ool0
1P00oooooooo003oo`<00003ool00?oo00<00003ool00?oo00<00005ool00?ooool00002ool30003
ool00`00ooooo`02000bool00nVPoooj0003ool02>W0nR3ih?V0nN3iP?VPn207ool00oP8oooh1@03
ool00k00ooooo`02ool5R0000b00>000000300000ooo003oo`04ool00`00ooooo`10ool01N/0ooo[
0?oofb000_oo00CK@?oooooSH3coo`007_oo0P0000H1B`0000000?oo0003ool01@00oooooooo0000
0ooo00<00?ooool00`001?oo0`0000?oo`0000000`000_oo00<00?ooool00`000ooo00D00?oooooo
o`0003Coo`06nP3ooooooooY`?XP0oWP00?iP?VPn2000_PP1Ooo00?h2?oon0D00ooo00>`0?ooool0
0[001HP00SP0100000?oo`00ool01?oo00<00?ooool0?Ooo0^;P1?oo0]/P0ooo00?K@>=Pool0??oo
000Nool80003ool01@00oooooooo00000ooo00@00?ooooooo`<000;oo`03003oo`0000Coo`8000?o
o`03003ooooo00<000?oo`05003oooooool0000dool00oX0ooooo`02ool00oXPnP3ih002nH000oVP
n23h8002n004ool00oP8oooh1@03ool5/005R0000cP0000000020002ool01@00oooooooo0000@?oo
00?Rh?ooj`000_oo0^/000?K8?oofb000]]000?oon=Phf00??oo000Nool90002ool01@00oooooooo
00000ooo00@00?ooooooo`@00003ool00?oo00<000;oo`<000;oo`06003ooooo003oo`000ooo00@0
0?ooooooo`80037oo`06nP3oooX0oooih?oo0_XP00Gj0?WPnN3h8?VP00;h80Gh0004oooh2?oon0D3
f0@5/005R0050002ool01@00oooooooo0000@ooo00?Zh?ooj`000]/P0ooo00?K@>=Phf00?Ooo000O
ool00`00ool0000600000ooo003oo`02ool01@00oooooooo00000ooo10000_oo100000?oo`00ool0
0P001Ooo00@00?oo000000;oo`04003oooooool2000aool02NVPoooj0?oonP3oonW0nR3j0002nN00
1?P0nJ3h8?PP1OP000Ch1OP8n0Gh1@?H10F`00F800D000;oo`8000;oo`03003ooooo03goo`03h^3o
on;P00;oo`;[0003fb3oom]000?K@003hf3ooooo03coo`007ooo00<00?ooool020000ooo00D00?oo
ooooo`0000?oo`03003oo`0000800003ool00?oo00<000;oo`8000?oo`03003ooooo00;oo`04003o
oooo0003ool3000`ool02NVPoooooooonN3Y`?oonR3oo`03nN08n0001?P5n0Sh1OP50mP41K0018P0
00<`000000000`0000Coo`00000000;oo`04003ooooo000lool00n;Pooo[0002ool02N/0fb3K8?oo
fd3oom]0hf3CX00nool001ooo`03003ooooo00P000?oo`05003oooooool00003ool00`00ool00004
00000ooo000000030002ool01000ooooo`000_oo00H00?oo00000?oo0003ool00`00ool0000_ool0
0nVPnP3oo`02ool01_WPjL3oooXPoooj00;ih003nJ3h0?P000;h0@?h0004n0Gh2?P5n0D3f0@3/003
^002R002<00500001?oo003oo`000_oo00@00?ooool003_oo`06h^3ooooooooZh>/00]/P00Coom]0
fd3K@0;CX3ooo`007ooo00H00?ooooooo`00ool60002ool01@00oooooooo00000ooo00@00?oooooo
o`@00003ool0000000800006ool00000003oo`000_oo00H00?ooool00?oo0003ool00`00ool0000_
ool00nVPoooj0002ool01_WPooooooXPoooj00;ih0;iX003n03h0OP100;h0@;h1@03n0Sh1OP500?H
1003/02h0;P000>h0004R00`0300<00300001_oo>03oo`00ool000;oo`04003ooooo000mool01>;P
ooo[0>/00]/P00Goom]0fd3;P=>P043oo`008ooo00<00?ooool01P0000?oo`00ool00_oo00D00?oo
ooooo`0000;oo`800003ool0000000800009ool00000ool00?oo003oo`0000;oo`03003ooooo00<0
00?oo`04003ooooo000`ool00oX0ooooo`03ool01OX0oooj0?X0nN000oVP1?P10_P900?h2?P9f0P0
0mP800>`0=P8^0000kP000J80300<00`04P00002ool01CP0ool00?oo00001Ooo00<00?ooool0>?oo
0^;P00Koon/0j`3[0?oofb02ool00m]0bh3CX011ool0023oo`04003ooooo0003ool70003ool01@00
oooooooo00000ooo0P0000Goo`0000000?oo00<00003ool00000008000;oo`03003ooooo00<000?o
o`04003ooooo000`ool01oX0oooooooojL3oooX000;oo`04nP3iX?VPnJ02n003n042n0T00oP8n0WH
2003f0P01;00f0Rh0;P00hP00S000TP000@00?oooolh00?oo`07003oooooool00?oo0000>Ooo00?R
h?ooool00_oo00?Zh=/0fb000]/P00CK@<^0dj3CX47oo`008?oo00@00?ooool000?oo`03003oo`00
00D000;oo`05003oooooool00005ool:00000ooo00000002ool00`00ooooo`030003ool00`00oooo
o`0_ool00nVPoooj0002ool2jL001?oonH3ooooo0_V00_VP1?P000Gh0OP9n0Wh2?P900CH2004/03H
2?ooool3R0001300B01804P00ooo00Dh0000ooooo`0000?oo`03003oo`0003Woo`0;h^3oooooh^3o
om/0oooK8?oofd3;P002dj0Rool00n[Pooooo`0Mool0023oo`05003oooooool00002ool00`00oooo
o`0600000ooo003oo`02ool00`00ooooo`02ool20002ool200001?oo000000000_oo00<00?ooool0
1?oo00<00?oo00000ooo00D00?ooooooo`0002goo`09jJ3oooX0oooj0>W0oooj8?V000;oo`?iP003
nJ3h0?P000?h00;h2@03n0Sh2MP800?oo`B`00>800A80003003ooooo00800003ool0000000?oo`03
003oo`0003Soo`07h/3oon;Pooo[0>[Pf`000]/P00CK@<^0dj3CX2;oo`;Zh1ooo`009?oo00@00?oo
ool000?oo`L000?oo`03003ooooo00Coo`03003oo`0000L00003ool0000000;oo`05003oooooool0
0003ool00`00ooooo`0^ool01^W0nP3oooX0oooj00;oo`04nR3iP?ooool4nH07n002ool01=P8f0OH
1mP71;000XP00Y0000A80?ooR00000;oo`800004ool000000002ool01000ool00000=ooo00?R`?oo
ool00ooo00?K0=/Pool00/^000?CX?ooool07ooo0n[P8?oo000Tool01@00oooooooo00000_oo00<0
0?oo000010000ooo00<00?ooool01Ooo1P0000Woo`00003oo`00ool00?oo00001?oo00@00?ooool0
033oo`03jL3ooooo00;oo`09nN3ooooonR3oooX0oooiP?oo00;iP0Oh00?h20?H1`B`00B@00;oo`04
R0000?ooool200001?oo000000000_oo00@00?oo000003Koo`?R`004oooRh>[Pf`02fb000m]0bh3C
X00Qool01>/0j^3oon[P8?oo000Qool01000ooooo`000ooo00@00?ooool000;oo`D000;oo`03003o
oooo00Coo`<000;oo`800009ool00000ool00?oo003oo`0000;oo`03003oo`0000;oo`03003ooooo
00;oo`03003ooooo02Woo`03jL3j0?oo00;oo`08nN3ooooonP3oooX0oooiP0;oo`03nH3h0?P000Gh
00?h20?H1`:`00>h1@>@0004B03oohP00003ool00`00ool000020002ool01000ool00000>?oo00GR
h?ooj^3oom/000;K8003oooCX=>P01ooo`;[0003jb3ooooo027oo`008Ooo00@00?ooool000?oo`04
003ooooo0003ool500000ooo003oo`07ool20002ool20002ool00`00ool000030002ool01P00oooo
o`00ool000Coo`03003ooooo02Woo`03jL3j0?X000;oo`;Y`006oooj0?oonP3oooP00_oo00CiP?P0
n03h00;h1`;h00?h20?H1`Fh1@07T0280?ooB03oohP0B0000ooo00D00?oo003oo`0000;oo`<003Oo
o`09h/3oooooh^3Zh=/0oooK8<^000;CX1koo`?[0004jb3oooooj^0Qool002Goo`04003ooooo0006
ool70007ool20002ool400001Ooo00000000ool00P000_oo00H00?ooool00?oo0004ool00`00oooo
o`0Yool3nP02ool2jL000ooonN3oo`02ool01?P0ooooooV00oP00oP71?P81=P<1;P500OoohP0oom8
0?ooR0180003ool01CP0ool00?oo00000_oo0`00>?oo00SR`?ooh^3oom/0fb3;P=>P7ooo00G[8>/0
j`3oon/P00;oo`03j^3ooooo01ooo`009Ooo00@00?ooool000?oo`05003ooooo003oo`050008ool2
0002ool60002ool20002ool00`00ooooo`030005ool00`00ooooo`0Xool00oXPnP3j0005ool01OV0
oooooooon0000_oo00CiP?P0oooh00?h1`Ch3@CH30Bh1@07T0280?ooB03oohP0B0000ooo00<h0?oo
ool00P000_oo0`0000?oo`00ool0=Ooo0^;P00GBh=/0fb33H<^001ooo`;[80?oo`03j^3ooooo02;o
o`009Ooo00D00?ooooooo`0000;oo`04003ooooo0002ool60006ool00`00ool0000200000ooo0000
000400000ooo00000004ool30005ool00`00ooooo`0Wool01^W0nR3j0?X0oooj00?oo`05nH3ooooo
oooiP002ool01oV0n03oooP0oooh0OP700Ch3@CH300;f0Sooooooon@08P0oom80?ooR0180003ool0
0`00ooooo`020002ool300000ooo003oo`0aool00n;0oooR`002ool01N;Pf`3K8<=Pbh000]>P7?oo
1>/P0_oo00C[8?oooooZh2;oo`008_oo00@00?ooool000?oo`04003ooooo0006ool60005ool20002
ool500000ooo00000002ool02000ooooo`00ool00?oo000_ool01^W0nR3j0?X0oooj00;oo`03nR3i
P?oo00;oo`0:nH3ooooonH3h0?oon03oooP1ool4n0d4ool03;P5ooooooooT0280?ooB03oohP0B000
00;oo`800004ool00000ool400000ooo003oo`0aool02N:Pooooon;0h^3Bh=/0`f3oo`02dj0Lool0
1N]0jb3ooooojb000_oo00?Zh?ooool08ooo000Uool01@00oooooooo00000_oo00D00?ooooooo`00
00;oo`L000Coo`03003ooooo008000;oo`D0000:ool00000003oo`00ool00?oo0006ool00`00oooo
o`0Xool02OX0ooooooX0jL3oooXPnH3j0002ool02oX0ooooooV0n03oooP0oooh0Ooon0d00_oo00?h
3Oooool00_oo00Rh1Ooooooooi00R03oodP00_oo00B80000ooooo`800003ool0000000D003Coo`;R
`006oooRh=;Pf`3K8<^00]>P7?oo0^]01Ooo00C[8?oooooZh2?oo`009_oo00@00?ooool000Koo`05
003ooooo003oo`050004ool01000oooooooo0`0000Koo`0000000?oo0002ool00`00ool0000:ool0
0`00ooooo`0Xool2nP002_oonN3Y`?oonP3iP?X0oooiP?P00_oo00SiP?P0oooh0?oon07oooP=0_oo
00?h3Oooool00_oo00Rh1Ooooooooi00R03oodP00_oo00B80000ooooo`800003ool0000000@003Co
o`09hZ3oooooh/3Rh=;Pf`3;P=>P01coo`?[@0?oo`04jb3ooooojb02ool00n[Pooooo`0Qool002Ko
o`04003ooooo0003ool01000ooooo`000_oo00<00?ooool01@000ooo00D00?ooooooo`0000;oo`@0
0004ool00000ool30004ool00`00ooooo`0^ool2nP002OoolP3j8?oonN3oooX0oooiP003ool02?V0
n07oooP0oooh0Ooon0d2ool00oP=ooooo`02ool02;P5ooooooooT0280?ooT002ool00hP0003oo`02
ool00`00ool00006000cool02>;0ooooon;0d^3K0<=Pbh0Lool00n]Pjd3oo`07ool00n[Pooooo`0T
ool002Koo`05003oooooool00002ool01000ooooo`001_oo1@000_oo00@00?ooooooo`D00003ool0
000000<00003ool0000000Coo`03003ooooo00Coo`03003ooooo02Coo`03jL3j8?oo00;j0009ooob
0?XPoooih?oonP3oooV000?oo`08n03h0Ooon03oooP1oooh3@;oo`03n0gooooo00;oo`08^0Gooooo
oon@08P0oon@00;oo`03R0180?oo00;oo`03003oo`0000H000;oo`03003ooooo02koo`?R`003d^3o
om/000;;P003dj3ooooo01Soo`05jf3[@?ooooo[8002ool01>/Pooooon/P0_oo00?Zh?ooool08_oo
000Vool01@00oooooooo00000_oo00D00?ooooooo`0000Goo`03003oo`0000<00003ool00?oo00;o
o`800005ool00000003oo`0400000ooo00000005ool00`00ooooo`0Zool2jL002?oonP3j0?oolP3j
@?oonN03ool01OV0oooooooon0000_oo00Gh0?oon07oooP=00;oo`03n0gooooo00;oo`08^0Gooooo
oon@0;P0oon@00;oo`03R0180?oo00;oo`03003oo`0000@00005ool00?ooool0000bool01^;0d^3K
0?oobh3CX1Woo`?[H0Koo`04jb3oooooj^0Wool002Koo`05003oooooool00006ool01000ooooo`00
0_oo00<00?ooool01@000ooo3`0000Goo`00ooooo`0002ooo`?j0004lP3j@?oonN03ool01OV0oooo
oooon0000_oo00Gh0?oon07oooP=00;oo`03n0gooooo00;oo`08^0Gooooooon@0;P0oon@00;oo`03
R0180?oo00;oo`03003oo`0000@00005ool00?ooool0000aool01>;0d^3K0?oo0]>P6Ooo0^]P00?o
on]Pool01ooo00C[8?oooooZh2Goo`009ooo00@00?ooool000?oo`04003ooooo0002ool01000oooo
o`000_oo1@000ooo00<00?oo00000`000_oo1@0000Coo`00ool000;oo`8000Goo`03003ooooo02Ko
o`;j0006lP3j@?Y0nR3iP?X00_oo00GiP?ooooooooP000;oo`05n03oooP1oooh3@02ool00oP=oooo
o`02ool03;P5ooooooooT02h0?ooT0180?ooR01800?oo`H000;oo`03003ooooo02koo`09hZ3oon;0
h/3B`=;P003CX<^P01Woo`;[H0;oo`04jd3ooooojd02ool01>/Pooooon[P:?oo000Wool01000oooo
o`000ooo00@00?ooool000;oo`04003ooooo0003ool50002ool01P00oooooooo003oo`<00003ool0
000000@000?oo`8000Goo`03003ooooo02Ooo`07nP3b0?Y0nT3j8?V0nP000_oo00GiP?oooooiP?P0
00;oo`05n03oooP1oooh3@02ool00oP=ooooo`02ool01[P5ooooooooT02h00;oo`05B03oohP0B000
0002ool700000ooo003oo`0_ool02>:Pooooon;0d^000<^0bj0Iool2jf02ool00n]Pooooo`07ool0
0n[Pooooo`0Vool002Coo`04003ooooo0003ool01000ooooo`002Ooo00D00?ooool00?oo00@00003
ool00?oo00;oo`<00003ool0000000@00003ool00?oo00;oo`03003oo`0000Coo`03003ooooo02Oo
o`07nP3b0?Y0nT3j0?V0nP000_oo00Cj0?oooooiP0?oo`05n03oooP1oooh3@02ool00oP=ooooo`02
ool01[P5ooooooooT02h00;oo`05B03oohP0ool00002ool50003ool01@00oooooooo0000;?oo00OR
X?ooh/3B`=;Pbh3;X00Hool2jf001Ooojf3ooooojf000_oo00C[8?ooooo[80;oo`04jb3oooooj^0V
ool002Goo`03003oo`0000?oo`04003ooooo0003ool00`00ooooo`03ool01000ooooo`000_oo1@00
0ooo00<00?oo00002P000_oo00<00?oo00001?oo00<00?ooool08_oo0^W01?oo0_WP00Cj@?X0nH3j
00;oo`04nP3ooooonH03ool01OP7oooh0Ooon0d00_oo00?h3Oooool00_oo00Jh1Ooooooooi00^002
ool01DP0oon80?oo00000_oo1P000ooo00@00?ooool002_oo`07hZ3oon:Pd/3Bh<^0/l006?oo0^]P
0_oo00?[H?ooool01_oo00C[8?oooooZh2Woo`006Ooo0U>o2_oo0`000ooo00<00?ooool01?oo00@0
0?ooool000;oo`04003ooooo0002ool50003ool00`00ooooo`0400001_oo00000000ool000Coo`03
003ooooo00;oo`03003ooooo02;oo`;Y`00:oooj0?oooooj0?WPnT3j8?V0nP02ool01?P0ooooooV0
1Ooo00?h0Ooon0d00_oo00?h3Oooool00_oo00Jh1OoooooookP5^002ool01DP0oon80?ooB0000_oo
1P000ooo00@00?ooool002_oo`06hZ3oooood^000;?06?oo0^]P0_oo00C[H?ooooo[H0Soo`03jb3o
oooo02Soo`006Ooo15>o2?oo1@0000?oo`00ool00_oo00@00?ooool000;oo`04003ooooo0006ool5
0002ool01000oooooooo0P0000?oo`0000000`002_oo00<00?ooool09Ooo00Oj8?oolP3b0?X0nT3j
8002nP02ool01?P0ooob@?V01Ooo00?h0Ooon0d00_oo00?h3Oooool00_oo00Jh1OoooooookP5^002
ool01dP0oon80000B03oocP000H000?oo`04003ooooo000Zool2hZ001?ooh/3Bh;?05ooo0^]P00Go
on]Pooooon]P00;oo`04jd3ooooojd02ool01>/Pooooon[P:_oo000Iool4Dkl2Bih7ool60003ool0
1000ooooo`000_oo00@00?ooool000?oo`05003ooooo003oo`0400000ooo003oo`02ool00`00ool0
000300000ooo00000005ool01@00oooooooo0000:Ooo00?b0?Y0nP000_XP00Sj0?ooooooooP0ooob
@?V01Ooo00?h0Ooon0d00_oo00?h3Oooool00_oo00Jh1OoooooookP5^002ool01Y00oon80000B00h
00@00007ool00000ool00?oo0000;ooo00?RX=;0ool05ooo0^]P0_oo00C[H?ooooo[H0_oo`03j^3o
oooo02Soo`006Ooo15>o0d^N1_oo200000?oo`00ool00_oo00<00?ooool00ooo00@00?ooool000;o
o`03003ooooo00D000?oo`03003ooooo00800003ool00000008000;oo`03003oo`0000?oo`03003o
oooo02Soo`04nT3j0?XPnR02nP02ool01?P0ooob@?P01Ooo00?h0Ooon0d00_oo00?h3Oooool00_oo
00Jh1OoooooookP5^002ool01Y00oon80?ooB00h00@00003ool0000000?oo`03003ooooo02[oo`04
hZ3oooooh/0Hool2jf02ool01>]Pooooon]P0_oo00C[H?ooooo[@0;oo`04jb3oooooj^02ool00n[P
ooooo`0Vool001Woo`04Dioooe>oDkl4Bih5ool:0003ool00`00ooooo`03ool01000ooooo`000_oo
00<00?ooool01@000ooo00@00?ooooooo`<000;oo`800005ool00?ooool00002ool00`00ooooo`0Q
ool00nW0ooooo`05ool00oX0nR3j8002nP001_V0oooh0?oonV3h00Goo`03n07oooP=00;oo`03n0go
oooo00;oo`06^0Gooooooonh1KP00_oo00F@0?oo000h04P000@000;oo`8000?oo`05003oooooool0
000Wool01N:PoooRX000d^005ooo0n]P0_oo00C[H?ooooo[H0Soo`04jb3oooooj^0[ool001Woo`04
DiooooooDil5Bih2Bgh5ool70003ool01000ooooo`000_oo00@00?ooool000?oo`03003ooooo00@0
00?oo`04003oooooool200000ooo0000000200001Ooo003ooooo00000_oo00<00?ooool08Ooo0^W0
0ooo00Kb0?ooooooooX0nH03nP001OV0n03oooYPn0001Ooo00?h0Ooon0d00_oo00?h3Oooool00_oo
00Jh1OoooooookP5^002ool01900R00003P01@000ooo00<00?ooool01Ooo00<00?ooool09ooo00<0
0>:Pool05_oo0^]P00Goon]Pooooon]P00Coo`04jf3ooooojd05ool00n/Pooooo`0Zool001Woo`06
DioooooooomCWooo0d^N14]n00Coo`00ooooo`P00005ool00?ooool00002ool00`00ooooo`04ool0
0`00ooooo`050002ool01000oooooooo20000ooo0P0000?oo`00ool08ooo00CY`?ooooooo`;b0004
oooj@?oonH04nP02ool00oYPn03oo`04ool00oP1oooh3@02ool00oP=ooooo`02ool01[P5oooooooo
^0Fh00;oo`03T0000000009800<00005@03oooooool00002ool00`00ooooo`02ool00`00ooooo`0V
ool00l=P003Bh00Fool2jf04ool01>]Pooooon]P0_oo00C[@?ooooo[@0;oo`04jb3oooooj^0/ool0
01Woo`05DioooooooomCW`03ool00d^NBgi;OP02Bgh2@gd2ool00`00ooooo`070002ool01000oooo
o`000ooo00@00?ooool000;oo`03003oo`0000<00003ool00?oo00;oo`04003oo`00ool50002ool2
00000ooo003oo`0Sool00nW0oooj8002ool01OY0oooj@?oonH000oX000GiP?P0n03oooY000Goo`03
n07oooP=00;oo`03n0gooooo00;oo`06^0Gooooooonh1KP00XP00P000dP00P0000?ood00ool00_oo
0P000ooo00@00?ooool002Koo`04hX000>:P000Fool2jf02ool01>]Pooooon]P0_oo00?[H?ooool0
2Ooo0n/0:_oo000Iool01E>OooooooooDil01?oo00A;O_ooBgi;OP=3O@Goo`P000Coo`04003ooooo
0002ool01000ooooo`000_oo0`0000?oo`00ool00_oo00D00?ooool00?oo00@000;oo`04003oo`00
000Vool01oXPooooooY0oooj@?oo00;iP0;j00;iP004lT3h0?Y0n004ool00oP1oooh3@02ool00oP=
ooooo`02ool01[P5oooooooo^0Fh00:8008000=80004003ooooo@003ool20003ool01000ooooo`00
9Ooo00Bc`>:0000001Koo`?[H0;oo`06jf3ooooojf3oon]P0_oo00C[H?ooooo[@0;oo`04jb3ooooo
j^02j`0[ool001Woo`05DioooooooomCW`04ool014]noooood]n14=m00Koo`00ooooo`00ool70003
ool01000ooooo`000_oo00<00?ooool01?oo10000ooo00@00?ooooooo`D000;oo`04003oo`000003
ool00`00ooooo`0Lool00nWPooooo`02ool01O80oooj0?oonR000_oo00OiP?X0nP3iP?90nV3iP002
n004ool00oP1oooh3@02ool00oP=ooooo`02ool01[P5oooookP0^0Fh00:80006001804P0001H0000
0_oo00A00000ooooo`8000?oo`04003ooooo000Tool00`00hX000002000Eool2jf000ooojf3oo`03
ool01>]Pooooon]P2?oo0n/P00?[0>>0hh00:ooo000Iool01E>OooooooooDil01?oo00I;O_oooooo
od]nool2@gd00d=M>ecoo`04ool60003ool01000ooooo`000ooo00@00?ooool000;oo`@000?oo`03
003ooooo00;oo`@000;oo`04003oo`000003ool00`00ooooo`0Lool00nWPjL3oo`02ool00o80oooj
0005ool02?V0nP3i@?V0nV3iP?P0nR05n0401Ooon0gooooon0d01?oo00Nh1KP0^02h0;P5^0280003
000014P0001H05000_oo00=00000ool00_oo00D00?ooooooo`0000;oo`8002;oo`@00003hZ3ooooo
01?oo`;[H0Coo`04jf3ooooojf02ool00n]Pooooo`02ool00n]0ooooo`03jb03hh0/ool001Woo`05
DioooooooomCW`04ool01D]nooooooooBgh00ooo00I3GC]L>e`kG?oo0003ool600000ooo003oo`05
ool01000ooooo`000ooo0`000ooo00<00?ooool00_oo1@001?oo00@00?ooooooo`8001goo`03jN3Y
`?oo00;oo`;b0005oooj@?oooooj8002ool01_X0nD3i@?V0nV3h00;j80?h0@03n0WoooP=00;oo`03
n0gH2=P800;H200:^0Fh0;P0^02h1I00H00009000003F003ool00d00003oo`02ool00`00ooooo`03
ool3000Qool300000n:00000000Dool2jf02ool00n]Pooooo`02ool01>]Pooooon]P0_oo00?[H?oo
ool00n]00^/P1>>0;?oo000Iool01E>OooooooooDil01?oo00E;O_oooooood]n00Coo`@kG005<cco
oooo003oo`070003ool01000ooooo`000_oo00<00?ooool00_oo0`000_oo00<00?ooool00_oo1000
1Ooo00D00?ooooooo`0001koo`03jN3Y`?oo00;oo`;b0005oooj@?oooooj0002ool01OX0nD3b@?U0
nH000_P000Cj8?P0n07h0@;h2@04n0gh2OP9n0d4f0P01KP5^02h0;P0^0D00V0000<0090000000UP0
00E00?oooooood0000Coo`04003ooooo0002ool3000Pool400000ooohX3oo`0Cool00n]Pooooo`04
ool01>]Pooooon]P0_oo00?[H?ooool00_oo1>]01>>0;_oo000Iool01E>OooooooooDil01?oo00E;
O_oooooood]n00Coo`04>ccooc]L>e`3<c`3ool00`00ool000030003ool01000ooooo`000_oo00H0
0?ooooooo`00ool300000ooo003oo`03ool600000ooo003oo`020002ool00`00ooooo`0Lool02NWP
nR3oooXPooob0?Y0oooj@002ool01?X0ooooooX00_9000Ki@?P0n03h0?XPn<02n042n0T01?P=n0Wh
2OP=1=P81;P516000Y0000QH0?oo003oo`00oom000000ooo00D00?oo00000?oo00<001ooo`03/l00
000000@00003d/3ooooo013oo`;[H0Coo`04jf3ooooojf02ool01>]Pooooon]P0ooo0n]01>>0<?oo
000Iool01E>OooooooooDil01?oo00E;O_oooooood]n00Coo`04>ccoo`00>e`4<c`00`00ool00002
ool500001Ooo003ooooo00001_oo00<00?ooool010001?oo00<00?ooool00`0000Goo`00ooooo`00
00;oo`03003oo`0001coo`09jN3j8?oonR3b8?80nP3oooXP00Goo`08nP3oooYPnD3h0?XPn03j80;h
`0?h1`?h2@03n0gH2=P800;H20>h1@:H1@03H02@090000:@00;oo`04003oooooool2@003ool01@00
ool00000ool00`007_oo00>c`00000000`0000?RP000ool04_oo00C[H?ooooo[H0;oo`03jf3ooooo
00;oo`04jf3ooooojf02ool3jd03hh02ool00n>0ooooo`0^ool001Woo`05DioooooooomCW`04ool0
1D]nooooooooBgh01?oo00Hk??oooooooc<Kool2<c`2<_/01?oo003ooooo1P000ooo00@00?ooool0
00Koo`<000Coo`06003oooooool00<000P000_oo00@00?ooool001koo`0;jN3j@?oonR3ooo80nP3o
ooXPoooiP003ool02oX0ooooooYPn03j@?P0nR3h1oS0n0H00_P71?P=1=P<0[P50iP51I0000D00?oo
@03oo`0000;oo`04@0000?ooool300000ooo00000002000Mool00k?0ooooo`0400000n:0003oo`0A
ool00n]Pooooo`06ool01>]Pooooon]P0_oo00C[H?oojf3[@0GSP003oooSP?oo033oo`006Ooo00EC
Wooooooooe>O00Coo`05Bgkooooooom;OP04ool023/looooo`00<a_oo`00<c`3<_/01@00ooooo`00
ool010000ooo00@00?ooool000Koo`<000Coo`06003oooooool00=P00P000_oo0P0000?oo`00ool0
7?oo0^WP00Oj@?ooooooooY0nP3j@002ool01?XPoooooooo0_9000SoooU0n03j8?P0nR3h1oS00_P6
00?h1oP=n0d00_P=0mP<0kP@00JH1KP:^0YP0900R002ool01@00oom00?oo00000_oo00A00000oooo
o`<00004ool000000002ool00`00ooooo`0Gool700000n9P0000000Bool2jf02ool01>]Pooooon]P
1Ooo00?[H?ooool00^]P0n>00_oo00KSP?oooooSP?oohh0_ool001[oo`05DiooooooDim;WP03ool0
1D]nooooooooBgh01?oo00Pk?000ool003<Kool00?oo13;k1Ooo10000_oo00@00?ooool000Koo`04
003oo`000003ool01P00oooooooo003oo`800006V03oo`00003oo`000_oo00<00?ooool06Ooo0_Y0
0ooo00?jH?X0nT000_oo00Cj8?ooooooo`;b@003oooi@?oo00;h0005nR3h3?S0n0ch1P03n142n0d3
f1<3^1003IP5^0Zh2V00oon80000ool00?oo@000050000;oo`03@0000?oo00;oo`800004ool00000
0002ool00`00ooooo`0Fool700001?oohV3oo`004Ooo00?[H?oojf001ooo00C[H?ooooo[H0;oo`;[
H0CSP0Coo`03hh3ooooo033oo`006_oo00ECWooooomCWd^N00?oo`05Bgkooooooom;OP04ool01C/l
oooooooo<a/00ooo00<c6ooo<_/00S;k00<Zf_oo00000_oo100000?oo`00ool01Ooo00@00?ooool0
00;oo`8000;oo`06003oooooool00?oo0P0000Jh0;0000000?oo0002ool00`00ooooo`0Iool2nT00
1_XPlR3oooYPnP3j@0;oo`0@nP3ooooonP3b@?YPoooi@?oon03oooS0n0ch`?P<n0H3n142n1@3f1<0
0kP@f0nh2P03^0X03V00oon80600oom@0?oo@0000500003ood000003ool20002ool2000Jool60004
ool00n:0ooooo`0?ool00n]Pooooo`05ool01>]Pooooon]P0_oo00G[H?oojf3[H>>000Goo`03hh3o
on>003?oo`006_oo00ECWooooooooe>O00?oo`05Bgkooooooom;OP04ool01C/loooooooo<a/00_oo
00H003<Kool00?oo<_/3:]X2ool00`00ool000030003ool01000ooooo`000_oo00<00?ooool00`00
00?oo`00ool00_oo00<00?ooool00P0000>h0000V0000P007_oo0_Y000Kj8?ooooojH?oonR02ool0
4?X0oooooo:0lT3oooYPnD3j@?P0oooh`?oon<3h3?P60_P@00?h4OPDn1@01=PC00?H3kP4ool00_oo
00eP0?ooR01P0?ooD03oohP0oom@0000oom00004ool200001?oo000000005ooo20000_oo00@00>9P
0000013oo`04jd3ooooojf02ool01>]Pooooon]P1?oo0n]P0n>00_oo00?SP?oohh000_oo00?SP?oo
ool0<Ooo000Jool01E>OooooooooDil00ooo00E;W_oooooood]n00Coo`05>ccooooooolc6`03ool0
0c<Kool00002ool4:]X4ool40002ool01000ooooo`001_oo10000ooo00H00?ooooo@0000d002^002
0003ool00`00ooooo`0Iool01oY0nR3ooooonP3j@?XP00;oo`0>nP3ooooolX3jH?oonV3i@?XPn03j
8?P0oooh`0;h1P;h4004n17h4?P@f1<2f0l00mPCf0nh1003ool02F00oon80600oom@0000R03oo`02
00000ooo@03oo`02ool20002ool3000Fool00`00ool0000300000ooo003oo`0200000ooohV00000@
ool2jd02ool00n]Pooooo`05ool00n]Pooo[H002jf02hh08ool00n>0ooooo`0bool001[oo`05Dioo
oooooomCW`03ool01D^NooooooooBgh01?oo00Hk??oooooooc<K0002ool01c<Kooooo`00oolZf_oo
008ZfP8Z^@03003ooooo00@00003ool00?oo00Goo`03003ooooo00@000?oo`03003ooooo00<00005
d02h0000002X0002ool00`00ooooo`0Fool2jN001ooonT3j0?oolR3j0?Y000;oo`06nR3ooooooooj
0?YP0_oo00Ki@?XPn03j8?P0ool3n0H2ool01?PAoooh4=PC0_oo00?H4mP?^0@00ooo00VH1OooR01P
0?ooD00008P0ool00P0000Good00ool00?oo00L001Coo`03003ooooo00@00003ool00?oo00<000;o
o`03003ooooo00goo`?[@0Coo`04jf3ooooojf02ool3jf02hh02ool00n>0ooooo`02ool01>>0oooo
on>0=?oo000Jool01E>OooooooooDil00ooo00E;W_oooooood]n00Coo`06>ccooooo000c6`000_oo
00Hc6oooool00?oo:]X2ool012[J:[TZ^BZi0ooo1@001_oo00D00?ooool00?oo008000?oo`04003o
ooooool20002d0001/00002h0:P0ool001Soo`;Yh00:oooj@?8PooojH?X0nT3j8?oonR02ool00o:0
nD3jH002ool01OP0nR3h0?XPn0000_oo0_P60_oo00Ch4Ooon13H4`;oo`03f1?H3kP400?oo`03V0Go
ohP000;oo`04D00008P0ool200000ooo@00000090003ool00`00ooooo`0<ool30002ool300001?oo
003ooooo0P0000?oon9P00003ooo0^]000Coon]0ooo[H0;oo`03jf3ooooo00;oo`?[H0;SP0Goo`03
hh3ooooo00;oo`03hh3ooooo03?oo`006_oo00ECWooooooooe>O00?oo`03Bikooooo00Koo`09>cco
oooooolc6ooo003ooc<K00Coo`06:]X00?oooolZf_oo0RZi00?oo`00ool010000ooo00@00?ooool0
00;oo`03003oo`00008000;oo`04003oooooool400000m00002h0002/002000Hool01>WPoooj@?XP
0_oo00Gj0?XPnR3oooXP00?oo`09nD3jH?YPoooj@?oon03h`?P000;oo`;h1P;oo`04n17oooP@f1<2
ool00mPCf0nh1003ool029P5oon80?oo001@0?ooR0030002ool:000Aool01000oooooooo10001?oo
0P0000Coo`00hV3RH0ooo`03jd3oon]000Ooo`03jf3oon]P00;[H003hh3ooooo00;oo`03hh3ooooo
00;oo`03hh3oon>003Koo`006_oo00ECWooooooooe>O00?oo`03Bikooooo00Koo`0:>ccooooooolc
6ooo003ooc<K0002ool00`00:][oo`02ool00b[Jooooo`02:[T00bZHooooo`040002ool01000oooo
o`000_oo00<00?ooool00P000_oo00@00?ooooooo`@00005d0000<P0b0300002000Hool02oY0oooj
@?XPnP3oooX0nT3j8?oonP000ooo00WbP?YPnV3oooY0oooh0?S0n0000_oo0_P60_oo00Ch4Ooon13H
4`;oo`03f1?H3kP400?oo`08V0EP08P0ool00500oon800<000;oo`03@000000000D00003ool00000
00koo`05003ooooo003oo`040004ool200001?oo003RH>:03ooo00C[@?ooooo[@0Coo`03jf3ooooo
00?[H0?SP0?oo`06hh3ooooohh3oon>00_oo00?SP?oohh00=?oo000Jool01E>OooooooooDil00ooo
00=;W_ooool01_oo00Dk??oooooooc<K00;oo`03000c6ooo00;oo`07000Zf_oo003oob[J00000_oo
00HZ^BZH:YPZV000ool300000ooo003oo`07ool300000ooo003oo`02ool01@00ool00000f0000P00
00K80?oo00000;00Z00Fool06OY0oooj@?XPlR3oooX0nT3j8?oonP3ooo:0nP3i@?YPnT3oooXPoooh
0?S0n03h`?oo00;h1P;oo`04n17oooP@f1<2ool00mPCf0nh1003ool01KP:H0280?ooH0000U000P00
00Goo`00oooood0000L00003ool0000000coo`800005ool00?oo003oo`0400000ooo003oo`020003
ool00`00hV3oo`0=ool2jd02ool00n]0ooo[H004ool3jf02hh0<ool00n>0ooooo`0eool001[oo`05
DioooooooomCW`03ool00d^Nooooo`06ool01C/loooooooo>e`00_oo00@003<Kool000;oo`06:][o
o`00oolZfP000_oo00<Z^Ooo:YP00RZH00<00?oo00000`000ooo00@00?ooool000;oo`800003ool0
0?oo00;oo`0>003oo`00003oomP0003@0?oo00380000^02X01?oo`;Yh0;oo`03lR3ooo8P00;j0004
nT3j8?XPnP02ool03_X0nH3jH?YPnD3j8?oonR3oooP0n<3oooP6n142ool01?PAoooh4=PC0_oo00gH
4mP?^0CooiP5oonh2V00R03oof00T01@000200001?oo003ooooo1`000ooo00<00?ooool02?oo0`00
0_oo00<00?ooool0100000Coo`00ool000Coo`<000goo`05jd3oon]0ooo[@004ool00n]Pooo[H002
jf002>>0ooooon>0oooSP?oohh04ool01>>0ooooon>0=ooo000Jool01E>OooooooooDil00ooo00=;
W_ooool01_oo00Hk??oooooooc]Lool200000c<Kooooo`02ool02B[Jooooo`00:][oo`00oolZ^@02
ool2:YP28WH01?oo000000000ooo00@00?ooool000;oo`@000?oo`03003oo`0000800008ool00=00
d0000?oo002h00:`01;oo`;Yh0;oo`04nT3oooXPnP02ool00oY0nR3iP002ool03_:0nH3jH?YPnT3j
8?oonR3oooP0n<3oooP6n0`2ool01?PAoooh4=PC0_oo00gH4mP?^0CooiP5oonh2V00R03oof00oom@
000200001?oo003ooooo1`000ooo00<00?ooool01_oo0P000_oo0P000ooo100000Koo`00ool00?oo
0003ool00mY0hX3oo`0<ool00n]0ooooo`02ool00n]0ooooo`02ool3jf000n>0oooSP008ool00n>0
ooooo`02ool00n>0ooooo`0fool001[oo`05DioooooooomCW`03ool00d^Nooooo`06ool01S/loooo
oooo>ecoo`800003<a/0000000;oo`09:]X00?oo000Zf_oo003oobZi00;oo`03000ZV29f008RMP@0
00;oo`04003ooooo0002ool01000ool000000ooo00@00?ooooooo`;H00800009d0000?oo003ool00
oonh0900017oo`0@jN3ooooonR3oooXPnP3j@?oonT3j8?X0lX3oooX0nH02nV002_Y0oooh0?S0oooh
3?P6oooh1_P<0_oo00Ch5?oon13H4`;oo`0Cf1?H3kP4oonH1Ooo^0ZH1KP4oomP0?oo000H0400oom@
0000ool01P001?oo00<00?ooool01Ooo00<00?ooool00`000ooo0`000_oo00L00?oo003oo`00ool0
0002ool2000?ool01n]0ooooon]0ooo[H?oo00?[H003hh3oon>000;oo`05hh3ooooooooSP006ool0
0n>0ooooo`0gool001[oo`05DioooooooomCW`03ool00d^Nooooo`06ool01S/loooooooo>ecoo`80
0007<a/00000003oob[J00000_oo00HZf_ooooooobZi0003ool48WH01_oo00000000ool000;oo`05
003ooooo003oo`020003ool01@00ooooo`00f0000`0000CH0000d00000?oo`03^02`09P000:@00ko
o`0:nT3ooooonR3b8?oonP3j@?X0nT02nP02ool01?U0nH3oooYP0_XP00?h0?S0ool00ooo00Sh1_P<
ooooooPDoooh4=PC0_oo00cH4mP?^0CooiP5oonh2YP5^0Coof00000260000`00oom@000:0002ool0
0`00ooooo`02ool300001?oo003oo`000ooo1@0000Goo`0000000?oo00<00004ool00000000=ool0
1^]0ooooon]0ooo[@0?oo`?[H006hh3ooooohh3oon>00ooo00KSP?oooooSP?oohh02ool00n>0oooS
P00gool001[oo`05DioooooooomCW`03ool00d^Nooooo`06ool01C/loooooooo>e`00_oo00<003<K
00000`0000DZfP00ooooob[J00;oo`03000Z^Ooo00;oo`03000RMP0000<RMP038SD00000008000Go
o`03003ooooo008000;oo`04003oooooool400002_oo003@0=00003oom00ooo00?oo0ZP000?ooi00
T0002Ooo00SYh?oonT3ooo9PnR3b8?oo0oX000Oj@?XPnP3j0?:0nD3jH002ool01?WPnR3h0?S01?oo
00Sh1_P<ooooooPDoooh4=PC0_oo017H4mP?^0CooiP5oonh2YP5^0Coof00000H0?oo003ooe0000X0
00;oo`8000;oo`H00003ool00?oo00800005ool00000003oo`0300001Ooo00000000ool010003?oo
0^]01?oo00?[@?ooool00^]P00GSP?oohh3oon>000Koo`03hh3ooooo00Coo`03hh3ooooo03Soo`00
6_oo1E>O0ooo00=;W_ooool01_oo00Dk??oooooooc]L00?oo`03<a/0000000800005:]X00000000Z
fP02ool01000:[Woo`000_oo00DRM_oo003oob9f008R=@<000?oo`03003ooooo00;oo`8000;oo`04
003oooooool300001_oo00000=P0d00000;@00?oo`06`02`0;00oonX0?oo0Y001_oo0^WP00Kj@?oo
lV3ooo8Pool3nP001oY0nR3j`?X0lX3i@?YP00;oo`03nN3j8?XP00Goo`08n0Kh3?oooooh5?oon13H
4`;oo`05f1?H3kP4oonH1@02ool02YP5^0AP0600601@0?oo003ooe001`0000?oo`0000000_oo0P00
00?oo`0000000`001?oo00<00?ooool01P000_oo00<00?oo00000ooo00<00=Y0ool02ooo00G[@?oo
ooooon]000;oo`07jd3oon]0jf3SH?oohh001?oo00GSP?oohh3oon>000;oo`03hh3oon>000;oo`03
hh3ooooo03Soo`006_oo1E>O14^N2?oo00Dk??oooooooc]L00?oo`03<a_oo`0000800006:]X00000
000ZfP000_oo00<Z^Ooo00000_oo00DRM_oo003oob9f00<R=@<000;oo`04003ooooo0002ool20000
0ooo003oo`03ool200001ooo00000?oof0000?oo00;@0004ooo@0?oo`002/0001OooZ03oojP0V000
0Y000ooo0^WP0_oo00CbH?ooooooo`?j0003nT3j8?[000;j0008ooojH?oooooh0?WPnR3h`0Coo`08
n0Kh3?oooooh5?oon13H4`;oo`05f1?H3kP4oonH1@02ool02YP5H01P0600601@0?oo603ooe001P00
0_oo0P000_oo1P001?oo00<00?ooool00P0000Goo`00003oo`0000;oo`04003oo`000002ool2000<
ool00n]0ooooo`02ool00n]0ooo[@002ool01n]Phf3ooooohh3oon>000Soo`03hh3ooooo00;oo`03
hh3oon>003Woo`006_oo1E>O14^N14=m1?oo00Dk??oooooooc]L00?oo`06<a/00?oo003oob[J0`00
00DZfP00000002Zi00Coo`068WKooooo000RMP000b8e0`0000Goo`00ooooo`0000;oo`800003ool0
0?oo00?oo`03003H0>0000800003f03@000000?oo`;@00;oo`03b02h0;P000?oo`06/03oooooV03o
oi000^WP0_oo00GbH?8PooooooYP00;j0007nT3j0?[0lX3j0?U0n0000_oo00?h0?oon<000_S00ooo
00Sh1_P<ooooooPDoooh4=PC0_oo00GH4mP?^0CooiP500;oo`0:V0EP0600L00H0500oolH0000D002
00000d000000000200001Ooo00000000ool01@000ooo00<00?ooool00P000_oo100000Coo`00003o
o`L00003hV3ooooo00Soo`04jd3ooooojd04ool01>]0oooSH>=P0_oo00?SP?ooool00_oo00GSP?oo
ooooon>000Koo`?SP3[oo`006ooo14>M14^N14=m1?oo00Dk??oooooooc]L00?oo`07<a_oooooool0
02[J00000_oo00DZfP00000002Zi00;oo`03003oob9f00;oo`04000RM_ooool28SD00aXC00000002
0002ool00`00ooooo`040006ool02P00ool00?oof03oo`00oooH0?oo0]0000Coom00b02h00;oo`03
^03ooooo00;oo`05V03oonWPnT3oo`02lV001?8Poooooooo0_X000cj@?[0n/3bP?X0nV3i@?oonN3h
0?oon003n<02ool02?P6n0cooooon1CoooP@f1<2ool01]PCf0nh1?ooV0Goo`:H1@08H01`0700L01@
0?ooD000009P00030010000000<00005ool00000003oo`0400000ooo003oo`02ool20003ool40000
1?oo00000?oo100000Coo`00003RH13oo`04jd3ooooojd02hf07ool01N>0oooooooohh000_oo00?S
P?oohh001>>0>ooo000Kool00d>L@ie3W@02@id3@g`4@gd4@ed01C/loooooooo>e`00ooo00Xc6ooo
003oo`00:][oo`00oolZfP<0000::[T00000003oob9f003oo`008WH3ool00b8e6Q<J4`030002ool0
1@00ooooo`00ool00P001Ooo00CH0000h00000;oo`03f0000=P000Coo`;@00;800;00004^03ooooo
^002ool01o80jN3j@?ooT03bH?8P00Coo`07nP3j8?X0n/3jP?U0nV000_U000?ih?P0ool00_P000Kh
`?P6n0KoooP6n0`2ool01?PDoooh4=PC0_oo00CH4mP?^0Coo`BH1@9`00;oo`=@0003001P060000X0
0003ool0000000800005ool00?ooool00003ool00`00ool0000200001_oo003ooooo003oo`800005
ool00?oo003J@00:ool00n/Pooooo`03ool00n]0ooo[@002hf03ool00n>0oooSP006ool00n>0oooS
P004hh03fl0kool001_oo`03@ia3WD>M0093W@=3O004>g`kFc]K>e/4@ed4>c`01C]Loooooooo<a/0
0_oo00/00?oo:][oo`00oolZfP00ool002Zi00@000058WKooooooolRMP03ool0128eoooooaXC0P00
2?oo00<00?ooool01?oo0`000ooo00<00=P0f0000_oo00GH0?ood03@0?oo00;000;oo`0=`02h0?oo
^03b0>WPnT2`0?Y0lV3jH5P0nP000_oo00Oj0?[0nH3j`?Z0n>3jH003nD000oP0oooh0002n004n0H0
1oP<ooooooPDoooh4=PC00;oo`04f1?H3kP4^0l2V0D2X0d01700oooooooo0U0000AP01P0H01P00@0
0003ool0000000L000;oo`<000;oo`04003oooooool200001_oo003ooooo003oo`800006ool00?oo
003oon9P2Ooo0^/P0_oo00?[@?ooool00_oo00?SH?oohf001ooo00KSP?oohh3oon>0ool3hh05fl0l
ool001coo`04@icooooo@id3@g`00c]l>e/kF`02>e/00c<j@ee3G@05>c`3ool00c<Kooooo`02ool0
1B[J003oo`00:]X00ooo00<Z^@0000000P0000DRMP00ooooob9f00?oo`058SD00?oooolJ4`020002
ool00`00ooooo`03ool00`00ooooo`03ool00`00ool00003ool01@00f03H0?oof0000_oo00C@0?oo
d03@00;800?oo`;00009lP3Yh?Y0^03j@?9PnV1X0?YP00;oo`05nT3j`?UPn/3jP002n>03nD02ool0
0oP0oooh0002n0l00oP6n17h4@02n142ool01OP@oooooooof1<00kP?1J0=0P0000N@01P0H01P01P0
0010000400000ooo003oo`0:0002ool20003ool200001Ooo003ooooo00000_oo00L00?ooool00?oo
003RH009ool00n/Pooo[8004ool02n]0oooSH?oohf3oon=PoooSP?oohh001Ooo1N>000?C`=_0fl00
?ooo000Lool01D>Loooooooo>g`00_oo00<kO3]K>e/00S]K0c<j1C/l13<K0ooo00<002[J00000_oo
00HZf_oo003oobZiool300002B9f00000?oo8WH00?oo000R=@04ool01A7@4M400?oo00000_oo00<0
0?ooool00P001?oo00CP0=P0f00000;oo`800004f03ooooof002ool01MP0ooo@0=00b0000_oo0138
0?ooooooonWP^03bH?XPlV3jH;00nV1h0?oon/3j00;iH006nX3jH?SPn>3jH?U00oP000=H0?P0n0l0
0_P?1?PA0oPD1=PC0[P?0/0D0Z0=00>@0;P4B0000Y0000I`0600H0100000D00200001?oo00000000
0_oo2@0000?oo`00ool01?oo0`000_oo00<00?ooool00P0000Koo`00ool00=XPhV08ool00n/Poooo
o`05ool2jd02ool01>=Pooooon>01?oo00?SP?oohh001>>00]?0@_oo000Lool01D>Loooooooo@id0
0ooo00@kFooooolkF`@c>P@c6P@c6`Coo`05:][oo`00oolZfP02ool01`00:[T00?oo003oob9f00<0
000:8WH00?oooolR=Ooo003oo`004M024M420002ool00`00ooooo`020005ool300001^00ool00000
f03P00Koo`;@0003b03ooooo00;oo`0:lP380?Y0nT300?XPlV3jH;P0nP02R0002O[0nP3j`?UPnX3j
H?V0n>3ih002n0001OWPn03h0?P0J0000_P?0oPF1?PD1=PC1<0D0_oo190000NH0W00H0280400001@
000400000ooo0000000:0006ool30002ool00`00ooooo`040002ool00`00hT3J@00:ool01N/Poooo
on]0ool00^]000cSH?oohf3oon>0oooSP?oohh3oon>0ool2hh05dl13ool001coo`05@icooooooom3
W@03ool01S]loooooooo<c[oo`8c>P06<aTc6S<J<aXc6B/I0S<K13;j00HZf_ooool002[J0002ool0
1RZioooooooo000RMP<000078WH00?oooolR=Ooo00000_oo00DAd?oo4M4Ad@0000;oo`04003ooooo
ool20004ool300001Oooh0000000ool00^000ooo00GH0?oooooH0=0000?80003ooob0?oo00;j@005
oooj8?oonV300002^0002_[0nR3j0?Z0nF3jP?UPnH3h0?WP0_P41?P00WP000Ch3oPFn1Kh5PCh60CH
5PC05003X0fh2Y0000:@00:H0P06L02808P0D00H0?oo1P000_oo2@000_oo00@00?ooooooo`8000;o
o`06003ooooo003oo`000ooo0`002?oo00C[8?ooooo[80Coo`03jd3ooooo00Coo`03hh3ooooo00;o
o`?SP0CC`003oooC`?oo04;oo`007Ooo00A3W?oooom3W@?oo`05>gcooooooolkF`03ool01C<I<aXc
6S<J<aT00b/I13;j00TZfR[I:]T002[Jool00?oo:[T00ooo00<0029fool00_oo00DRMP00003oob8e
00Coo`034M3oo`00008Ad@Ooo`8000Coo`<00008ool00?oooooH0>00oooP00Goo`03f0380<P000;o
o`07lP380?Y0lV3ooo9Pb0000_YP0/0000?j`?XPn/000_oo0_YP00?h0?YPn>001?P40_P00_P<00Ch
3oP<n0coo`Ch60CH5P06`1Bh2[P:^0ZP3KP:0Y0019P200AP0900D00H00<00003ool00?oo00/00003
ool00?oo00?oo`8000;oo`05003ooooo003oo`0300001Ooo003ooooo00002?oo00?[0?ooool01?oo
00O[@?oohf3oon=PoooSP003ool01>>0oooSP>>00]?01?oo00?C`?ooool0@_oo000Mool01D>Loooo
oooo>g`00ooo00@kFooooolkF`?oo`8c6@;oo`04<aT[6B/I:aT2:_P2<_X04R[J:]TZfB[I:][oo`00
oolZ^@00ool00?oo8WKoo`00oolRMP<000068SGooooo003ooa7@0_oo00<0017@0Hd00_oo00@00?oo
ooooo`8000Coo`800006f03oo`00h0000?oo0^0000?oon00ool00_oo00?H0?oof0000]000ooo00Gj
@?9PnT3bH?oo00;jH005b0300?[0nR3j`002X0001OZ0nV3h0?YPn>001OP400Ch3oP<n0ch3`;h3005
>03h6?oooooh4004f0l01/0D^0Zh2[P:X0fh2PBH0P06R02@01P0T01@01P00P000_oo0`0000?oo`00
00000`0000Coo`00000000Koo`800005ool00?ooool00002ool200001_oo003oo`00fR3J@0Ooo`;[
8004ooo[8?ooool2jd002N=Pooooon=PoooSH?oohh3oo`02hh03dl000ooodl3oo`02ool01M?0oooo
oooofl00@Ooo000Mool01D>Loooooooo@id00ooo00<kFoooool01Ooo00Dc6Oooooooob[h00;oo`@Z
n0DZf@8Z^003000Z^Ooo00?oo`058WH00?oo000RMP0300000b8e003oo`02ool01A7@ooooo`004M00
0P6=00Ooo`00ooooo`00ool00004ool02000oooooooo003oo`00ool2h003ool01N00oooooooof000
0]000_oo00K@0?Y0nT3j@?oob002nV001Ooon^3j`?[0nX000_oo00GjP?YPn03ih?SP00;h00?h1004
n0oh4?P@n0l2n0`00oP@n1Sh4002n104f0l01L0D^0Zh2[P:X0d00[P>0YP200B80900T00H00:@0003
6000000000<000;oo`H00004ool000000005ool40002ool00`00ooooo`0200000ooo00000002ool0
0n90ooooo`09ool01n/Pooooon]0fd3oon=P00?oo`05hh3ooooooooSP003dl000ooodl3oo`02ool0
1M_0oooooooofl00@_oo000Mool01D>Loooooooo@id00ooo00DkO?oooooooc<j00?oo`05<aWooooo
oolc6@03ool3:_P00b[g:]LZe`02:]T3:[P00bZiool00002ool01B9f003ooooo8WH00_oo00l0028e
00000?oo000Ad000ool0017@ool0006=00000_oo00<00?ooool01?oo00<00?ooool00P000_oo00?P
0?ooh0000^000_oo00cP0?ooooooomP0d03b0?oonT3bH?Y0lV02ool01?YPnT380<P00_[000kiH:P0
nX2X0?Z0nV3ih?SPn03ih?P0n0Oh1?P?0_P@00Gh3oP@n13h4?PH00?h40CH3`05`1Bh3[P>^0jP3@02
^0h00kP4L02@0002T0002g00oon@01P0001P0000oom@0000ool030000ooo0P000ooo00<00?ooool0
0P000_oo00D00?oo003oomY000Ooo`03jb3ooooo00?oo`03jb3oon=P00;oo`04hf3oon>0ool2hh02
dl03ool00m?0ooooo`05ool00m_0ooooo`11ool001koo`04@icooooo@id3ool01C]loooooooo>e/0
0ooo00Dc6Ooooooooc<I00?oo`04:_Oooooo:_L4:]L4:[P28WL03000oolRM_oo003oob9fool00?oo
8SGoo`<000064M3ooooooolAd?oo0P0000<1SOooool00ooo00@00?ooooooo`D000?oo`GP00;oo`;P
00;oo`07d03b0?oolP3bH?Y0lV000]000_YP01;jh?oon/3jP?UPooojP?oonX3jH?oon>3h0?WPn03h
1oP0n0l2n1001OP?n13h4oPCn1P00_PC1MPB00W05=PB^0jh3Z0=^0Bh29P2X0d00Y0000<007000000
0QP000M00000003ooe00003oo`0600000ooo000000020003ool30002ool00`00ooooo`0300000ooo
003oo`02ool00`00ooooo`05ool02N/Pooo[8?oojb3oon/PoooK@005ool3hh000m?0oooC`002ool0
0m?0ooooo`03ool00m_0oooK`014ool001koo`05@icooooooolkO003ool013]Koooooc]K0ooo00Dc
6Ooooooooc<I00?oo`06:_SooooooolZe_oo0R[G00@ZeR;E8]DRe@@RM`0;8WKooooooolRMP00ool0
028e003oo`0200001A7@ool00?oo4M000ooo0`001?oo00P00?ooool00?oo003oo`000_oo00@00?oo
h03P00;oo`;P00;oo`03h03oomP000;@0004nT3bH?Y0nV02ool2nV002OY0oooj`?Z0nF2`0?Z0/03j
P002nN001oSPZ03h0?P0n0[h0?P:00;h1`05n0oh4?PCn1?h6002n1<5f1801L0Df1:h1;P4X0d00[P8
00RH0[P800000?ooL03ooaP00T000P0000?ooe0000001@0000?oo`00000010000_oo0`000_oo00<0
0?ooool00`0000Ooo`00ooooo`00oooJ800;ool3jb001_oohf3KH?oohf3oo`;SP0;C`005oooC`?oo
oooC`005ool00m_0ooooo`0Uool4dedLool001koo`05@icooooooom3W@03ool00c]Kooooo`05ool0
0c<Iooooo`04ool01B[hoooooooo:]H00ooo00<ZeR;E8]D00R;E00TR]29g8WLRMP00ool0029f0000
0_oo00<R=@00ool00P0000DAd?oo003ooa7@00;oo`03003oo`00008000?oo`09003ooooo003oo`00
ool00>P000Coo`;P00;oo`;P00;oo`;P0003f03@0?:000;bH00;nR3@0?oonV3jh?Y0d03jP?X0b03j
P002ool02OZ0nF3ih?WPoon`0?P0n0[h0003n0X01OPFn13h4oPCn1P00_PC00?H4]P;f0/00]P;00G0
5=PB^0Rh2<0D00:h2006V0:h2900003oog000QP000M00?oo00000?ooD03oo`0500000ooo00000006
00001Ooo00000?oo00000_oo0P0000Coo`00000000;oo`800003hT3ooooo00Coo`03j`3ooooo00;o
o`;[8003oooK@?oo00?oo`04hf3SP=?0ool2dl0]ool4dcd4dedLool001koo`05@icooooooom3W@03
ool00c]looooo`05ool01C<Ioooooooo:_P01_oo00<Zmoooool00_oo00@ReOoo8]DRe@8R]0038WLR
MR9F008REP0;8WKoo`00oolR=Ooo003oo`004M000002ool01A7@003oo`00ool010000_oo0P0000Oo
o`00ool00?oo003X0005ool00n00ooooo`02ool01n00oooooo80h03@0?:000;bH003nR3oom0000?j
H008nT3jX?X0d03jP?XPooojP0;iH0;ih004oooh0?P:n0l4n0X01?P@n0oh3oPH0_P?00?H4]P>f0h0
0]P>00G05=PB^0Rh2<0D00;oo`03V0:h290000800003L00H040000;oo`04@01P0000D00>0002ool3
0002ool200001?oo000000000_oo00<00?oo00001_oo0^/000?oon/0ool00^/P00GK@?oooooKH?oo
00;SH003hh3C`?oo00;C`2Woo`CC?005dacC?M<mdcgC?003dedMool001ooo`04@icooooo@id3ool0
1C]loooooooo<cX00ooo00Dc6Ooooooooc<I00_oo`048]Gooooo8]D38[@58UH02@00ool0028e003o
o`00oolAd00300000a7@003oo`02ool200001?oo00000?oo10000_oo00?P000000001Ooo00?P0>P0
h0000ooo0^0000[b0>00nT3H0?9PnV3j8?oonV3jh0;jH00:nT3jX?X0d03jP?XPooojP?P0nF02nN00
1;P0n03oooP?0ooo00Gh2_P@n0oh3oPH00;h3`03f1;H3]P>00;H3P05`1CH4W00L0305002L00019P2
^0R@00000W000T0000Coo`00@00000;oo`H00003ool0000000D000;oo`04003oooooool20002ool2
0002ool01000ooooo`001Ooo00O[0?ooooooon/Pooo[8002ool00n=Pooooo`02hf000m?0ooooo`02
dl03ool01M?0oooC`?oofl000ooo00?K`?ooool06?oo1=<L0m<l00GC7=<mdcgC?M<l027oo`007ooo
00E3W?oooooooc]l00?oo`04>e_ooooo>e/3ool01C<Ioooooooo<aT00ooo00DZmoooooooob[F00?o
o`088]Gooooo000R/ooo8[@R/`8JTP8REP8R=@08000R=Oooool00?oo4M3oo`8000044M3oooooool8
00000ooo00000002ool01>0000000>P01Ooo00CX0?ooh03P00?oo`05h03ooo:0f03bH003nR001?YP
nP3oooYP0_ZP00OiH?Z0^02h0?oonF3h0002nF001OWPoooh0?oon0l00ooo00Gh2_P@n0oh3oPH00;h
3`03f1;H3]P>00;H3P05`1CH4[P8ooo05002ool00iP2^0R@0002L002P0P01I00oooooooo00000_oo
0`0000<h00000000100000Goo`0000000?oo008000;oo`03003ooooo00;oo`03003ooooo00;oo`03
003R8?oo00Coo`03j`3oon/000?oo`09jb3oom]0fd3oom]PoooSH=>P00;oo`;C`008oooC`?oodl3o
om?0oooC`0?oo`03fl3ooooo01Coo`CC7003da_C7=<L00;C70?oo`05dacooooooooC?003ool00m<m
ooooo`0Kool001ooo`05@icooooooolkO003ool00c]Kooooo`0<ool01B[hoooooooo:]H00ooo00DZ
e_oo000002;E008000038[<JTQZB008JTP@R=@05ool00?oo000Ad00300000a7@ool00002ool20000
0ooo0000000200000ooo00000002ool400000nP0ooooo`02ool01N00ooooooooh0000ooo00CP0?:0
f03bH0?j8008n^3j0=00nV3j8?ZPnR3jP0:h0005nX3iH?P0n>3iH003n0000ooon0ooo`02ool02?P:
n12h0800n1SoooP?f184ool01L0Df1:h2?oo`1@00_oo00BH0[P8L01`00>02006@03oooooool00400
100000<h00000000100000?oo`0000000`000_oo00<00?ooool00_oo0P001?oo0P001?oo00S[0?oo
ooo[0?ooj`3oon/P0_oo00?SH?ooool00]>P0_oo00[C`?oooooC`?oodl3oom?0oooC`0?oo`03fl3o
oooo017oo`CC6`?C7003da_C7?oo00Koo`05dacooooooooC?@0Qool002?oo`05@igooooooolkO007
ool00c<Iooooo`08ool00b[gooooo`03ool200001R;E000000006Y40008JTP8:K`8R=@05003oo`00
oolAd002ool010004M0000000_oo00<00?ooool00P0000Goo`00003oo`0000?oo`<000;X00?oo`03
h03X0?oo00;oo`0@h03b0?oooooP0=P0lV3oooXPnV3jh?X0ooojX?XPnZ02nX002=00`03jP?P0oooh
h?UPn0P3n0003?P?oooooooon0[h4;P0P03h6?oon0oH4PCoo`05`1CH4[P8R0305002R0000iP2X0e`
0002P0P01oooH0100?oo@01H040000D00003>000000000@00004ool00000ool200000ooo003oo`03
ool30003ool00`00ool00009ool2jb001_oofd3K@?ooff3;X0;CX003oooC`?oo00?oo`05dl3oom?0
oooC`003ool00m_0ooooo`0=ool5f_/3da/01M[kooooooooda/01ooo00GC7?ooooooom<l00?oo`03
dcgooooo01coo`008?oo00A3W?oooom3W@?oo`05>gcooooooolc>P03ool01C<Ioooooooo:_P03Ooo
00<002;E00000P0000@JT@00000000@:K`8J4`;oo`054M3oo`00oolAd0020002ool01@00ool00?oo
00000_oo10000_oo0P0000CP0>P0oooX00;oo`;X00Coo`08lP3P0?:0oooP0?YPf03j80;jh00@nP3o
ooYPnR3jX?Z0nR3@0<00nF3h0?oon>3iH?oon0P2n0003?P@oooooooon0[h4<00R03h6?oon0oH4PCo
o`05`1CH4[P8ooo05002ool2X0d2P0P2ool00f00@01@0002ool00d000000000400000ooo00000006
00001?oo000000001?oo00D00?oo003oo`0000;oo`8000Coo`04l`3oooooj`02ool02N/Pfb3ooooo
hf3KH<^PoooCX002dl06ool00m?0oooC`003ool00m_0ooooo`0:ool9f_/3ool01M<Kooooooooda/0
1ooo00GC7?ooooooom<m02;oo`008?oo00E3W?oooooooc]l00?oo`03>e_ooooo00Coo`05<aWooooo
oolc6@03ool00b[gooooo`05ool01B;Eooooo`008[<00P0000<R/`0000000`000PY_00H:KP9;6Q<J
4a7@0002ool02A7@ool00000ool00?oo003oo`0200001Ooo00000?oo00000_oo00L00?oo00000?oo
003X0002ool2j003ool03o80ooobP>00lX3jH=P0nR3jH?[Pf03jX?YPooojX002nX001oXP`03iH?P0
ooohh?UP00;oo`04n0Sh3oP?n0l2ool02?P:n13008P0n1SoooP?f184ool01L0Df1:h2?oo`1@00j0=
00>X4ZPA@0000UP000>H0T00D0000_oo00=P0000>0002P0000Coo`00003oo`8000Coo`04003oo`00
0003ool00`00oooJ0004ool02O<0ooooon/0ooo[0=/PoooK8002fd001_oodj3CX=?0oooC`0Goo`03
dl3oom?000?oo`03fl3ooooo00Ooo`CJnP?Jn`03f_[ooooo00Koo`04da_oooooda/7ool01M<Loooo
oooodc`08ooo000Pool01D>Loooooooo>g`00ooo00<kFoooool03?oo00DZn?ooooooob[F00?oo`05
8]GooooooolRe@02ool00b:c0000000500002@Y^0T/2BaXC4M09d000oolAd0060002ool200000ooo
003oo`0300002_oo003X0000h03X0000oooX0?oo0nP00_oo01Sb0?oonT3ooo:0nV3H0?oonV3jh?X0
f03jH=P0nZ3jH?Z0nR3jP?UPn0300?P4n0P2`0000oP8n1Ch5003n0l02?P:n13008P0n1SoooP?f184
ool00l0Df1:h2002`1@2X0d2Z1802:PAP0SoooooV0:02900ool2H0000d00>000000300001SP00000
0?oo003oo`H000?oo`03003ooooo008000?oo`<000?oo`;c00Coo`;K80;oo`06fd3;P=>Pdj3C`?oo
0]?01?oo00CC`?oodl3C`0?K`0Soo`03f][JfM[j00;JnP05f]WooooooooJnP07ool01M[koooooooo
da/00ooo00GC7?ooooooom<L00?oo`03dcgooooo027oo`009?oo00E3WOoooooooc]l01;oo`05:_Oo
oooooolZeP03ool01R;Eoooooooo6Y4000;oo`052Vkoo`000002BP020T/32M001?oo4M3ooooo1000
00?oo`0000000`0000_oo`0000000?oo003H0000oooX000000;oo`0=j03oonP0j03oonP0lP3bP?Y0
ooobP?YPf0000_YP00kjh?ZPoooj8?oonZ3jH?Z0nR3jP<00n03oooUP0ooo00Ch2?PDn1Ch50;h3`Ch
5P04n1R@0?P?f184T005`1@3Z1800kP8T0202002ool00iP2P0R@0003H0000d000000000800000ooo
0000000400000ooo00000002ool20003ool30004ool01_<0j^3oon/0ooo[00;oo`03fb3K@<^000;C
X0;oo`;C`0Coo`CC`0?K`0Koo`?JfP;Jf@?oo`05f_[ooooooooJnP07ool01M<Kooooom<Kda`01_oo
00GC7=<looooom<l02Coo`008Ooo00A3W?oooom3W@?oo`05>gcooooooolc>P03ool01C<Ioooooooo
:_P03_oo00DReOoooooooaZA00800003ool:KP0000;oo`050TX0009;0TX000022M000a7@ool00002
ool200001_oo00000000ool000;oo`@00005f03oo`00h0000003ool3j0001?oolR3b0?:00ooo01;j
H=P0nV3j8?[PnP3jH?XPnZ3jH?oonX3hh?UP`03h0?oonF03ool00oP8n0Coo`02n1@5n1H01900oooh
3oPH1=PF0l0D0l0G00Z@0;P>^0R@0808oolP09P2P0Q0009P0003J010000000T00003ool0000000<0
0003ool0000000?oo`04003oooooool40003ool01?<0oooooooo0^/00]/P00Coom]0bh3;X0?oo`;C
`0?oo`CC`0C<80?oo`CJf@?oo`03f]Wooooo00;oo`04f_[ooooof_X7ool01M[kooooooooda/00ooo
00GC6oooooooom<L00?oo`05dccooooooooC?@0Pool0027oo`05@icooooooolkO003ool00c]Koooo
o`04ool01C<Ioooooooo:_P00ooo00<Zmoooool02Ooo00DR/ooooolR/ooo008000056Y7oo`00ool:
KP02ool01@9:000000002M000P6<00?oo`0000000P0000Goo`00ooooo`0000;oo`@00005ool00000
ool00004ool3j0002_8PlX3b0>P0lX3oooYPj03jH?XP0_ZP00cjH?XPnZ3jH?oonV3jP?UPn>3h0?oo
nF03ool01OP8n0Cooooon1@00_PI0oPF1?PH1=PF1/0G00FX4[P>^0R@080800;oo`04V09P0400H002
J0000d00001@000500001?oo00000?oo1@0000?oo`0000000_oo0P001?oo0P0000?J0?ooool01Ooo
00K[0=/0ooooom/Pbh02ool01M>Pdl3C`=?0ool00]?01<@P0l`P1N:i0m[I00GR^?ooooooom[I00?o
o`05f]WooooooooJnP03ool01M[jooooooooda/00ooo00?C6oooool01Ooo00GC??ooooooom<m02Co
o`008Ooo00E3W?oooooooc]l00?oo`03>e_ooooo00coo`03:_Oooooo00Goo`058]GooooooolR/`02
ool00b:cooooo`020002ool00`002Vkoo`02ool400030H`00ooo0000000300000ooo003oo`02ool0
1@00ool00000ool00P0000?oo`00l0001?oo0^P000Kooo:0nT3ooo:0n^03nV002oXPn/3jX?YPnP3j
H?UPooojH?Z0n4000oSP00Kh2<P0b03h0?P8n0@2ool00oPDn1Wh6@02n1T5n1P5f1T2`1L3V0001JPB
^0jh2900Z1400_oo00>H0V00@0000VP00T0000=H000000000P0000Dh000000000?oo00800003ool0
000000@00004ool000000002ool01000ool000001Ooo00CZh?ooj`3K00;K8005fd3;P?oooooCX002
dl000ooodl348004a2000l`Pooooo`06h[T01N:hoooooooof]T00_oo0][I0ooo00GJn_ooooooom[j
00Ooo`04da_oooooda/3ool01M<Kooooooooda`00ooo00GC??ooooooom<m027oo`009Ooo00E3WOoo
oooooc]l01;oo`05:_OooooooolRe@03ool01B;Eoooooooo6Y400_oo0P000_oo00@:K_ooooooo`H0
0081S003003oo`0000800004ool00?oo0004ool300001Ooo00000?0000001?oo00SX0?oolX3j@?oo
nV3jh>P00_YP00Wjh?X0nZ3jH?ZPnV3iH=P0nV000_UP00?h@?SPnF000ooo00?h0?PDn0@00_oo00Gh
5?oon0[h4<P000Gh6PGH6@03f1:h2?oo00;oo`06Z1:h3[P8T02X4Ooo0YP200MP0808J01X0400F05H
000800000ooo0000000400001Ooo00000000ool00P0000?oo`00ool00P002?oo00CK0?ooooooo`;;
P0;CX0?C`0?480?oo`03c23oon:i00;R^@03hYKooooo00Woo`05f]WooooooooJf@03ool01M[joooo
oooof_X00ooo00GJnoooooooom<K00?oo`05dacooooooooC?003ool00m<mooooo`0Sool002;oo`=3
O005@igooooooolkO003ool00c<jooooo`05ool00b[hooooo`0<ool01B;Eoooooooo6Y400ooo00D:
KP00ooooo`9:00;oo`040T[oo`00ool300000`6<000000030006ool00`00ool0000200001_oo0000
0?00003`00?oo`03j03`0?:000;oo`;jh009ooojH>P0nR3oooZPnR3jX?X000;oo`03nV3hP?UP00;h
@007nF3h1?P4oooh0?PDn0@00_oo00[h5?oon0[h4<P0n1ZH0?oon0oh6PGoo`03`1Nh2?oo00;oo`06
Z1:h3R00T02X4H080YP200AX0808J010009H0@03>000000000`000;oo`8000;oo`03003ooooo00;o
o`8000?oo`06j/3ooooooooZh?oo0m/P00?;P=>Pdj000m?00/@P1Ooo0^ZH0^:i00?oon:hool01_oo
00GR^?ooooooom[I00?oo`05f_[ooooooooJnP07ool01M<Kooooom<Kda`01_oo00GC7?ooooooom<l
02Koo`008_oo14=l13]l0c=K00Dc>_oooooooc<I00?oo`05:_SooooooolZm`0;ool012:cooooob:c
0ooo00PJT@00003oo`9:003oo`9:0_oo00<00?ooool01`000_oo00H00?oo003oo`00ool300001ooo
00000000l03ooo0000;oo`0DlR3jX?:0nT3bP?oon^3oooYPn^3j8?oonZ3j8?YPnP3iH?oonV3hP0;i
H003n43iH?P400;h1003n0Sh5?P400;oo`0:n1CoooP:n1380?PJV03oooP?n1X5ool00l0G^0Soo`02
ool00jPB^0jH0P02V0801H08V0:H1iP7P0P00T0000AH0DP0>01H00<00003ool0000000H00003803o
o`00008000;oo`03003ooooo00;oo`03003ooooo00;oo`04j/3oooooool2f`001Ooofb3;P<^Pdj00
0]?000>l0?ooa2000ooo1>ZH00GZMOooooooon:h00?oo`05h[SooooooooJf@02ool00m[Iooooo`02
ool01=[jooooom[j0ooo00GJn_ooooooom[k00?oo`05da_ooooooooC7003ool01M<Loooooooodcd0
9_oo000Rool4@g`4>g`4<e/4<cX3<aT01B[hoooooooo:_L01ooo00DReOooooooob:c00;oo`068[?o
oooooolJTOoo0P0000D:K_oo003oo`0000;oo`04003oooooool600000ooo003oo`02ool02P00ool0
0000ool00?oo003P0?000_oo00[X0?ooooojX?:0nT3jh>P0n^3oo`;jH005nP3P0?ZPnZ3j0003nF00
1oYPooohP?UPn43h2?P:00;h100?n0Sh1?P4b03oooPDoooh2_P@b03h6YP0oooh3oPJ00Coo`03V030
5kP800>H0003Z1:h3YP200:H0P07P0RH1iP7V0N02400F0400TP000AX05P0000000;oo`03000P0000
00800003ool00000008P00L000?oo`03003ooooo00Coo`03j`3Jh?oo00;K8005bh3oom>Pdj2l0002
ool3a202jWP4ool01>:Gooooon:F1ooo00GR^?ooooooom[I00?oo`05f]WooooooooJnP03ool01M[j
ooooooooda/00ooo00?C6oooool01?oo00GC7=<looooom<l02Ooo`008ooo0c]j13]l13=K13<j13<I
0b[h00DZmoooooooob[F00?oo`058]GooooooolRe@03ool00aZAooooo`03ool010002Vkooooo0P00
0ooo00@00?ooooooo`H000Coo`03003oo`0000800004f0000000ool20002ool05^P0oooX0?:0n^3j
H?oon^3ooo[PnV3j0>00nZ3jH?X0nB3iH?XPn83oooR00_UP0oP:00Ch1?P8n0Ch10;80006n1C80?P:
n1380?PJ0Z0000?h3oPJX0000j0000?ool0G^0P00_oo00>h3ZPB^0h00YP200>H1jPAV0L00YP700>0
25P1B0000TP000=X03P000000ooo00@00200000000;oo`800003oolP000000D000?oo`03003oomWP
00Goo`05j^3K0=/0fb33H002ool01]>P_03ool@Pooo480?ZN003jU?ooooo00;oo`04hYOoooooh[P3
ool01N:gooooooooh[P00ooo00GJfOooooooom[j00?oo`03f_[ooooo00Coo`05f__ooooooooC6`03
ool01M<Looooooooda`00ooo00?C?Oooool09Ooo000Sool4>gX7>eT013=H<cPc>3<h13<I12[h12[g
0b[F00DReOooooooob;E00?oo`056Y7oooooool:KP02ool01@Y^003ooooo00000ooo0P000_oo00<0
0?oo00001@0000Coo`00003oo`<000;oo`04003oo`000003ool01_ZPj03jh?Y0oooj@0;jh007j03j
H?YPh03jX?oonP000_TP00OjH?R0nF3oooR0nF3h2003n0X00oPDn0Ch4002n1002_PIn13h4?P@b03h
6Z00oooh3oPJ1Ooo00?05kP>^0h00[P>00?05kP>V0L00YP700>X4Oooool00X0800n83EP1B01H06P0
>01H0000ool00200000P0000ool01@0000<P000000000P001?oo00<00?oo00000_oo00WZ`?oooooJ
h?oofb33H<^Pdj000[`000G40<@PooobEo8a00;oo`03c23ZDl`P00;oo`05jWGooooooooR^003ool0
0n:hooooo`04ool01M[Ioooooooof]T00ooo00GJn_ooooooom[j00?oo`05f__ooooooooC6`03ool0
1M<Loooooooodc`00ooo00?C?Oooool09Ooo000Tool3>gX7>eT013=H<cPc>3<h1C<g0c<f12[g12[F
0b:e00DReOooooooob:c00?oo`092Vkoooooool2BP00ool2BP0000;oo`06003oo`00ool00?oo1P00
1?oo100000GH0000ooooo`0000Coo`05j03jh?YPoooj@002n^001?oonV3jH>000_YP00Cj0?TPnB3j
H0?iH008n83h2?P8n0SoooP:n1Ch2PKh4007n1?80?PJX03oooP?n1X01Ooo00?05kP>^0h00[P>00?0
5kPA^1400YP700NX4CP0P0R028P>R0eH0@02F0000fP0>01H000300001B00000P0000ool01@000R00
0`000ooo0P001?oo00?bh?oof^000]/000@00<^Pdj2ch0:l00;bE`;oo`05lS7ool`PoooZMP03ool0
1>:Gooooon:F1ooo00GR^?ooooooom[I00?oo`05f]WooooooooJnP07ool01M<Kooooom<Kda`00_oo
00GC6oooooooom<L00?oo`05dccooooooooC?@0Tool002Coo`05>g[ooooooolkF@05ool013=H<cPc
>3<h1C<g0c<f00@c5B/D:a@[50@ZeP@R]@<J/`058[?ooooooolJT@03ool0209:0000009:ool00?oo
0002ool20003ool40003ool300000ooo003P000200000ooo003`0003ool2n^001_YPoooooo[PnV3o
o`?jH003nP3jH?X000;i8006n83i8?UPnF3hP?P?0oP800?oooPDn0X00oPC0oP@0_PC00Gh6_PCn1?h
4oPJ00GH4P03`1Nh3[P>00:h4@06`1Nh4KPAT01@0:PA0X0800B83VP0B01H0@9H0007B00h0000003o
o`00ool00P0000<P0?oo00001@0000@P0000000000;oo`8000Woo`08003;X;?P/n3ooo8glNo480;o
o`03c23b<Ooo00Koo`04hYOoooooh[P3ool01N:goooooooof]T00ooo00GJfOooooooom[j00;oo`05
f_[ooooooooJnP03ool01M[kooooooooda/00ooo00GC7?ooooooom<l00?oo`03dcgooooo02Koo`00
5_oo19[o3_oo00<kFOooool01?oo00DcF?oooooooc<g00;oo`05<cLc=S<f<cHc5@04:a@3:a<012/B
8a4S4B<A11Zc0ooo00HJTOooooooo`Y^ool300000ooo003oo`03ool01000oooooooo1@0000Coo`00
ool000;oo`L00003l03jX?[P00;jh00?nV3`0?oon^3jX?oonR3jH?[0nR3jH?X0ooojH?R000;i8004
nF3hP?Q0n0l3n0P00oPDn0[h4`07n1<01OPJn1?h4oPCn1X01MPB00?05kPA^1400[PA00_05kPA^16H
1oooZ16028P>V0MX05P0009H0@0;B00003P0>01H0000800h0000oolP000300000ooo000000020000
2B00003ooooo003oo`00oooR0004ool01=;0f`000<^00[?P0_8g00?ooo7_a2000_oo00G<8>YEc23o
onYC00?oo`05jWGooooooooR^003ool01>:hooooon:h0ooo00GJfOooooooom[I00?oo`05f_[ooooo
oooJnP03ool01M<Kooooooooda/00_oo00GC6oooooooom<L00?oo`05dccooooooooC?@0Uool001Ko
o`VJo`BJg`03V_nJgi[O00^Jg`;oo`05<cOooooooolc=`03ool013<Eooooob/D0b/C00H[4R<A8a4S
4B;`6^h26[<34Y401AZAoooooooo2Vh010001_oo0P000_oo00<00?oo00000`000_oo00@00?oo003o
o`<0000;ool00000ooo`0?[PnV3jh?YPnT3jh002nZ002_oonP3jH?X0j03j0?YPh03jH?Q00_TP00Gh
0?R0n0[h2_P?00;h2003n03h2_oo00;oo`?h4`;h5@05n1[h5OPEn1Gh6P05f1@02<0G^16h4KPAZ030
5e00^143X1402HP>T02H1fP0T0283EP1F0000002>00015P0000P03P00`0000@P0000003oo`@00004
80000?oo0002ool03@00oooJ0>ZPoooZ`?oof^000<=P/n3imoV[00?48006lNooooooc23b<L`P0_oo
00GZM_ooooooon:G00;oo`05hYKooooooooR]`03ool01N:hoooooooof]T00ooo00GJn_ooooooom[j
00;oo`05f_[ooooooooJn`03ool01M<Kooooooooda`00ooo00GC??ooooooom<m02Woo`005_oo2I[o
19[O00>Joi[OV]l08Y[O0Q[^11:A10Y^00Coo`000002BPL00004ool00?oo0002ool400001Ooo003o
o`00ool00`00013oo`00003ooo[Pl03ooo[PnV3j@?[PnV3jX?oonP3j`0;j8009nP3jH?oon83h@?oo
nB3h0?R000;h2P03n03h3oPD00;h50Goo`04n1?h5OPEn1X3n1D00oPJf1CH5003f1@01/0G^17ooooo
Z0305`BP4@0?Z1F83Y00V0MX0900F01H0EP0001X03P0F00P03P000@0000480000000ool4000011P0
B0[oo`001Ooo00GZX?ool^3oom/000;im`:l0009nJ_48?ooa23b4oooc23ooo8a00Ooo`04hYOooooo
h[P3ool01N:goooooooof]T01_oo00GJfOooooooom[j00?oo`05f_[ooooooooJn`03ool01=<Koooo
om<K0ooo00GC7?ooooooom<l00?oo`03dcgooooo02Coo`005_oo2I[o19[O00>Joi[OV]l0<9[O2IZo
1Ooo00>h0000000010000_oo0`0000Woo`00n^3ooo8Pl03jh?YPn^000_oo00?jX?00nP000_X00_XP
00Cj0?YPn83oo`;X00;h0004n0[h0?P0n0l2n1P4n1@2ool01?PCooooooPJ0ZP000?h5OPJool01?oo
00K05kPAooooojP0`1L2X144Z1D04i00V0MX0900D01H0EP0001X03P0F01X1b00003oo`00ool00200
00H0000360182TP:00;oo`03003ooooo00?oo`04j/3Jh?VG/n02ool00l@PnJ_oo`02a2001L`Pooo<
8?oojUD00_oo00GZDoooooooonYe00?oo`05h[SooooooooR^002ool01N:hoooooooof]T00ooo00GJ
fOooooooom[j00;oo`05f_[ooooooooJn`03ool4da/01=<Lda_C6m<K1=<l00CC?M<ldccC?2Ooo`00
5_oo00FJoooooooooi[o00Coo`03V_oooooo00;oo`07V_oooc]joonJgooo>eT00_oo00FJgooooooo
oi[O00?oo`09<cNJgooo<cOooi[Ooolc5Ooo01RJgabJ_`07002J_iZoV[ojh?YPnZ000_oo00?jX?XP
n/000oX000Cj8?X0nV3h@0?oo`03n83h@?P:00;h0003n0oh6?PH00;h60;h50;oo`04n1?ooooon1X2
Z0000oPEn1[oo`04ool00l0G^17oo`03`1L2Z1D01IP7T02@0:PET0000YP700YX0500F05H0@00J01H
06P8J0LP00;oo`<00003803oo`0000@00004600004P:ool200000oool/3oo`03ool2nIL00oooa234
8002a2000oooc23ak`02c2000ooolS7oo`02ool01NYfoooooooohYL00_oo00GRU_ooooooon:g00?o
o`05h[SooooooooJf@02ool01=[Ioooooooo2=[j00CJnm/Kfa_K6`SC6`SC?2Ooo`005_oo00FJoooo
oooooi[o00Coo`03V_oooooo00;oo`07V_oooooooonJgooo>gX00_oo00JJgc]Ioooooi[O<cL2ool0
1S<gV]oooooo<cNJg`Coo`06V]l[5?oooonJgb/B0ooo00NJgooooolBkI[Oool2b@020/@00i[O0/<0
00020RX200002?oo002J_`00ool00?ooV[l300000iZoool0000200001IZo00000?ooV[l00`0000Co
oo[P000000>J_`fJW`BRW`03VYnRWj:O00:RW`03n0oh0?P:00?h60Kh6@05d02X0:P0n1Gh6P05ool4
`1L2b1T00jPE^16H1`02T0002ZPEoooooiP7J01@08P=F04006P00VP800@006P7ooooo`<000038010
000000@00004>0D00?ooB0X4ool01>ZPoooiUoVG0[`00l@P00GiZl`Pc23<8?7_00?oo`05lS7ooooo
oooZMP03ool01>:Gooooon:h0ooo00CR]ooooooR^0?oo`04f]WJf=[Hf]P4f]T8f_X4fa/7da/8dc`X
ool001Koo`05V_oooooooonJo`04ool00i[oooooo`02ool01I[ooooooc]jV]l00_oo00<kFOooV]l0
0ooo00>Jgc=Hool00_oo00FJgooooolc=i[O00;oo`07<aGooi[Oool[4_ooV]l01?oo00FJgooooooo
oi[O00;oo`040/Wooi[O0/<700000iZo1>3oo`0200001IZo00000000V[l00P0000?oo`00V[l00P00
00?ooiZo00000P0000Cjh?90000000;oo`0:V[ojX?Y0nV2JWoZPn/3j0?YPVYl3nP000oP4n83hP002
ool02iZOn43h2_oon02ROoP0n0gh2Z9on1P00oPK0oPI1OPJ1MPI0/0G1LPI00Fh4IP7T02@0:PE00;o
o`0=V0MX0500oomH0@00F01X23P0001X1b00ool00`0000<P040000000`0000<H03P5ool00_oo00I8
2_ool/3oooUgnD0200001[`0nBG48:`P[43iZ`>d@005lQ?ooooooooZE@02ool01NYCoooooooojWD0
0ooo00?R^?ooool01>:g00GR^=Zhf[SJ^=[I00?Jf0CJf@?Bm`03d_KBmm;g00;Bm`?C6003d_O;6L/I
00G;6@?;>P03baW;>//j00;;>RSoo`005_oo00FJoooooooooi[o00Coo`03V_oooooo00;oo`05V_oo
oooooonJg`02ool00c]joonJg`03ool00i[O<eSoo`02ool01I[OooooooooV]l01?oo00NJgooo:aCo
oi[Oool[4P02ool01I[OooooooooV]l00_oo00D2bOooV]ooo`;300;oo`@00003V[l000D000800006
V[l00000002J_ooo0P0000?ooiZo00000P0000JJ_`00003jh?oolT0300003?ooV[ojP?Y0nR2JWoZP
n/3oooX0VYooo`;j0003nR3h1?R000;oo`0;VYoh@?P:oooX0:9on03h3OP:XWoh6005n1/6n1X5f1T3
b1T02KP8^0^h2lPI^16H1oooXSnX5@02ool00j8OXOnQo`03XOl4ZOl00fP7803oo`0200001200@040
04000`0000<H03P5ool00ooo0oUg00<00?U0d/000Z@P00Gi9OooooooooV[00Koo`05lS7ooooooooZ
MP03ool00n:Gooooo`04hYH4h[L4f[P3d]D01M;Cd_KBm];fd]D00];g00?Bm];gd_L00];g0m<H00?B
ml/IbaT01L/I0l/j00?;6L/jbcX00//j:Ooo000Fool01I[oooooooooV_l01?oo00>Jooooool00_oo
00FJoooooooooi[O00?oo`03>eVJgooo00;oo`03V]oooc=H00;oo`05V]oooooooonJg`03ool022/D
V]ooob/DoonJgooo:a82ool01I[O8_3oooooV]l00ooo00@2`i[Oool2``?oo`<00007V[l000000004
h9Zo00000_oo00JJ_ooo003oo`00V[l300001iZo003jh>00nZ3b@?oo00800007oonJ_oZPnV3j@9ZO
nZ000oX000JJWooonP3h1?XPool2n8000oooVYoh2P02ool00nP0XWoh0002n0X00j9on1Sh3@02n0d0
0oPCn1_h7004n1`7f1/00kPA^0^h2`02^0/03lPI^16H1i00XSnX5HP>oonR7fP0D01X05P1XOmX2002
00000j7OoomX1`0200000j7OZInYW`02ZIl4/El00jUo/?n`o`02/?l01oUgJ_l00000nD3ooi`P00So
o`05lNooooooooob<@03ool01>YfooooonYe0nYd1>:F0mZa00CJS];Cd]?B/@?Be@05d]?Bm];fd_KB
e@03ool01M;fooooooood_P00ooo00?Bmoooool01?oo00G;6Ooooooool/j02goo`005_oo00FJoooo
oooooi[o00Coo`03V_oooooo00;oo`05V_oooooooonJg`03ool00c]IV]ooo`02ool00i[OoolcF002
ool01Y[O<cOoooooV]lc=@;oo`06<aFJgoooool[59[O0_oo00@Rl?ooV]lRl0;oo`06V]l2bOooool2
bI[O0_oo00@00?ooool000;oo`0;V[l00000000509Zo1>000?ooV[ooo`0200001oooV[l00000oonJ
_o[P00<0000<lT3oo`00l00009ZonZ3jH?Y0VYojX?UP0_X000BJWooonP3j00;h@005n0ChP?R0VYoh
2P02ool00oP?VWnJO`03VWl01_PHn0gh3OP=n1?h6`Gh7003f1_H4=P@00?H4003f1^h4KP;00:h2`05
F0386Ooo^16@0002F0004ZPEJ02R7fP0D0283FP8XOm`06P0oonQg`00J0LP0000XMm00@<00005@000
0000>0FYO`03/?l02?/0001Zof[odZ3i;Ooo[204ool01OV[oooooooolNl00ooo00CZEOoooooZD`?Z
DP?JK004fVOJSmZ?fX/3f[401MZ>ooooooood[400ooo00GBdoooooooom;E00;oo`05d_KBmooooooB
m`03ool00m;gooooo`04ool01L/IoooooooobaT00ooo00?;>_ooool0:?oo000Fool01I[ooooooooo
V_l01?oo00>Jooooool00_oo00JJoooooooooi[O>gX3ool01I[OooooooooV]l00_oo00<cF?ooV]l0
0ooo00>Jgc<gool00_oo00FJgoooool[59[O00;oo`04:a;ooi[O8_02ool00i[O4^goo`02ool019[O
ooooo`;31Ooo00>J_`00ool00P0000FJ_`00003ooiZo00;oo`04003ooiZo0002d00019Zo00000>00
0_9000ooo`00n^3jP9ZonZ3oooY0VYojX?UPnP3`09ZOool00_X000Gh0?Q0n43h1?R000JJW`05n03h
2_PCoooh6002ool00oP=n1?h6`04n1400oPEf1_H4004f1002MPK^17oooooZ01H0<PIF02h4@03XSl0
1:PEoonR7fP00XP=00^@4J8OL01X0000XMl006P780000:7O00@00006@0000000>0FYOooo0P0000?k
000000000V[o0ooo00Gi9OooooooooV[00?oo`04lQ?ooooolS43jPl4hVT2fV`01MYWoooooooofX/0
0ooo00GJS_oooooB/M;C00;oo`05d]?ooooooooBe@03ool01M;gooooooood_P01_oo00G;6Ooooooo
ol/I03;oo`005_oo00FJoooooooooi[o00Coo`03V_oooooo00;oo`05V_oooooooonJg`04ool01I[O
ooooooooV]l00_oo00PcF?ooV]oooc<goonJgc<g0ooo00FJgooooooooi[O00?oo`068_2Jgooo8_3o
oi[O1?oo00BJgoooool2``?oo`04003ooiZo0002ool01P00V[l00000oonJ_`;oo`07003ooiZo003o
om00n/000P0000Coo`00lT3b8080000>ool00?ZPnV3ooiZOnF3oooUPnP2JWoX0n0Cj00JJW`0?n0[o
oooon0nJWoP0n0[h4m00n1S@0?oon0gh4oPK00Ch4@03n1GH6mP@00CH400:f1^h4KP;oonX06P0b1VX
5KPAXSl2ool00jPEXSnH1`02R0d0190BT16R7ooo0P0000JQo`00oomX1b00XMl500001400600h1JUo
0P0000Gk0>Y000000=:P009Zo`Koo`04nJ_oooooool3lN`01?8ajPoR8n8S0n9Y0ooo00GJIooooooJ
RmZ?00;oo`05fXkooooooooB/@03ool01=;Eooooom;E0ooo00GBm];gooooom;h00?oo`03d_Oooooo
00Coo`05baWoooooooo;>P0_ool001Koo`05V_oooooooonJo`04ool00i[oooooo`02ool01I[ooooo
ooooV]l01?oo00FJgooooooooi[O00?oo`03<eRJgooo00;oo`03V]oooc<e00;oo`05V]oooooooonJ
g`03ool022;`V]ooob;`oonJgooo0/T2ool01I[Ooooooooo00000_oo00D00?ooV[ooo`0000;oo`0<
V[ooo`00002J_`D01>000?ooV[l00?oo0_[000W0000000000?90nZ3jP?P0ool00P0000?jH?ooVYl0
2YZO00Gh0?P4n1Ch3iZO00;oo`07n1RJWoP0n0[h4oPHn1/00]P000?h3OPCn1/00m0000>X0?PEf1/0
1:P000B`0=PK^16h2`:`0005J0386JPE^16R?`02ool00jPEXSnR7`03XQl00j7oJ0P0000200001J7o
003oofP7XMl0100000JQ_`00@00H03P5XIl700001?T]L_mS?f<o1ooo00Cako7/lNcak0?R8`Koo`05
fVOooooooooJR`03ool01=:aooooom:a0ooo00GBdoooooooom;E00?oo`04d_Ooooood_L3ool00m;g
ooooo`04ool01L/IoooooooobaT00ooo00?;>_ooool0:_oo000Fool01I[oooooooooV_l01?oo00>J
ooooool00_oo00NJoooooooooi[OoolkNP02ool01I[O>eWoooooV]l00ooo00<cF9[Oool00_oo00>J
gooo<cL00_oo00FJgb/Doooooi[O00?oo`08:a:JgooooolRl9[OoolBk@;oo`05V]l2`oooool2``04
ool00iZoool00002ool01IZoooooo`00V[l00`0000KooiZooooj`000n/0200001JP0003b@?[PnX00
0_oo00<009ZoV[l00YZo1IZO00Oj0?TPnP3`09ZOn03h1002n1@01IZOooooooPHVYl00YYo00?h4oPH
ool00_oo00Ch3OPCn1_oo`;H0003/03h5MPK00Goo`0:f1^h4KP;oon`06P0b1VX5J8oT002ool00jPE
XSn83@02T1800j8OXOnQo`02XOl01Z7OXOl00?ooJ0NQg`H00006@00h1@00XIl00?/00`0000KBX000
nBeboooonBD2Hcl00ooonJ_iYP02nJH4hR09ool00mYWooooo`02fX/2ool01MZ>ooooooood]<00_oo
00GBdoooooooom;E00?oo`05d_KooooooooBn006ool01L/HoooooooobaT0=?oo000Fool01I[ooooo
ooooV_l01?oo00>Jooooool00_oo00FJoooooooooi[O00Coo`05V]lkN_oooonJg`04ool01I[Ooooo
ooooV]l00_oo00<c=OooV]l00ooo00>Jgb/Dool00_oo00FJgooooolRl9[O00;oo`040/Wooi[O0/T3
ool01@00ooooo`00V[l01?oo00FJ_`00oooooiZo00<000031@2J_o[000800006n/3@0000lT000?90
0YZo0`0000>JW`00VYl00YZO00kjH?X0nF3j09ZOnB3j0?00VYo`0?PDn03h59ZO0_P?0YZO00Ch0?P:
n1?h60?oo`03n0gh4oPK00;oo`04f02`0?PEf1/5ool02=PK^16h2ooo/01X0<PIZ1D2VSl01:8ooonX
5HP=0Y0B00=`0:8OXQl00j8O00JQooooD03oofP8XMl500002?oo@0181:Uo003k0000jT05000017;o
oooiKooo0V<o00CiZoVVjX3ZP0coo`05fVOooooooooJR`03ool01=:aooooom:a0ooo00CBeOoooooB
e@?oo`05d_KBmooooooBn003ool00m;gooooo`04ool01L/IoooooooobcX0<Ooo000Fool019[ooooo
oooo0Y[o0ooo00>Jooooool00_oo00FJoooooooooi[O00;oo`07>g[ooi[OoolkFOooV]l01?oo00FJ
gooooooooi[O00;oo`03<cOooi[O00?oo`03V]l[5?oo00;oo`05V]oooooo8_2Jg`02ool01A;]oonJ
gooo0/<00_oo00D2`ooooooooiZo00;oo`04003ooiZo0002ool00iZoool0000200001O[0V[nJ_iZo
n/0019Zo0P0000VJ_`00V[l00?Z0nZ000?YPVYl00_X000CiH?X0VYoj00;h0005VYoh1?PDn03h2P03
VYl01_P:l02JWoP:n1?h60?oo`03n0gh4oPK00;oo`04f02`0?PEf1/5ool02mPK^16h2ooo/01X0<PI
VSnh4I00VSl00Z8o0Y0B00>H2g00XQl00_oo00=X2?ooVQl00YXO00>Qoj7OXMl01P0000=004P4ZGl0
0`0000SZ@000003BX?U0oomboooo0oV000A[?e]OFeoZP0?oo`03hR3ooooo00Ooo`04fVOooooofX/3
ool01MZ>ooooooood[400_oo00GBdoooooooom;E00?oo`04d_Ooooood_L7ool01</Ioooool/I0ooo
00G;6Ooooooool/j02koo`006ooo00FJoooooooooi[o00Coo`03V_oooooo00Koo`05V]oooc]joonJ
g`04ool01I[O<cOoooooV]l00ooo00<c=I[Oool00_oo00>Jgooo:a@00_oo00FJgb;`oooooi[O00?o
o`040/VJgooo0/T2ool01@;3ooooooooV[l00_oo00H00?ooV[ooo`00ool4V[l00oZ0n/2J_`02V[l0
1_[0V[nJ_iZon^3jH0800008l03jH000V[ojX000nV2JW`;j0004nF3h19ZOnP02n0000iZOn0Coo`03
VYl02?PDn1Sh6?PHVYoh2_PCVWl3ool00oP=n1?h6`02ool01=P0/03h5MPK1Ooo00kH6kPA^0_ook00
J02J?jPE^16H1jPEVSnP6:0G0YP;00FR7e00oooooi0A00;oo`04002J7iXOVQl2XMl300001Y`P@01@
1P00XIok00800008B0L00=:Poooi;G;o003i9@;iP003j`1[?ooo00=KG`Soo`04fVWooooofVL3ool0
1=Z?ooooomZ>0ooo00GB/Oooooooom;E00;oo`05d]GooooooooBmP03ool00m;hooooo`04ool01L/H
oooooooobaT0=_oo000Gool01I[oooooooooV_l02?oo00>Jooooool01Ooo00HkNY[Ooooooc]IV]l4
ool01I[O<eSoooooV]l00ooo00<c=I[Oool00_oo00>Jgooo:a@00_oo00FJgb;`oooooi[O00?oo`05
0/VJgoooool2``02ool01000oooooiZo0ooo00<009ZoV[l01IZo0_Z000[j`9ZoV[nJ_o[0V[l00?[P
nR3jH0800004^03jP000V[l2ool02000VYoj0?XPnF3h39ZOnP02n007VYl2n1X01OPHVYnJOiYon1P0
0_oo00BJOoP=n1?h6`;oo`04f02`0?PEf1/5ool02=PK^16h2ooo/01X09YOVSl2Z1D02:0HVSnJ?iXo
T19`0:8OD002ool01Y0AVQooo`00J0Q`30>J7`:Qg`05ZInT8400D0H00002n`040002ool00oT]0000
0002j`02ool00f/oooooo`02Fel2Fil9ool01=YWooooomZ;0ooo00?B/Oooool01?oo00?Bdoooool0
0];E0ooo00CBmooooooBn0?oo`03d_Oooooo00Coo`05baWoooooooo;>P0cool001Ooo`05V_oooooo
oonJo`08ool00i[oooooo`06ool01I[Ooooooc]jV]l01?oo00JJgc=Hoooooi[O<cL2ool033<gV]oo
oooo:aBJgooo:a@[4_ooV]l[4P;oo`06V]lBkOoooolBkI[O0_oo00@2`oooool2``;oo`^J_`;jP003
V[oj`?oo0080000Gn/3ooo90n^3jX?YP0005@000nX0009Zon:2@0000VYoh0?XPnF3h39ZOn0Ch0002
VYl01oPDnB3h0?P>oonJWoPJ00;h3P0:VYnJOoPHn1Sh4oooVWoh3OPCn1/2ool01=P0/03h5MPK1Ooo
00[H6kPA^0^`0700^1786IYOVSnP60:J?`;oo`04VSnR7j8OD003ool026P8001X270<002J?`00L0`2
VQl2VMl01d00003ooj6On`0`0>Y000800003oooi@?XP00<000;oo`03jd1[?ooo00;oo`03HgmKWe^O
009KW`Koo`05fVOooooooooJR`02ool01MZ>ooooooood]<00_oo00GBdoooooooom;E00?oo`04d_Oo
ooood_L7ool01L/IoooooooobaT00_oo00G;6Ooooooool/j033oo`005ooo00FJoooooooooi[o00So
o`03V_oooooo00Koo`05V]oooooo>gZJg`02ool023=H<cRJgc<h<ePc=i[O<cL3<cH01I[O:aD[5B/E
V]l00b/D00<S4Y[O8a800Q[`00>Jgb;`4^`00Q;/2Y[O2IZo0_Z00_oo00[j`9Zoool00?[0ooojh?XP
nX05P0800006nV000000V[ohX8P00P0000Cj0?UPn0cj00JJW`07nB3h0?P>oonJWoPJool00iZO00BJ
OoPKn1^JO`;h4`03n1Kh6mP000;H0003/03h5MPK00>`00:h0004f1^h4KPA^143b1T01:0HVUnJ?iXo
0ooo00B@4YXoVQn@00;oo`07VQn@4FP8J0Q`39XOVSl00P0000A`39XOTSnB?`:Ig`04n`000?/0<002
00001OoonX3[@>]0L_l00`0000?oof/oool00ooo00=SOoooool00e^O1Ooo00CJIooooooJR`?oo`03
d[7ooooo00Coo`04d]Goooood]D3ool01M;fd_Ooooood_P00ooo00CBmoooooo;60?oo`03baWooooo
03Koo`005ooo00FJoooooooooi[o00Soo`03V_oooooo00Koo`05V]lkNS]j>gZJg`03>eT01c<hV]lc
>3<h<cNJgc<g00<c=P05V]l[5B/E:aFJg`03:a@00b<BV]lS4P026_0?V]l5V[l2ool01000nX3jP000
0_oo00?j`9Zoool00_[00_[P00?jX?9000000P0000KjP?YP002J_oRPnF0200000oX0nF2JW`02VYl0
2OP<n0CoooPDl03i8?P0n0koo`04VYl01OP>n1FJOoPMVWl00oPK00>JOoPLn1D01?PE00?H6mPDf1@0
0mPD00CH6lPIb1W86@B`6P03`1>J?i0000?oo`0<T1:J?g00VSooo`00VQn@4FP8L0`009Xo0_oo00L0
070<VQl00400TSok0003VMl01c00B0L00?Z0jf3oog;o00800004ool00>]0Jcl4ool00f=Oooooo`02
ool01V>OFimKWe^OoooJI`Koo`05fXkooooooooB/@02ool00m;Cooooo`02d]D3ool01=;gooooom;h
1ooo00C;6Oooooo;6@?oo`03bc[ooooo03?oo`005ooo00FJoooooooooi[o00Soo`03V_oooooo00Ko
o`05V]lkNS]j>gZJg`03>eT01S<hV]lc>3<h>eFJg`8kE@8kE005V]lkDS]B>e:Jg`04<e0DV]l3ool0
1P00V[ooooY0nX2J_`?oo`0<n/2J_ooooooj`?90003jX?YP003jH>000_Z00P000_RP00<009ZO0000
1IZO0_P400Kh5?00VYoh0?P>ool2VYl01_oon03h3_PEVYnJO`?h7@04n1^JOoPLVWl4n1`7f1/00iYO
/1Z`6P04/1X2VUl049XoooooooooVSm`09P;T02J?iXO002@4G0<D02J7iXo0P0000DH070<TSl00400
00;k0006RWok09WOVMnY?`000^]P00Coog;ojd0000;oo`03001[?ooo00?oo`06HeoooooohT3oof>O
1E^O0_oo00GJRoooooooom:a00Koo`04d]Goooood]D3ool01=;fooooom;g1ooo00G;6Ooooooool/I
00Koo`03bc[ooooo033oo`005ooo00FJoooooooooi[o00Soo`03V_oooooo00Koo`05V]lkNS]j>gZJ
g`04@gL01I[O>eHkES]FV]l00c]E00<kE9[OV]l05Y[O0`>000<409[O00000`0001>J_oY0nT3jP9Zo
ool00?oon/2J_o[0oooj`?ooV[ojP000f03jH00200005?Z000000<P0n:0009ZoVYoh3:00nR3j09ZO
n0ch1?P0l02JWoP0n0h4VYl01?P0n0k`09ZO0YYo00Ch5OPMVWoh7@;h70>JO`03n1c@7M0M00;@7@0?
VWo@7M0M/1ZJGk0J`1=`0?ooVUnP6<0CVUnJ?`0000:J?`04T1:H2i000002TUl01IXOL0eH09XoF000
0P0000/H09XOL0a00000l`2B?ooon`2:OiWO00800008ooo[H?ooL_ooo`00ooo[@08000?oo`03Hgoo
oooo00?oo`03Hgoooooo00=KW`9K_`?oo`03d[7ooooo00Coo`04d]Goooood]D4ool01=;gooooom;h
0ooo00CBmoooooo;60?oo`03baWooooo03Soo`005ooo00FJoooooooooi[o00Soo`03V_oooooo00Ko
o`06V]oood=h@gRJgd=h0d=g00BJgc]F>eHkEQVJg`0:0f3ooooooonJgooo0h0409[O10030002nT00
2@00nX2J_ooo003ooo[0V[ooo`02n/000oV0nZ3oo`0400001?Z0n:3@00000YZo00T009ZoV[l00?X0
nR3j09ZOn0`00_PD00?h09ZOVYl00YZO00gh6PEPVYoh0?P>VYoh6_ooVYnJOooon1Gh7@04n1h7VWl2
d1d00k0JVUn`0002L0001YYOoonP6<0CT02JG`:J?`06L02@4YP;L02JGi0A0Y9O0YXO00>J?eP00000
0QP000fB?g0<@0000?<0RUl00?/0hP3jh000<0>:?`02ool00g;o00000002ool00f/o003oo`02ool0
1f=oooooon90oomSWf=o00;oo`;JI`AK_`03oooJS_oo00;oo`04d[7oooood]<2ool2d]D3ool01=;g
ooooom;h1ooo00C;6Oooooo;6@?oo`03bc[ooooo03Goo`005ooo00FJoooooooooi[o00Soo`03V_oo
oooo00Koo`05V]oooooo@gRJg`02@gP2oolIV]l01_oo6bSooi[Oool3H0;oo`04V]oooooo0h02V]l2
ool2nT0200001OZ0V[nJ_`00ool00_[000JJ_o[0lV3iP?ZPlT030005V[l03000nR000?UPn0bJWoW0
nR3j0?P0VYoh=`;h50:JW`05n0kh6_PJl03oo`02VYl02_00n1X00?ooVYooooPEn1gh5iYo0_PG00BJ
OoPNd1fJO`;oo`80000=3H2`6YYo/01`09YOVWnJGj0H`1>@0700VSl00WP000J@4YP;L02@4I0ED002
TUl02iXoJ0000000602J7i8oL0`@0?;Pl`000P0000?k0>80jd000P0000@`0hXoL_mbo`<00008oom[
?`00003oon;0Heooo`?R@005HioR@^92hT;JI`03fVP3Fkl4fXl3d[43d]<4d]D01=;fooooom;g1ooo
00G;6Ooooooool/I00Koo`03bc[ooooo03;oo`005ooo00FJoooooooooi[o00Soo`03V_oooooo00Ko
oafJg`05<e3ooooooonJg`02ool00a/XV]ooo`03ool019[Ooooooooo0Y[O01KoooW0oonJ_`00oooj
P000V[l00?oon/3ooo[0nJ3bH?ZPnX3jH000ool000:J_`800008V[l00000003iH?P<V[l000;j0004
n02JWoSPn3L4VYl02?PJn03h0?P0VYoh3_00n1X21L02VYl02YYon1d`0300003H09Yon1k@7IYo0dd0
0P0000B`6YYoVWnJG`9`0004VWnP6<0CT002VUl01iXoN02@4Y00VUn@5E00009H00>BG`09VSlH01P0
TSl0070<L0l00?<000800003n^3Z@>]000800004<0=j_gZoN]l300002?ooJcooo`00h/3RX6=OhZ03
hT0016=ohT;R@^920mYX0mZ<16>o0m:a1=;C1=;E0m;f1M;g0_oo00G;6?oooooool/I03coo`005ooo
00FJoooooooooi[o00Soo`03V_oooooo00;oo`FJoaRJg`06oolkD_ooV]lcD2]<0_oo00FJgooooolK
:9[O00;oo`030f3ooi[O00Coo`04V]oi`?W00002V[l01000nX3ooiZo0P000_[000CiX?oolV3jX0FJ
_`03003jH>0000<00009nV000?P<oonJ_iZOnL3j0?P<00BJW`;h5004VYoh6W00ool3VYl01oPJn1eH
00EPVYl5H9ZO00:JO`07F0000=P0VWoh7]0MVWl00ooo0P000YYo00R`07P0N01h09YoVUo04iYO0P00
00JJGiXoT1:@4I0ED002F0000`00TUn@5@02TUl039XoVQnB?g0<L0obh100003ooo/0002:O`@00003
<0>2_g;o00@00007JcoS0000001SOm^0fj000]]000ASWf=of^3K80;BP008HioBPM:1dX7:Yf>obZO:
P`=S_`04bZS:cL[=b/d4b_03d_H5d_L6baP00l/Iooooo`0kool001Ooo`05V_oooooooonJo`04ool>
V_lCV]l01C]CooooooooV]l00_oo00@cD9[OoolcD0;oo`04V]lK:?ooool2V]l2ool010=PV]ooo`>0
0_oo00?i`?oonL000_oo00FJ_`00nX3ooiZo00;oo`06n/3iX?VP003bH?ZP19Zo00Cj8?Y0003j@080
0009V[l00000n57h3=P0VYoi`?P000:J_`05VYohh?SPn3Oh5002VYl02HP0VYnJWoP0n0jJWoP0f02J
W`02f0000oPEVYnJO`03VWl01;P0n1k@7IYo0[0000>h09YoVWl00iYo00Mh0000000009YoVUn@0002
ool01I00VUnJ?iYOV0/00UP000D0099OJ02@5G0000:BG`06TSm`370@oom`3o;P0`0000CR0>]0003o
o`800007<0=bog;oL_l007[O00000]^P0`0000GKX?ooooooof>O00;oo`04fb3oooood/04ool00f>o
ooo:P`02ool016>oHmmSgf?O0l[`0/[>0/[b00?:lL[cb_<00/[c1l/H1</I0l/i00?;>_ooool0=?oo
000Gool019[ooooooooo4i[o19[O00>Joi[OV]l029[O00Kooc]EoonJgooo>e<2ool01I[Ooooooc]B
V]l00_oo00DcD?ooV]oooa/X00;oo`03V]oooooo00Coo`;i`00<V]l3P?W0ool009ZoooojP?ooV[l0
0?oo0_VP00ZJ_o9PlV3iP?90V[ooo`00n4Kj@0@00008nT000?RP003hDOooV[l000:J_`07VYnJ_iZO
n>3h0?Pgn1X00iZO00BH0?P>n0kh6P:JW`08R03ooooon1FJWoooR01H00VJO`06^02`6/0C^01h05P0
0P0000>JOl0CV0/00Y000Z0G0YYO00BH2i000000009X0005T1E`3G00TWn:O`02TSl01o;PL0oc0000
n`3oon800080000:ool00000B0L`0n]PL_l007;o0002Lal01000ool00=]P0ooo00=SOooofb000_oo
00=SWoooool00ooo00=S_lZ3ool00_oo00=S_f?OHml00f?O00Gool[>b_;:l/[a00C:l`?35@C35PC;
6@C;>COoo`005ooo4i[o19[O00FJoi[OV]nJgi[o00Coo`06@gOooooooolkEY[O1Ooo00DkEOoooonJ
gc]B00;oo`05>e:Jgooo<e0[C002V]l012]=oooooi[O0ooo00D3H9[OnD3i`?oo00:Jg`0;nL3ooooo
V[ooooZ0002J_ooon/3hh003V[l00o9PnZ3b@002V[l01OXPnX3j@>P0V[l00P0000?jH000V[l00P00
00Gh39Zo002J_iZO00;h0005VYohh?P0n0kh>`02VYl2n0001OP>n1Gh6YZOf0000ooo00?h5IZOool0
0YP000FJWmP0n1k@7IYo00?oo`09VWoook0J`1>h09Yo>00009Yo00:BO`0AV0^P5j0GX1NBOi0HTWnJ
Gi00F02BGfP0L02@5G0=L02BO`02RWl3TSl02?<0n`3[8000jT000?oojf030000330300000000N_mc
7`00Lal006=oHel000;oo`03HimSOm/P00;oo`03d/1SWooo00?oo`03Hko:Pooo00;oo`03b/aS_ooo
00;oo`ASg`;oo`04b_?oooooool3`aD4`aH01<<E`cO3=l<g1</i>?oo000GoolCV_l4V]l00i[ooooo
o`02ool00i[O@gSoo`02ool01D=goooooc]gV]l00_oo00LkE_oooooooc]CoonJg`04ool02i[Ooooo
oc=@oonJgooo:dgooi[O6bP00ooo0_U000Goo`>0oonJgoW000;oo`0CV[l00?Z0002J_oZ0n/3hh?VP
V[oooo9PnZ3iP000V[ohA_YPool0100000?jH?RP00000P000YZo00<00?P<n0`00oP000>JWoP0n0h0
19ZO00Ch6_P>n1Gh6P>JW`04V03oooPEn1d2ool01YP0VYoH0?PNd1fJO`?oo`05VWoook0J`1>h0003
VWl00kP;/1ZBO`02X1L02I0ITWn@0900T1FBOiYOTUmX0002L0001`00T1FBOi9oL10008Yo00:B?`08
n`1@1oooD0GZ@000ooo[H0<00003B0L0000000800006Lal00000001SOooo0P0000?oof>Ofb000_oo
00?B`?ooool01?oo00ES_ooooooool[<009S_`?oo`ISg`?oo`03b_?ooooo00Coo`05`aG3=l<g`cO3
5P04`cLhool001Oooa>Jo`Goo`07V_oooooooonJgooo@gP00_oo00FJgooooooooi[O00?oo`08>eFJ
gooooolkDoooV]lkD`;oo`06V]oooooooolcD9[O0_oo00DK:9[OoolK:?oo00;i@00=nB3ooooooonJ
goW0103ooiZoV]ojP9[OnX000_[000nJ_oVPlV3j`?9PlT3iP?oonR3hA_Y0oooj@000nV000P0000Sh
D@00002J_`00V[l009Zo1?P000BJWoP0VYnJW`;h10:JW`;h6P:JW`03n0gooiZO00:JW`09n1gooooo
Z02JWmP0n1k@7IYo00?oo`06VWoook0J`1>h09Yo0kP;00b`6Z0GTWn@6I9oT01h0000T1FH2i9oJ002
L0020002TWl01W0<L13ZX000RWn:G`;[8004003R00000003fj0200000dP7ool0000200001=^00000
07<O0f]O00<00?ooHgl00_oo00?B`?ooHil01?oo00O:Pf>ooooool[<oomS_`04ool01F?Ooooooooo
b_<01V?O1?oo00G35L<Foooool<F00C3=cWoo`005ooo3i[o1?oo00>Jooooool00_oo00FJoooooooo
oi[o00Coo`04V]m3N?ooool2V]l3ool02i[Ooooooc]EoonJgooo>e;ooi[O>e800ooo00BJgoooool[
C@:Jg`?i@003V]l3H?oo00;oo`06V]oi`?oooonJ_i[O0_Z00_T000cj`?oonJ3ooo[0lV3b@?V0nR3h
A_Z0nT02ool00`00V[l0000400001YZo00000000V[oH00Ch00:JW`04n3_h1?P4n0@2VYl00oPJVYoh
3@03n0d3VYl2ool01ZP0VYoH0?PNd1fJO`?oo`FJO`:BO`>`6P05T1VBOi9oT01h00020000590EV0^B
Oi9oL0000?oo002BOg0<L1000>ZP002:Wn/PRUo[@505hP020002ool01H:o00000000B0T00`000_oo
00D007<OJcm[?f]O00800007Hgooom;0fX3oof>ObX<00_oo00G:Pf>ooooool[<00;oo`04Hkoooooo
ool2Hml2ool00l[coomSg`07Hml00ooo`aG35P03ool01<<goooool<g>_oo000Hool9V_l5ool01I[o
ooooooooV_l01?oo00RJoooooooooi[oV]oood=h0ooo00E3MooooonJgc]F00;oo`06>eKooooooolk
EI[O0_oo00@kD_ooV]lkDP;oo`06V]ooooooool[COSS0_U01_oo00>JgoW0V]l00Y[O00fJ_oZ0n@3j
`9[On/3oooVPn/3jX?9PlT3jP002n4H00oZ0ool0000800001oP0ool00000n0bJ_mP000?h0003VYoh
=oP>00;h00;h10:JW`?h7@;h3@03VYoh5oPM00>JW`;h4@03n1k@7IYo00BJO`03f12`6[0J00:`6P04
TWn`6[2L/9`4TWl01X00003ooi0HTWm`00:BO`0:ool0099oTWm`4700003Z`8Yo0002RYl01HYOjd3R
8=^000000_oo00=j_`0000000TP90`000_oo00<007<OJcl00V/o00Q[G`00ooooom;0oomSWmZ00_oo
00G:PlZXHkoool[<00;oo`9S_`;oo`05b/iSgf>oooo:l`02ool00f?Ob_?oo`02ool5Hml3ool01<<g
oooool<g>ooo000Hool5V_l4ool00i[oooooo`02ool01I[oooooooooV_l01?oo00>Jooooool00_oo
00BJgooooom3N0?oo`04@gOooi[O>gL3ool01C]FooooooooV]l00_oo00HkDoooV]lkDS=@ool2V]l2
ool2n><00oU0oolK:003ool3V]l00oW0V]nJg`02V]l2n@003O[0oooj`?oonJ3j`?oolV3jH?ZPn:go
ooYP00;oo`D0000<V[l00000V[oh0?W0003h=iZo003H0?P00YZo00JJWoP>n0koooP0n0@3VYl3n1h2
VYl01OPMn1kh4OPATYl019ZO1MP@00JBWk0J/1Z`6[2LTWl2/9`2TWl0190IT02BOgP00YP;00BBOi0E
X0iH00BBO`:05P08L17ZX>[0RWoRh000jb2:W`800005fj000=^PP[mj_`0700001?oo000007<O0_oo
0V/o0P0000A[OooooomSW`?oo`05bZSoof>obZS:c002ool026>ooooool[>oomSgooob_<2ool2Hml4
ool5Hml3Jol2ool00l<gooooo`0jool001Soo`03V_oooooo00;oo`03V_oooooo00Koo`05V_oooooo
oonJo`09ool00i[Oooooo`02ool01i[Ooom3N?ooV]oooc]F00;oo`05V]lkEOoooonJg`03ool013]C
V]oooc]B0_oo00>Jgb]<n><00_SS00Ci@?oo6bSoo`FJg`07nL2Jgi[OV]oj8?S6n/000P0000cj`9Zo
n/3j`?oolV3jH?ZPn:gjP?YPV[l2ool7000029ZonR3i`?Qan9Wh=iZof002V[l00oPgn3^JW`02n0h0
2OooVYnJWoPkn0nJWoP?n1jJW`05n1h01I:On1kh7_PNVYl01M0M00>BWk2L/9`00[2L199o00>`W90I
T0000Y9o00NH2i9oX0j@5J0>L03oo`02TWl3P1H02G0A603bh?oojb3oon]0ff3R000300001?ooN[oK
X?oo1P0000CKH000Lal000;oo`03fb1c?`0000800003JgmSWf>O00;oo`05bZSoof>obZS:c002ool0
1L[;Hkoool[>ool00V?O00G:loooooooof?O00Koo`04`aG35_ooJml5Jolmool001Woo`05V_oooooo
oonJo`08ool00i[oooooo`02ool00i[oooooo`02ool01I[oooooooooV_l01?oo00FJgooooom3Mi[O
00;oo`04>eKooi[O>eH3ool01C]EooooooooV]l00_oo00<kD_oon><00oSS00>JgoU06dP01i[O00Oi
`0>P0j3j8?RUn<Kj`00200003o[0V[oj`?ZP003bH?YPnZ3oooZ0nT2J_`00oonJ_`0300003_XP003o
onP0V[oh0?Qan03hVIZo002J_oP0n3L2n14029ZOn17h3YZOn0kh>kP0n003VYl00oPCn1k`7P02l1h0
1I:Ol1k`7_0NVYl01M2N00>BWm2N`1<00[P=0Y9o0_oo00B`W90IV0^H2`:BO`06X0i@090EX0i`08PE
0XZO00JBO`00P1I`4HYol^0300000g0@0000000200001HZOP[mj_oooB0T01@0000kKH?oo001c7`00
oooK8?ooLcl006]O001[Of>O0_oo00G:Z?oooomS_l[<00;oo`04b/]S_ooob/h2ool00f?Ob_7oo`02
ool2Hml4ool00f_O`aG35P02ool00f_O`cOoo`06Joljool001Woo`05V_oooooooonJo`04ool00i[o
ooooo`02ool01I[oooooooooV_l01?oo00JJoooooooooi[oV]l3ool039[Ooooooooo@gNJgooo>gOo
oi[OoolkEP;oo`08V]lkDooooolkDi[OoolkDP;i2@;hh`03:dbJgoU000RJg`03nL2JgoXP00;hY@04
n/3hh0BP1>03n/002?VP003bH?YP003jP?R]n4H4V[l500001_oo002J_oQan9Wh00:J_`05003hh?P0
n3Ooo`02n143VYl01OP>n3_h5Ooon00019ZO0oPC00FBWoPCn1?`7YZO00GH4PRBW`0>`1>`W90IV0^P
3Y9o003ooe00T1RP3XPETYn05P::W`08TWn05XYoRWobh>/P001`40800008hR000000P[mj_ooofl1@
30D00008603oo`00ool00=/Poomc?`800003oom[G`0000=[W`;oo`08bZQS_oooooo:boooHko:cP?o
o`06Hmooooooooo:lf?O1Ooo00?35L<Fool00_oo00I[goooooo3=oooJml5Jolhool001Woo`03V_oo
oooo00;oo`05V_oooooooonJo`04ool01I[oooooooooV_l01?oo00>Jooooool00_oo00>Jgoooool0
0_oo00E3N?oooom3N9[O00;oo`08>gNJgooooolkEOooV]lkE@<kD`03V]lcDOT900;i2@BJg`03nD2J
gi[O00:Jg`<KP0086j3i`?XPnR3hYOoon/3hh0;oo`;j`004nZ3iX?9Pn8`2nV000oZ0nV3hAP03V[l0
0oQV003j800300001OP0000009Zoh0000iZo0P000_Pg00KoooP0oonJ_iZOn142n3/3n1D00iZOn0oh
4`04TYl01Ooo^03P0?0NVYl01Ooo0i:O0X0000O04i:OTYo04k2LT1VP3P02TYl01i9oD000090HR1FB
Wh0F008000::W`::O`0?L1400000jb2:W`00fL3oob000022_g[OP[m82E0<00D00004B0T00000fd02
00001]/0Lcl00?oofX3oo`800005Jem[Wf^OJimS_`02ool01<[;ooooof>o0ooo00MSgf>ooooool[c
oomSg`04ool00f?O`aKoo`02ool016_Ooooool<g0_oo00A[goooooooo`I[ocCoo`006Ooo0Y[o0ooo
00>Jooooool01_oo00FJoooooooooi[o00Woo`03V]oooooo00;oo`05V]oooooooonJg`03ool023]F
V]oooc]F>eBJgc]D>eD2>e<00i[On@Wi2@02n@T4V]l00oU0V]nJg`02ool03I[OoooooooonL3j8?RU
ooojh?[0n<H4@?oo00;j`004nZ3iX?9Pn8`2nV000ooonV3h[@02V[l00`00n6H0000400001?P0ool0
00000iZo00Wh0000002J_oPgf03h0?ooV[l00Y:o00JJWoPNn1Oh5IZOTYl2n1D00oPN`02BW`0<TYl0
0m2N/9c04`02`1<2TYl03L0D/9bBWi:OB01h09:OTWl0090HTYn05UP000<00007RYn:Oh0FL17Rh>/P
L1000P0000GI`=^P8000050;009jg`03D0b2_`0000@00003B0T00<_P00<0009c?`06003BX=:0dX1c
?`000f]O00A[Wf>oJio:b`;oo`06Hkooooooooo:lF?O0_oo00?:loooHml01?oo00?35F_Oool00_oo
00C3=f_Oooo3=`?oo`04Jmooooooool9Jolaool001[oo`05V_oooooooonJo`08ool00i[oooooo`02
ool00i[oooooo`06ool00i[oooooo`02ool01Y[OooooooooV]m3M`;oo`03>gNJgc]F008kEP<kE09;
T0;i2@:Jg`03n@VJgi[O00:Jg`04nD3ooooo:h@4ool2nL003_RUV]oooo[Pn/3haY[O143j`?ZPV]oi
X?9P0002nV002oZ0nV3h[OQ6ooohI_Z0nH000>P0nR000P0000WoooQa00000?oon03P0000n0000YZo
00Sh>oP0V[nB_mP0n16B_iZO0_PG00NJWoPEn1Gh5OPNn1NBW`04n1L00o0NTYoH5P04f1H00i:Od9j`
W002`1<2`1@3TYl01Y0IX0koogP0TYnBO`:BW`03P1I`05P000<000::W`04fZ205^/Pff0300002N8P
c0000000D0_oodP9D0b2_`0400000oooB0T000070002dX0016]OLco:Y@000f]O0f^O00?ool[>Hkl0
0_oo00G:lOooHmoool[c00;oo`06Hmooooooooo35L<F0ooo00C3=oooJmo3=`?oo`03Jmoooooo00;o
o`03Jooooooo00;oo`I[obooo`006_oo00FJoooooooooi[o00Coo`03V_oooooo00;oo`05V_oooooo
oonJo`04ool01Y[oooooooooV_nJg`?oo`03V]oood=h00;oo`05V]lkMc]g>gNJg`03>eH3Bi800i[O
nBbJg`03V]l01oT9V]nJgi[Ooooi@9[O00;oo`03:hCooi[O00;i`00:n>_haI[On^3ooo[0n<Khh?oo
lX02nZ000o9PnV3oo`02nV002?Z0V[oh[OQ6ooohI_Z0nR0400001oQA003hLIZo002B_oP000800003
n00009Zo00:J_`09T[oooooon17h>oPNT[nJWi:O00?h5`03l1kh5i:O00Ch5`03l1jBWmPF00CH5P03
TYo@W[2L00?05009B02BWooo/9b@6J0>oomh090I00:BW`:8NP07P1IH0000002:Wn9PRYl00^;P00=`
48ZO00000`0000O<0000001`4TP9D0ajg`0500000oooB0]82`0300000g<o00000002b`001/]0LcoB
`=;0003:ZP9[G`9[O`9[W`08Hkoooooob_7oof?OHko:l`;oo`9Sg`;oo`03`aG35V_O00;oo`03`cOo
of_O00Goo`04Jmooooooool2Jol4ool;JolZool001[oo`03V_oooooo00;oo`05V_oooooooonJo`04
ool01I[oooooooooV_l01?oo00>Jooooool00_oo00FJgooooooooi[O00;oo`93M`05V]m3N3]g>gNJ
g`04Bg<019[OnBci;?T]19[O00Si2I[Ooom3SOoonD2Jgb^40_oo00<[Q?W0nL000oS[00RJgo[Poooj
`?oon>3ooo:00_ZP00CbH?R/V]nJg`;jH009nX3oooR]n6Kh]OY0nR000?oo00<00003n740000000;X
0008T[ooo`00n03hVOQmV[nB_`;h>`06oooh4OPkn1kH09:o0i:O00Ch6O0Nn1VBW`Ch6@03l1jBWmPG
00CH5`04TYo@W[2LP005TYl01[2LT1VP3WP0T1V8NP>BW`08R7Z05W00002:W`00jV3Z`0>:W`800004
oooIh<`0P[l200001G0BB0U@3?ooN_l01@0000=83TP;00000P0000Uc?`00003ool]0Jemc?m;0`/40
0P0000=[Gf]oJgl00V]o00A[Wf>oJkm[_`;oo`03Hmo:looo00;oo`09Hmoooooo`aG35_ooJmoool<g
00;oo`03Jmoooooo00;oo`03Jmoooooo00;oo`03Jooooooo00?oo`03Jooooooo00;oo`Q[obSoo`00
6ooo00FJoooooooooi[o00Soo`04V_ooooooool2V_l8ool00i[Oooooo`02ool01Y[Ooooood=gV]m3
M`9;M@BJg`?i;003V]oi;I[O00>Jg`0:n@U3SI[Ooom3SOU0oonJgb^4ool2nL02n>/2ool03_[PV]lK
X?[0ooohh?[0lX3hh?ZPlV3h[9[OnZ02nV001oZ0oooh[OQVn;Gj@?XP00800005l03j8000V[l00002
ool01000oonB_`000_RI00?X09ZoT[l00Y:o0oPk00Kh7_ooT[oh0>00n1L4TYl4n1T00o0NTYoH5`04
f1L5TYl3ool01I:O/9b@6I0IR7X00Y:O00P008ZOTYn8NX0FL02:W`000_oo0^;P00WC@00000000?oo
fL3oo`00ool00P0000=@3<`000001P0000=83/_0B0/00P0000Uc?`00003;@<[PLcoool;0ool00`00
0/;60f]o16^o00=Sgf>oool00ooo00QSgooo`aG35_ooJmoool<g0_oo00=[goooool00ooo00A[gooo
ooooo`9[o`Coo`9[o`Soo`I[obKoo`006ooo00FJoooooooooi[o00Soo`03V_oooooo00;oo`03V_oo
oooo00Koo`03V_oooooo00;oo`05V]ooooooBgJJg`02BgH01D]eV]nJgi[OnDl00_T/0Y[O00Si;I[O
V]m;T_oon@Wooi[O0_oo00Ki@?ooV]ooob^4nL02n>/3ool03_[PV]oooo[0oooha_[0lX3hh?ZPlV3h
dOR/nZ02nV02nX001OR]n;GjP?Y0ool00P0000KX000000000?RIn>02ool01P00j0000?RIn7d000:B
_`0>n03hOI:oT[oh>oP0T[oH0?P0h03h5oPIl1jB_`jBW`03/9b0060000;oo`04/9bBWk2LR7X2TYl2
00001_ooRYnBWhQjP1J:W`80000;oooZ`>;Pdd000600003ool`00022_`0200001200001X4e0=0P00
00Soo`0000182`00bl3oodP;0P0000Soo`00003:h6]OLco2`?oo0P0000A[G`00ooo2a0;2jP=[O`9[
_`09Hmo2ll;c`_?oof?Oooo35L<F00;oo`03Jmo3=ooo00;oo`03Jmoooooo00;oo`03Jmoooooo00;o
o`03Jom[gooo00?oo`03Jooooooo00Ooo`I[o`Ecob7oo`006ooo00FJoooooooooi[o00Coo`03V_oo
oooo00;oo`05V_oooooooonJo`04ool01Y[oooooooooV_nJg`?oo`04V]ooooooool5V]l3nDl01OT]
V]nJgooonBd00_oo00>Jgd^Bn@T00_oo00BJgooonD13S@;oo`08nB3hjoS[ool[Q?oon^3ha@:Jg`0;
n/0KX?S6nZ3bP?S@lV2JgoSAnZ3jP002nV002_oonX3h[OSGnX3iP000V[l00>P00P0000K`00000000
0?oo0002n0001@00V[nJ_i:oh0000_P000?h1?QmT[l00Y:o00Oh7_P0h03h5oPIl1jBW`03ool01<P0
h03`7Y:o1_oo00BBWk2LP01h00>`W0BBW`03P000000000;oo`>:W`06P1H00000jZ3Rh</00P0000QP
0000R[ooo`00P[l00?oo0P0000EX4`00bn000?oo00@00003Laooo`0000800005ool00000001c?`03
ool200000f]Oool00003ool00l;9^^e[O`02Jgl3Jkl2`aD00f?O`aG35P03ool00f_Oooooo`02ool0
0f_Oooooo`02ool00f_Oooooo`02ool00f_oooooo`02ool2Jol9ool00f_oooooo`02ool;LolLool0
01_oo`03V_oooooo00;oo`05V_oooooooonJo`04ool01I[oooooooooV_l01?oo00>Jooooool00_oo
00FJgooooooooi[O00;oo`:Jo`:Jg`CiC`03nE3i;I[O00:Jg`06nBe;T_ooV]ooooT90_oo00JJgd>=
nD3ood>=nB02n@l00b^4oonJg`02n^002_S5oonJgo[0oooj`?ZPlX3hd?9P0_oo00GjX?Z0nV3j@?oo
00;jP004n=OjP?XPool2000039ZoT[l00?R0l0000?RI003X0000n9T000:B_`08oooP0?P0n03h1?Qm
n3nB_`;h?`Ch7P03h02BWn0000CP0003l1jB_ooo00Goo`04TYn`W;2L/9`3/Cd2TYl00k4MR9Z00002
0002ool2RYl01XQjP1H00>9PjZ3;00<00004H0000000fN030000170B000007[O0P0000?;h0000000
100000=c7`0000000`0000?oo`00Lcl00_oo00G:`000Jeoool;Y00800005oom[Ok[]^^fjk004Jgl2
Jkl00f?O`aG35P03ool00f_Oooooo`02ool00f_Oooooo`03ool01V_OooooooooJom[g`Coo`03Jooo
oooo00Ooo`03Jomcoooo00?oo`04Loooooooool;LolHool001coo`05V_oooooooonJo`08ool019[o
oooooooo0Y[o2?oo00FJgooooooooi[O00BJo`03V]oiD_UB00;iC`;oo`0;nBgood]dV]oi;OooBi;o
oi[On@U;TP03ool00oU0oooi8003n@l03oS[:hBJgo[P:hChaOooV]oj`9[OnZ3hh?:0ooobH0021400
3oZ0n:cjH?YP1>3h[OZ0V[oiP?XP1B04h000T[oh]@0200001?00n0000?RI1@000Y:o00KX0?P0n03h
4OQmool4T[l2n3l2l1h00i:Ol1k`7P04l1h00i:od9k@WP04d9h019:O/Cfa?K4m1Y:O00>8VX000000
0P0018Zo00B05UP0L03;00800003c000060000800005fL000000001`4P0300000fPC003;`0060000
27<O000004P;003ool[P0002ool01<;5000006]O0ooo00@006]oooooo`:jk003^`m[Of]o009[O`04
JkmSgf_OJml2`aH00l<gJmooo`03ool00f_Oooooo`02ool00f_Oooooo`02ool00f_oooooo`02ool2
Jol4ool00f_oooooo`02ool00f_oooooo`03ool017?ooooooooo2g?o6?oo000Lool01I[ooooooooo
V_l01?oo00FJoooooooooi[o00Coo`03V_oooooo00Koo`NJo`03V]oiD_UB00;iDP>Jg`06oooi;Ooo
oonJgoT]0_oo00U;TY[On@Wood^BoonJgoU0nB000_T?00BJgooon>_oo`;jh004ooohjoooV]l2n/00
2OZPn=3bP?9PnV0;`?ZPnX3hd@02nV002_Y0n=OjP?Z0nT3j8?ReV]l00>P00`0000Gh0?00n0000?RI
00@00003ooo`09:o00;h0004n17hOI:oT[l2ool01^00T[nB_i:oTYnB_`K`O`03T[oA7m4O00CA7`BB
W`Coo`:BW`03R9Z0000000::_`;oo`>:_`04L0205P000002c0002@00H000070CP]l00<`0L19X5004
000036PC00000000B0h00?oo001jo`00Lcm82`800003Jemc?`0000;oo`8000Coo`800003oonjk;[_
00?oo`04^a5[Of]oJgl7Jml01L<gooooooooJml01?oo00A[goooooooo`9[o`Coo`03Jooooooo00Oo
o`03Jomcoooo00?oo`03Looooooo00;oo`03Looooooo00;oo`IcoaSoo`007?oo00BJooooooooo`:J
o`?oo`03V_oooooo00;oo`05V_oooooooonJo`04ool019[ooooooooo1I[o00>JgoUBnE801?UB00Go
od]eooooooT]00?oo`06nBgooooooom;T_T90_oo00=;T_oonD000_T?0_oo00=3SOS[ool00_[P0_oo
01KhaI[On/3jX?S6nACbP?9PnZ0l0?ZPnX3hdOYPV]ojH?Z0ooojP?Y0nR3he`:B_`800006nR000?P0
l03hP?P00P0000JB_`00ool00?ool002T[l01?PAn7fB_i:o0_oo00CP0?P0n3o`O`NB_`03TYnB_i:O
00JBW`03dAn003P000Coo`:BW`03R9Z008Zo00Coo`B:_`8000:T80800007H0000000P]l0070B0000
0W[O0`0000MX4`0000182dP>003oo`0300000g<OB0d0000200001/[0003ooooo001[G`;oo`03`/Wo
o`0000800004^^oooooo^`l3ool01;/AJgm[Wf^O16_O00G3=oooooooof_O00Coo`03Jmoooooo00;o
o`03Jooooooo00;oo`9[o`Coo`03Jooooooo00;oo`03Jooooooo00?oo`04Loooooooool2Lol4ool0
0g?oooooo`0Kool001coo`03V_oooooo00;oo`05V_oooooooonJo`04ool01I[oooooooooV_l01?oo
1i[o0Y[O0_Ud0_UB00>Jgi[onE800_oo00=;MI[OnBd00ooo00?i;D]dool00_oo00Gi2OooooooooST
00;i3`05oom3SOooV]ohj`03n^02V]l01?S5V]oj`?ZP0_TD00KbP?9PnZ3jX?Z0ool2nV002_R]nV3j
@?Z0nH3j@9[On=Oh]@DP0P00013hX>P0j03`0000n83h0000d0000?PA003oo`00l03X00BB_`;oo`05
h03h0?Pol7nB_`05ool00n00T[nB_`06ool2T[l00h00>03oo`03ool2TYl2R[l00`00ooooo`02ool0
0j0>R[n:_`0200000j@Poond@00200002F00003I`000L18006PDN]nl800200001/^P00000000B0ko
o`D00003Lam83@0000800003ool00?oo008000;oo`03^^coof]o00@00003oom[Oooo00;oo`03^a?o
of]o00A[W`A[g`;oo`03Jmoooooo00;oo`03Jmoooooo00;oo`03Jooooooo00;oo`03Jooooooo00Oo
o`03Jomcoooo00?oo`03Looooooo00;oo`03Looooooo00;oo`03Looooooo01coo`007Ooo00FJoooo
oooooi[o00Soo`04V_ooooooool2V_l00oooV_nJo`05V_l2V]l4nG@4ool01_UBooooooooBgGi;@?o
o`03nBfJgd]d00;oo`03n@U;T_oo00;hi00:nC;ooooooom3SOoon@ojh9[On^02V]l00oS5V]ojX002
nA@00d]0lX3bH002nZ003_Z0@j3jH?YPn:gjH?Y0nX3i8?XPT[ooooSGn;D200001?RP003X0>P00P00
00?hP?00d0000P0000Kh4@00003`0>P0n7d2T[l02>P0h03oon00n03h?o1oT[l5ool00n00T[nB_`06
ool2T[l01800oolh0?oo0U0000FBWhZo/Af0000000;oo`0ET02P3XQjR[l00600oond@?oo]40008:o
H0000=W0001`4P00N]nl820000D00004B0]83/]Pbd0300000l;0B0d0000800001ooo^^coooooJgl0
0?oo008000Coo`06^a?oof]oJgnk=?oo16^O16_O1?oo00=[goooool00_oo00=[of_Oool00_oo0V_o
1?oo00=[ooooool00_oo00=[ooooool00ooo00Acooooooooo`9co`Coo`03Looooooo00;oo`03Looo
oooo01Ooo`007Ooo00FJoooooooooi[o00Coo`05V_oooooooonJo`03ool:V_l6nG@4ool00oUBoooo
o`02ool02_T]oooooooonBfJgoooBgCoooT90oST0_Tb00Gi3ooooooood>=00;jh006V]ojh9[OV]oh
aOS60_ZP01BJgooolX3jH?ZPnX2JgooonV3hdOSGV]ojH?Y0nB3j8?V0T[ooooSG0`0000?P0000j000
0P0000JB_oP0l03@0000n7d300000nP0n7fB_`04T[l01NP0n03h?o1oT[l01Ooo00?P09:oT[l01_oo
0Y:o00>00500D0001XZo00B00000T02P3P:8NP<00004fZ3oooooool200002?oo00000000L19X5000
P]l28005000014P>bf3;@</0100000E83@000000040=00@00005`/Wooooooom[O`0200001_oo^`l0
0000oonk4@?oo`06Jgoooooooonk=7>O16^O16_O0_oo00=[goooool00_oo00=[ooooool00_oo00=[
ooooool00ooo00=[ooooool00_oo00=cooooool00_oo00=cooooool00_oo00=cooooool00_oo00=c
ooooool07Ooo000Mool019[ooooooooo0Y[o0ooo00BJooooooooo`fJo`04nIGiU_UdnG@2ool00oUd
ooooo`02ool00oUBooooo`02ool01OT]BgGooooonBd00Y[O00?ood]dn@T00_ST00Gi<_oooooi3d^B
00?oo`07n^3hji[On^2Jgi;On<D00oZP00gooi[OlX3jP?ZPnV3jP?oonV3hdOTIn=OjH002nT001OXP
nH3ooi:on=L00P0000Sh@?ooh03h0000oonB_oR00_000P0000ChO@00n0Ch10:B_`?oo`JB_`G@0003
h02B_i:o00JX00:B_`B:_`Coo`03R[n0090000:8NP03R[l000000080000=H02:_ooo0022_`00_400
0=W0001X58;O00000R0000<`000000000P0000=X560EB0l00//0100000I03`00001c?`00@0d30003
ool2Jgl01@00oonk4OooJgl00P000ooo0V]o0_oo00>k=?ooLil00_oo0f^O1F_O1?oo00=[of_Oool0
0_oo0V_o2Ooo00=[ooooool00ooo00Acooooooooo`9co`Coo`03Looooooo00;oo`03Looooooo01So
o`008_oo00FJoooooooooi[o00;oo`fJo`;iU@03nIJJoooo00;oo`03nGBJoooo00;oo`03nE:Joooo
00;oo`08nBfJgd]eoooi;OooV]ooo`;i2P09n>Ci<_ooBi;oooT?oom;TY[O00;jh003n>^Jgo[P009;
QP0;nACjX?oonZ1CP9;OlX3jP?ZPnV3jP002nV03nAT2nV005_Y0nR3i8?V0ooohmoV0003h@?oo003h
0>P0l02B_oP6n03`0?P8002`00000_Qm0Y:o1Ooo00?h09:oT[l01_oo00?P09:oT[l01i:o00>:_h00
ool01_oo00B:_hQjR7Z:_`<00005V0@00>YPH02:_`0200002[a0003oo`00fL0006QHH1@008;O0S00
100000EH5F0EB0mk7l[000L00003ool0000000<00006oonjk?ooJgooo`000ooo00=[Oooo00000_oo
0V]o0_oo00>k=?ooLil01?oo16^O1F_O0_oo00=[ooooool00_oo00=[ooooool00ooo00=[ooooool0
0_oo00=cooooool00_oo00=cooooool00_oo00=cooooool00_oo00=cooooool07_oo000Nool01I[o
ooooooooV_l00ooo3Y[o1?VE00?iU_Udool00_oo00?iM9[oool00_oo00?iD_ooool00_oo00Oi;I[O
oom;MOT]oonJg`03n@X01_TbV]ooooooBi;i<P:Jg`;jh006V]ohjd^6n^1;Q_S[0_ZP00KoooZPoooo
oo:0nX05nV001oTIoooi6OZ0nV3j@?oo00;i8004ooohmoV00002n40200003?P0003`0?P6n03`0?oo
00380000/00000:B_`03n1Oh3ooo00;oo`03n02B_i:o016B_`04P03oooooool2^0d2`1@3R[l02000
D00009P4003R8000H00300001ooo00000000fL0006QH00800003800`08;O00@00004F1Goof0EB0l3
000014P=000000000_oo1@0000AcGoooJgm[O`8000;oo`03Jgoooooo00800003oom[Oooo00:k=003
oom[Wg>O00Coo`I[W`A[g`03Jom[gooo00;oo`9[o`Woo`03Jomcoooo00?oo`04Loooooooool2Lol4
ool00g?oooooo`02ool00g?oooooo`0Iool001koo`04V_ooooooool?V_l2ool00oVgnIGiU@03ool0
1oUdV_oooooonGCooi[o00;oo`03nE;ooi[o00;oo`06nBgooooooooi;Ooo0oT:00CiE?TbBgBJg`;o
o`04nC;i3i[On^02V]l03oT?T]ojh?S[nCKjX?TDBhKjX?oolX3oooZ0nV3hd@02nV001_TIT]nBgi;O
nX3jH0;j800<?03i8?V0n?ciP000n?ch@2C0003h00000_000_P000O`0?oo00000?P0b02B_`03n3l0
1?PGn0oh3oP?0Y:o1_oo00?P09:oool01ooo00BB_kP=^0fh3@?050:a7@09R[m@0000V0@00?ooW400
0>8P00<00003R]l00;`P00800004J7QP0000J5P20002<00300001RP00033@7/OH1E83`<00004B0d0
00000002ool00l;9000000030002Jgl01;/?003ooooo0V]o0_oo0`0000=[Ok/dool00_oo00=cWooo
ool00_oo00A[Wg>Oooooo`9[W`03Lim[Wf^O009[g`03Jooooooo00;oo`03Jooooooo00?oo`03Jooo
oooo00;oo`03Looooooo00;oo`03Looooooo00;oo`03Looooooo00;oo`03Looooooo01ooo`007_oo
00BJooooooooo`nJo`?i]`03nIJJoooo00;oo`07nGBJoooooooiM?ooV_l00_oo00?iD_ooool00_oo
00Gi;OooV]ooooT]00?i2P?iE003oonJgd]c00:Jg`09n@ojh?[PV]mCS_T?T]ojh?Tf00;jX009lX2B
goZPnZ3bP?oonX3jH?SA00;jH007nX2Bgi;OT]oi8?YPnP000_XP00ci8?SgnH3j8000n?`00?Q0003h
0000n0H2l0000oP0l005P00300001LP0l02P0?00T[l01?Po0Y:o1_oo00?h4i:oool01ooo00FB_l0D
`1C05;4M00::_`9P0003002h3iP4008000;oo`@00004L1N:g`00ool200000h;OH00000020002<000
0h;o00000002000012P0Naoooooo100000Y03`0000000<;7oomk?`00>0hh3`800004Jgoooooo0002
ool01V]ooooook/d003oo`8000?oo`03Lioooooo00?oo`03Jioooooo00;oo`03Lim[Wf^O00=[W`A[
g`9[o`Goo`06Jooooooooom[og?o1?oo00Acooooooooo`9co`Coo`03Looooooo00;oo`03Looooooo
01[oo`007ooo3Y[o0_oo1_Vg00Wooi[oooooooUdoonJoooonG@00_oo00>JoooonE801?oo00Gi;Ooo
V]ooooT]00;i2P;iE0?oo`>Jg`0>T]oi3o[Pn^1CS_oon@ohjo[PnCKjX?oolX3i50;jX005lX1CP?Z0
nV3i5002nV001_Z0T]nBgoZ0nB3jH0;j000>nR3hmoTPFn3j8?RPC6000?Q0003X04aPn83h50?`0007
T[oH0000003h2000l0000_P000?`0:00T[l00i:o1oPI00>B_mPGf1L01]PG00FB_hZoR[n:_f0000>8
0009001P0000X10009a0Y2000>8P00800004X128nh[OR]l2000018;O001P06000P0000<`08;o0000
100000@X0000``3oo`800003``000;[Q00<00004^^]k?`000003>0l2000017=o00000?oo0V]o0ooo
00<006]oJgl00P0000?oof^OLil01?oo00=[Wg>Oool00ooo00=cWoooool00V^O0g>O0V_O00=[oooo
ool00ooo00=[ooooool00_oo00=cooooool00_oo00=cooooool00_oo00=cooooool00_oo00=coooo
ool08?oo000Oool>V_l2nMP2nKL2V_l01?oonKOooi[o0_oo00GiM?ooV_ooooUd00;oo`03V_ooooUB
00Coo`03nBgooooo00;i;@?iE003V]oooooo00:Jg`>Bg`?jh0;oo`03n@ohjo[P00;jX007ooobP?oo
T]obP?oonZ000_Z000?i5?YPnV000_Z000BBgoZ0nB3jH0;j00;j80;i8005nR3hX000n43ho0020000
1?SK003h24aP0_000Y;O00<009:od0000_0000O@0?PBn02P0?P0X02B_`07l7l2T[l8dAl01I:oR028
08P000000[P?0P0000=P0;P?00000_oo00N:g`00hR000?ooV0Ah100400001?oo000006000P0000=P
50000000100000<X0000ool00`0000=83D0?ool00`0000Ec?g/o00000?oo008h3`800003Lcl007=o
009[O`03^a;ooooo00800003Jgoooooo00800003Lioooooo00;oo`03JimcWooo00?oo`03Lioooooo
00;oo`EcW`04Jmm[og?oLol3ool00f_oooooo`02ool00g?oooooo`02ool00g?oooooo`02ool00g?o
ooooo`02ool00g?oooooo`02ool00g?oooooo`0Kool001ooo`ZJo`03oooif?WH00?if006nKOooooo
V_ooooVg0_oo00>JoooonG@00_oo00>JooUdool00_oo00>JooUBool00ooo00Ci;OoonBgi;@;iMP03
nECooi[O00>Jg`>Bg`;jh00Ln@ojh9;Ooooi3oTfn^3jX9;ODhgbP?oonACbP?oonZ3jH?Z0nACjH9;O
nV3jP5=PnX2BgoX0nAT2nP000oXPT]oi8002n:002P00n42BgoSl003`0000n0SoooP00o000]P000H0
0?P0l01<`=00E<02n1800oP0X01h0006f0000g00002`0006/0020004^0l019a0002L@:@P0`000X[O
100000>/89P4N0@00`0000F2gl?PL0<0060000800003J5P0000000800005``0002P0001k7`020000
0f0EB0goo`0500001K[^00000000ool00SP?00H007<o001cOf]o^c@3ool00`00Jgooo`03ool00`00
ooooo`03ool00f^Oooooo`08ool6Lil5Lol00f_oooooo`02ool00g?oooooo`02ool00g?oooooo`02
ool00g?oooooo`02ool2LolRool001ooo`RJo`;oo`04nOWif?WHnMP2V_l00oWHooooo`02V_l01_Vg
oooooi[ooooiM0;oo`03V_oiM?oo00;oo`03V_oiD_oo00?oo`?i;@?iMP03oonJoi[o00:Jg`09nEBB
gi;OT]ojh?oon@ojh9;O00;i3`0=nESjX?ZPT]oooo:0Dh[i=_:0ooojH?oonX000_YP00[i6OYPnX3j
P?TPnV3j04]PnAWj00;j800<nB3hX?RP003h1Y;Oool00?00003h2?oo0oP00_000P0000Ch0000I41T
@0?80003n1;`0=P000RH00L`0004:0000;P?ool400001?ooY2000;P?100000GR8000002/89P400<0
0006P]l00000L0<006001P0000Gooh;o000002P000<00003H1E0440@00800008/^D00000/`X00;/@
001c?`8h3`<00008LcmcOg=oLgnk=?oo001[O`?oo`03Jil0000000?oo`03JimcWooo00?oo`03Lioo
oooo00;oo`9cW`?oo`Ac_`Ico`;oo`03Looooooo00;oo`03Looooooo00;oo`03Looooooo00;oo`03
Looooooo00;oo`03Looooooo01coo`008?oo1I[o0_oo0oWi0_WH0_oo00>JooWHool00_oo00>JooVg
ool00_oo00>JooUdool00_oo00?iM?ooool00_oo00?iD_ooool00_oo0_T]1?Uf00?iE9[oV_l00Y;O
00?iE9;OHi@00_[P00GoooT?n^3oooT?00;iF007n/3ooi;OT]obP?oolX000_ZP00?jH9;OnX000_YP
00Wi>oTInV3jP?TPnV3j09;OnAT00_X00_XP0_RP00H00?P6n0Koo`00n202l0001_Rnn03h0?P0T]oh
00;H0004n03P09;Od002Nn000fA0b0380002^003ool01EC0Nl3h59P0/0001_oo00@X00000000009k
`003W200000000800006^0l00000002/8>8P0P0000>8n`0000000P0000J2gg03001h1`00H0050000
0oooP_o3000200001bP000000?ooF1E@5D0@00800003Ncl0000000800004/`d00;/@^a42>0l01000
LemcGg=O0g=o0P001?oo00McW`0000000?ooJimcW`04ool00g>Oooooo`02ool2Lil4ool6Lkl6Lol4
ool00g?oooooo`02ool00g?oooooo`02ool2Lol4ool00g?oooooo`0Lool0023oo`03V_oooooo00;o
o`Gin@06nMSooooooonJooWH0ooo00>JooVgool00_oo00>JooUdool00_oo00?iM?ooool00_oo00Ki
D_ooooooooU@nBd3nGH019[OV_oiE9[o0i;O00CiE6>Cn^3jh0;oo`03nC;jh?T?00;iF0;j`006nZ3o
oi;OlX3ooo:00_ZP013jH?TDnX3jH9;OnC_i6OYPnX1CP?YPDh1S8?TInAgj00;j80;hX004j03h2`00
n0H200000oPP003h0003n002T]l01?P0003H0?000_oo00OP0=00T[oh4_00f0380002ool2I40017>P
n1BH03001_oo00<X0;00^0l00h[O0`0000FT8000000008[O00P00006RE`00703L0<007P71P0000Co
oh;o^^3oo`800004:0000000F1D2D1D01D0@00000?oo/``00`0000=c?`00^a800[/B00<h3`000000
0g=O0W=o00<00?ooool00_oo00A[Wooo00[oo`800003Lioooooo00Soo`03Lioooooo00;oo`9c_`;o
o`Ec_`Ico`;oo`03Looooooo00;oo`03Looooooo00;oo`03Looooooo00;oo`03Looooooo01goo`00
8Ooo00FJoooonOWinOXJ00;in@;oo`03V_oooooo00;oo`03nMSooooo00;oo`06nKOooooooonJooUd
0ooo00?iM9[oool00_oo00?iDY[oool00_U@0oUf0i[o013iMY;OT]nBgi;onECooo/0Hi?ooi;OnC;j
h?T?nERBg`;j`00;nZ3ooooolX3ooo:0nZ3jH9;OnACjP002nV000d^6nC_jH002nB001OX0Jd1[@?TI
nAd00_X000Kj8?RPT]nBgoP;0002n0H00`00n1@00003n0001?00T]nBgoPD0P0000_H0>00ooooon00
T]oh4_00f02B_lP000BB_`03n1B`06P000Koo`04J02`0;P?ool30002[20300001YP4R]n:gn8P0029
O0<00004X129G000L0<2N0L00`00`f00000300000fSIF1Goo`02ool200001RP0001H5E0fNam@5@<0
00;oo`<000:c;`04002c;k/d>10300001_ooLemcGg=o001cO`;oo`04JimcW`0000X2ool20004ool0
0g>Oooooo`02ool2Lil4ool00g>oooooo`02ool6Lkl6Lol4ool00g?oooooo`02ool2Lol4ool00g?o
ooooo`0Mool0023oo`Gin@03nQZJoooo00?oo`06V_oooooooooif9[o0ooo00?i]oooool00_oo00Ki
M?ooooooooUdV_l3ool01_UBnE3iD?U@nGOiV0BJo`04T]oiMY;OT]l2ool019;on`3k0?oo0V>C00Ci
<_[PnESiF0;j`004T]ojX5^Bool2lX001_oonZ3j@?YPnACjP0;jH008oomCR_YPn<3jH?X0Lh3i6@;i
7@03T]oj0?RP00;hX009ool00000n0_h1P00n1@00?0000;h0008n=oh0?Rnn1CH06]Pn00000;h0003
Jf3H0=P000;H0003ooo80?oo009kh004Q03h5=P0J006R]l01fP000000000oon<8000009`00800007
^0nH1000003R8000D0000`0000>P470300000P0000=h1`0000000`0000<`06SIF1D01?oo0P0000Dh
0000Namk7e0E00<000;oo`800004Lcoook<_0002/c40130B000000000_oo00=cG`0000000W=o0V^O
00Koo`00ooooof^OLil20002ool00g>Oooooo`02ool2Lil4ool00g>oooooo`03ool00g>oooooo`05
Lkl6Lol2ool00g?oooooo`02ool00g?oooooo`02ool00g?oooooo`0Nool001koo`?j6PCin@03nQ[i
nOoo00?oo`06V_oooooooooif9[o0ooo00?i]i[oool00_oo00OiM9[oooooooUdoonJo`02ool00oUB
nE3iD002nGL01?VHnGJJoi[o0Y;o00?iM_UDool00ooo0_/00ooo00[i<_[PnESooo[0oonBgoZPnCKo
o`;bP006T]ojX?Y0nV3i>_Z00_YP0U>900KjH?S0nV3j0?oonAT2nAd00f]0nP3h8003n:002@00n43h
2oP;003h26<Pooo`0003n0001_SOn0Sh4P00n00000;oo`07n03P0?00l03H0?oof0000V]P0X`P00?h
5=P0J0001Ooo00=X0000/0000V000W0000<00:`000000P0000>h3iP400001@0000Coo`00V0A`0`<0
0003P]l0000000800003N0L`06SI009H5@;oo`05N_l00000>0000002Nal400000ooo>0h000020000
1K<_/c400;<a>1000P0000<`4@0000000W=O00D007=OLemcOf^O00;oo`0400[oooooLil2ool00`00
ooooo`05ool00g>Oooooo`02ool2Lkl4ool00g>oooooo`02ool6Lkl6Lol4ool2Lol4ool00g?ooooo
o`0Nool001_oo`Kj6P03oonJoooo00;oo`03nOVJoooo00?oo`04V_oooooonMP2V_l2ool00oVgV_oo
o`02ool02?UdV_oooooonGCooi[oool2nG800oU@nGOiM`02V_l00oUfT_nBo`03T_l01?UDoooooooo
0o/00_oo0_Tb00Wjh6>Cn/3j`?ooT]oj`?Tfool00_:000KjX?YPnT3jH?TjnX04nV000oS0nC_jH002
nB001OTInAgooooonP000_PP0_RP00@00?oon=oh2`80000:n1@00?P0l03h0?00n03h2?PBj0030000
1NP0Nl2BgmP0n0001=P01L0000>80;00/0000k0000>80000L0000W0000?ooi@00000100000Bh3j0@
003R80<00005/j2P4000V0Ah1`0300000f0000000002H0002000<03oofSIF1Goog[o:00200001?oo
001k7g/O0P0000=@5@00>0h010000_oo00<007=O<1800P0000H`4@0000000?oo0003Lel2Lil01@00
00[oof^OLil00_oo00<02@0ZLil01?oo0W>O1?oo00=c_oooool00_oo00=c_oooool00ooo27>o1W?o
0_oo00=cooooool00_oo00=cooooool07ooo000Iool2nSX00oXknQ[j6P04nQX01_ooV_oooooonOVJ
o`Coo`06V_oooooonMSooi[o0_oo00?i]oooV_l00_oo00GiM9[oV_ooooUd00;oo`?iLP;iM`>Jo`04
nIRBoi;oT_l2ool02?UDT_oooooon`3iE?/0T]l2nC801?Uin^3iF?[00ooo00Wj`?ZPnCKbP9;OnZ3j
H?TfnT000_YP00QCSOYPnV3jH?S0JhGj0?S00_TP00Ci7G>0nB3j00?h8009n:3X0>P0n=oh2oR0003h
500000;h00;`00?h0008n5l00000003X0?Qoj03P00;h00?H0003`03H0=P000;H0003`02h0;P000>h
0004R0000700^0l2/Ih200001k6NL0000000^0l004P000@000:P4004002H1:0ARE`2000016000000
06000P0000<`0?ooJ=T00UPE00HX03P000000?oo>00300000g/oD1D0000300001?oo003ook<a0P00
00D`4P00oooooc0A00@00009oomcGg=OLemcW`00Lim[Wg>O00?oo`0300T0:P0Z00?oo`9cW`Coo`03
Lkoooooo00?oo`03Lkoooooo00;oo`9c_`?oo`Ic_`Mco`Coo`03Looooooo01ooo`005_oo1OXj00?j
>oXJnQX00ooo00?j6_ooV_l00_oo00?inOooV_l01?oo00BJoooonMSoo`:Jo`04oooi]oooV_l2ool0
1OUdoonJoooonG@01?Ub0_VI0i[o00BBooVHnGJBo`?oo`07nGJBoi;on`3oooUDn`000_Tb0_Ui00_j
h?[0n/3oof>Coooj`?ZPnCKbP?Z000;jH005nEcj@?Z0nV1KS`03nV001?S0nV3j0?S00_TP0_oo00Ci
8?X0n23oo`;h800<n:3X0000n0_hP000n1H00?P0n1Ch0?001?P00P0000_hGnP0n7ohOnP0n03X0=P0
T]oH0<0000:Bg`03n1CH0<0000Coo`04Tl280000L002:0002B00/IjYgjWOL00004P0001800030000
25P0002P4:0B002H1:0A0002H0060002<0000fSIF1EH5@02>00300001SP000000000Nam@5@<000;o
o`800003ool0000000800006oomcGc0A000`4@000_oo0g=O00@0000:LimcW`Coo`0426coo`0Z02X2
ool00g>Oooooo`02ool2Lkl4ool00g>oooooo`03ool00g>oooooo`02ool8Lkl6Lol2ool00g?ooooo
o`0Pool001Coo`?j>`Cj>P03nS_ooooo00?oo`08nQ[oooooV_ooooWioonJo`Coo`03V_ooooWH00;o
o`03V_ooooVg00Coo`05nGCooi[oV_oiM003nG83nIT00oUhT_nBo`02T_l00oUfoonBo`02ool02?Uf
oonBoo/0oooiE?/0nC82nGT01?oon^3j`?UH1?oo00cjX?UHlX3jP?YPnCKiG9;OnX3jH5^?Jf`2nV00
1I;OnV3j0?Tkn<000_TP00JBgoTPnP3h8?ooJh@2n2002NP0003hP?R0001[8000l03h5007n0001P00
n03ooi;On5oh4P?P00;H0006`03XgnSOn1CH0<001LUo0bP000Bh3jWO802Yg`:KX005L0000000001H
000200001:0@F0000:0B0_oo00>H100000000V000P0000Z2o`00P_l007P7<0237fSI:00h00;oo`80
0006ool00000/bmk7e0f0`0000>c<Ooo00001P000W=O00?oo`0000000P090W=O0_oo00<0000:Lil0
0g>O00?oo`0926`00_oo0P0Z0W>O1?oo00=c_oooool00_oo00=c_oooool00ooo00=c_oooool00_oo
0W>o0ooo1W>o1g?o8_oo000Bool5nS/2nSX3ool00oXJooooo`02ool01_XJoooooi[ooooin@;oo`04
V_ooooooool2V_l00oWHooooo`02V_l01_Vgoooooi[ooooiM0;oo`;iU0;iLP;iV@03V_nBooUh00:B
o`;oo`03nGKooooo00;oo`07nGKiE?/0T_ooooUDn`000_Ui0_oo0_[000?iF9;OnZ000_oo00KjX?UH
nX3jP?YPnE`2ool2nV02Jf`2nV001Y;OnV3oooTknAgh`0;i8003n0_j0?PP00?oo`06n2000000n:3h
P?Q00P000_PF00?h0?PDn0001?P000H00>P0003X0?QOn182j0000mP0h;oP_`06`005X0001b00^01`
0;P?R]lP09]P00:80003L00005P000@00009X11H0000ool00;<PV0@0060000@00008P_l008;oH01h
1c00/``X008h0005oomk7`00003oo`0200000k<aD3I@=P020002>182ool50002Lel2ool00c0A000`
<P0200T3ool01000LemcOg=o0g>O00<8K?ooool00_oo0P0Z1?oo00=c_oooool00ooo00=c_oooool0
0_oo0W>o0ooo0W>o1?oo1g>o1G?o8ooo000Bool5nS/5ool00oXJooooo`02ool01_XJooooooooV_oi
n@;oo`03V_ooooWH00;oo`03V_oif?oo00;oo`03V_oi]ooo00?oo`03nGCoooVD00;iU0?iV@>Bo`06
nGRBoi;oT_ooooVH0_oo00FBoooooooiE?oo00:Bo`0EnEGk0?UioonBgooon/3oooUinESjX?ooT_oj
`?:0nX3jH?Z0nEaSTe^B00;jH003nC_jH?S000;jH005nP2BgoTknCoh`002nB001oP;n23h86=XJhCo
ooTN00800003n:3hP?P800<00004Rf3h0?PFn1T4n0001000l0000>P00_P00^P000WH08<PPb2KH<P0
oooh5=P0b0001Ooo00<P0;P0L0000XP000LP08P0R02@0000F0305P0400001X[OF0000?oo002H1080
0004H00000000002ool01P00P_mP0000<00X008h0003B5Ik7ooo00D0009@=P@00003>1;ooooo00D0
0005Leooooooool`4@0200001S0b00Wooooo00002PAcO`03Lil02@Q/00Coo`03Lil0:_oo00?oo`03
Lkoooooo00;oo`03Lkoooooo00?oo`03Lkoooooo00;oo`03Lkoooooo00;oo`9c_`;oo`Ic_`=cob?o
o`004_oo1_Xk1?oo00?j6_ooool00_oo00Kj6_oooooooi[onOT3ool01Y[onMSoooooV_oif0?oo`03
V_oi]ooo00;oo`03V_oiM?VD00;iU0;iVPFBo`03nGSooooo00:Bo`07nISiM_oooonBoooon`000_oo
0_UE00Gk0?oooooooo[P00;j`00=oooiF?ZPT_nBgo[0lX3jP?YPnX3ooe^CnX000_YP00?iG?YPn<00
0_YP00Sj0?TknCnBgoTon<3i8?oo0_PP00BBgooooooi7`800003n43h2?P800<00006n03h8?PFn1[h
0?PB0_P00P0000?h0?00n0000_P000?P0?P0j0000^P000K80>P0j03H0;P0X004`0000b00^01`0002
R0001B00T0000000L0001P0000J:geP0002H1000V0@200001600000000000Z<500F2oh<OH0000300
008h0004JCY8E_oo/bl500000e0fB9L000030002>1800ooo000000030003ool2<1400g=O000`<P02
00T01?oo00002_oo17=o00<02G>OLil00_oo0W>O00D0J`R<ooooog>o00Coo`03Lkoooooo00?oo`03
Lkoooooo00;oo`9c_`?oo`9c_`Coo`Mc_bCoo`004_oo00?j>oooool00_oo00?j>oooool00_oo00?j
6_ooool00_oo00?j6_ooool00_oo00KinOoooooooi[onMP3ool00oWHooooo`02ool00oVgooooo`02
ool00oUdnICiU003nIX01_VIT_nBoi;ooooiV@?oo`:Bo`07nGKooooooonBoo/0ool00_UE00?iN_/0
nGT00_oo0o[000?oooUinZ000Y;O00[j`?Z0nV3iG?Z0Hi=KToZ0Li7j@0;jH006n<3oooYPoooi>oTo
0Y;O00Gh`?P;nP3h8?oo00:Bg`07nAki7oTO003hP?Q0n0/00`0000K`0?PPn03h6_P0n182n1X01?P0
003h6OPI0oP000?X0?P0j0000^P000K80>P0j03H0;P0X004`0000b00^02@0002T00200000g000000
000200002;P?002P4P00R]mH0000V0@200000iP7000000030004P_l01V00000h03P0/`ik7`98EP07
/c400000001k7`00B9L00`0000Ek7`00>18h4_oo00800003Lel0000000?oo`04<15cGg=O0002<380
0`0900000003ool2Lgl00`0926acW`04Lil01Ooo28`8S0R<Lkl01Ooo00=c_oooool00_oo0W>o0ooo
0W>o1?oo00=c_oooool00ooo00=c_oooool017>o9?oo000Gool00oXkooooo`02ool00oXJooooo`02
ool00oXJooooo`02ool00oWiooooo`02ool01_WHoooooooonMRJo`?oo`07nKNJoooooooi]_UdnI@0
0_VJ0Y;o00OiVI;ooooooi;onIWiN003ool00i;onGKoo`02ool2n`02nED2nGX02_/0oooooo[Pn/2B
go[0T_oiNOZP0Y;o00CbP?Z0nV3iO@;jP005ooojH7>ALi7jH002n<000ooonP3j0002nCl2T]l01OS0
n0kj0?PPn0/00_oo00?i7_TOnAl00P0000ChP?Q0n40000;`000:n0Sh0?P8n03h4_oon1[h0000l002
n0001?PBn03X0?P00nP000K80>P0j03H0;P0X004`0002200`01`070080000700N00200002eP00000
0000X18009P4002H19P700000YP70`0000UXnP00oonS:@00P_mP0000N0T00W/O00Bc;fTjB5Koo`<0
0003D3Hh000000800006oomk?`00B5Hh4SP@100000Ooo`00ool`4C1cLeooo`020000130b00T0000:
1?oo00AcO`09LgmcO`=cW`?oo`<8S0Coo`03Lkoooooo00?oo`03Lkoooooo00;oo`03Lkoooooo00;o
o`9c_`Coo`03Lkoooooo00;oo`9c_bGoo`005ooo00?j>oooool00_oo00?j6_ooool00_oo00?j6_oo
ool00_oo00?inI[oool00_oo00Kif?ooooooooWHV_l3ool00oVgV_ooo`02nKH3nIX3T_l00oVIoooo
o`02ool00i;onGSoo`02ool029;onISooooon`3ooo/0nED2nGX01Ooon`3oooUin/000_oo00Cj`9;o
T_ojX0:Bo`04lX3jP?UmnGd2nX0029;OnV3oog>AnV3h`?ULnC/3nP03T]l01?S0n0kj0?PP0_P;00Co
ooTOnAnBg`800004n83h@?Q00002l0001OP8n03h2?P0T]l00X^000Ch0000j00000Ch00CP0006b03h
6_PDf02h0:000mPH00BP0200800P009H00=h00800003F0000;P?00<00003V0@009P7008000:H1`80
0007N0N9_@00Xb`00?ooN0L00V0000Eh2CP0/c2c<6Tj0098EP800003D3I8UcP000<0009k?`800003
>180000000<00005ool00?oo<15cG`02ool200000g=O<3800004ool00g=oool8K003Lgl3Lil00`1[
ooooo`0328`2ool00g>oooooo`03ool00g>oooooo`02ool2Lkl3ool2Lkl4ool2Lkl4ool00g>ooooo
o`0Tool001Ooo`03nS_ooooo00;oo`03nQ[ooooo00;oo`03nQ[ooooo00;oo`03nQZJoooo00;oo`05
nMRJoooooooif002V_l2ool01?VgnKKi]_Vf0_Vj1I;o00?iV_ooool00ooo00?iN?ooool00_oo00?i
V?Ufool00_oo00?k0?UjnGX00_oo00Kk09;on^3j`?ooT_l2n/002I;onZ3iF?oonX3j8?YPoooiO@02
nX000oYPooooo`03n<000oTknP3j0002nP001Y;OLi7h`?oonP3h80?h2`;i7`0<ool00000T]ohP?Q0
003h2o00n0_h0?P81?PB00Gh09;O002:goPJ00?h00C`0005b03H0=P0f02h0005X002F002N00015P0
R_oooooo100000Fh3`00000009P700<000;oo`<00006N0N9_@00ool007P70WP:00MP07/O>02S;k<`
/c58EP04000014RG>00000000W/o00Coo`00000`<`@000;oo`03000`4C1c00?oo`<00003<388:`P[
00;oo`05Lgooo`0926coo`04Lgl01G>O2:ecWg>oool00`R<00?oog>oool00ooo0W>o0ooo0W>o1?oo
00=c_oooool00ooo00=c_oooool00_oo0W>o9_oo000Gool00oXkooooo`02ool00oXJooooo`02ool0
0oXJooooo`02ool00oXJoonJo`02ool02?WHV_oooooonMSooi[oool2nKL2nKH3nKX01oVJT_nBoi;o
oooiV_VI00Coo`03nGRBoooo00?oo`07nGKk0?oonGKk0?VKT_l00_oo00Ck0?[Pn^3iN@:Bo`;j`007
T_ojX?UHlX3jP?XPnV000_oo00KjP?YPoonBgooon403n<04nP001ooon<3h3_oonP3h8?P>00?h2`05
nAooo`00002Bg`02n8000`00h0000002n002n1803?P0n1;h4_P0n1800>P0n1[`0?PEoooh00?P0003
l03H0=P000;H00F`00:h0003T02h3eP000>:o`06N0000000002h3iP70P0000>H1`0000000X;o1000
00Eh1hVmJ?YXf@00009h2P05P_mP0000N0VS;`02ool500000ooo>0000002Ncl3ool00`00@;L00004
00000ooo00000003ool2000017=O000`Dc2C0PP[00AcOoooool02@;oo`AcO`0306]cWg>O009c_`04
ool8[@R]2>h5ool017>ooooooooo0W>o1?oo0W>o1?oo00=c_oooool00_oo0W>o9ooo000Gool00oXk
ooooo`02ool00oXJooooo`02ool00oXJooooo`02ool00oXJoonJo`02ool01oWHoonJoooonMSooi[o
00?i]`?i^P:Bo`03nIZBoooo00?oo`03nIVBoooo00;oo`03nIVBoooo00?oo`07n`2BooUfnGKk0?VK
nIX00_oo00?k0?[Pn/0019;o00cj`9;onZ3iNO:0nX3iOOXPnV3oooZ0nV02ool00i;On43h@002n<00
0oX0nCoj0002nP001oS0n0koooPPoomcTOP>00Ch2`09003h89;OT]ohP000h0000?0000;h0008n1?h
0?PBn1;h0?PB003`00;h4P::g`03j03h08[O00::g`05f03h5>00^02`0003R]l01[00R]nh0900^0mH
00>h3`06N0000000^1400;PA1@0000>2o`0000000P0000MP07P7RKeXnWP7001h2P02Xbh01F00001h
2CP0ool01P000cP000D00?ooooooodQf00L00003Lel`4@0000?oo`800003ool00000008`T`0822_o
oooo00T8K?ooLgmkO`;oo`03Lgl0Jg=o00Ac_`042:d8kPS^2>h3ool00g>oooooo`02ool00g>ooooo
o`02ool2Lkl4ool00g>oooooo`03ool00g>oooooo`0Vool001Ooo`03nS_ooooo00;oo`03nQ[ooooo
00;oo`03nQ[ooooo00;oo`0:nQ[oooooV_ooooWHoonJoooonMP4nKL2nK/01oVjT_nBoi;onI[ooi;o
00?oo`03nIWooooo00;oo`03nIWiN9;o00?oo`05nISiM_UfnI_k0002nI/019;ooook0?[P0Y;o017i
NI;oT_oj`?oonZ3iNOZ0nR3oooXPnV2BooZ0nV3iG?oo00;h@006oooh@?YPnP3iGoTo0oX000?h3_oo
n2000_oo00?i?oP>n0/00_P;00L00?P;T]nBgooon8000002nAl2n0001?PCn03h4oPC0_PB00Sh0000
003h4_P0n1CX0?P00oPD00GH0?PDj02h0;0000?9_`06/039_kP0T02h3`000kP?0P0000AH0000002h
4@X00006H01h1`00N0Mh2P000ooo00EP0000N0Th07/O00@00006ool00000@00h00000_oo00=8MT3G
00001`0000L`L`00ooooog=O003oo`02<5<00`00<9<`T`0222/01Ooo00Woog=oNgl00ooo00@0Jg=o
NgmcO`=c_`032:goo`S^0088kP03oomc_g>o00?oo`9c_`Coo`03Lkoooooo00;oo`9c_`Coo`03Lkoo
oooo02Ooo`005ooo00?j>oooool00_oo00?j6_ooool00_oo00?j6_ooool00_oo00Kj6_oooonJoooo
nMP2ool00i[onMSi]`02nKL3nK/3T_l01OoonK[oooooT_l00_oo00?iV_ooT_l00ooo00KiN?ooT_oo
oo/0nIP2nGH01oVKn`3oooVKnIZBoo/000>Bo`03nIZBoi;o00;j`004nZ3bP?Z0nGd2ool01_YPoooj
H?oonGgoo`;h@006T]oiG?X0nP2BgoUO1?X000OoooPPooooooTon=oh3P02n0/02OPPn0_X08=/oooh
P000n23`7`04n003n1<02OP0n1<00000n1;`0?PDj03`0003n1@01MP0n1CX0;P0/0000mPC00R`0=PC
^02@0;P?002h3kPA0`0000=H000000000`0000>9gP0000001@0000=P07P700000WP:00@00?oooooo
o`9P0003N0Th000000<00009@;Lh000000100?oo003oodQf0090e`D00007<3<00000ool00?ooLel0
0P0000?ooc1Cool00P000S2C00D8:`0926acOg]o00Coo`0306]kOg=o009cO`05Lkl8[@R]Lkooo`03
2>h017>ooooooooo0W>o1?oo00=c_oooool00ooo00=c_oooool00_oo0W>o:Ooo000Gool00oXkoooo
o`02ool00oXknQ[oo`02ool00oXJooooo`02ool01_XJooooooooV_oif0;oo`;if0;i]`Ci^`06nKZB
oi;oT_ooooVJ0_oo00JBoooonI[iVOooT_l2ool00oUhoonBo`02n`001_VHnGKiVoVKn`3oo`;iV`;k
0006n/2Boi;oT_oiNOoo0_[000CjX?:0nX2Bo`;oo`06nR3jH?YPnV3oooY00_Q00_UL00Gj0?S0n<3o
ooUO00Cj000;n23ooooonCohgooon0kh5_PPn0/00003Pfl00`00n63h8004n002T]l00oPCn03h4`02
00001OP0l03h5>P0n0000oPD00GH0?PDj02h0;0000?H4`06/03H4kP0T02h4@000[PA00D007P0001H
09=;00<00003X1:9gP0000800008P_l00000V0MP07P:001h2P8000?oo`9P0003N0T0000000800003
JG]0]cP0008000;oo`05>000043G@=Ooo`040002<3<20002ool02P00Lel00000<5<`]?ooLgl00?oo
0S2C00<02G=oNgl01Ooo00<8[Oooool00g=o00D8[G>oLkmc_ooo0088kPCoo`03Lkoooooo00;oo`9c
_`Coo`03Lkoooooo00;oo`9c_b[oo`005ooo00?j>oooool00_oo00?j>oXJool00_oo00?j6_ooool0
0_oo00Gj6_oooooooi[o00Gif0Ci^`:Bo`06nK[oooooT_ooooVJ0_oo00BBoooooooiV@;oo`03T_oo
ooUh00;oo`;k0005nISiVoVKT_ok0002ool01?VKn`3j`?[00Y;o00coooVJT_nBoo[0nZ3jP?XPnIjB
oooonR03nV002I;on43h@?oonEcjH?X0n43h`002ool01_S0nP3j0?X0n22Bg`;i?`0@n=ooooP>n1Oh
8=P0003h5_TOool00>00n63`0?P0ool3n0000h[On02:g`020005n003n1H01O00n1KX0;P0/0000mPE
00F`0=PE^02@0=PE00<00004Vdih0000F00300000iP7X19H000200000h[oP_l000020002H0001@00
RQh00000ool00X<O0V0010000_oo00@h0400000000;oo`04>000043Gool500000d2g<3<`L`020000
17=O003oo`000S1C00?oog=oool00P0000Cooc2C28d8S@Goo`0306_ooooo00;oo`04Ngl8[@R]Ngl4
Lkl0114?4C3ooooo0W>o1?oo00=c_oooool00_oo00=c_oooool00ooo00=c_oooool0:Ooo000Gool0
0oXkooooo`03ool01OXJoooooooonQX01?oo00?j6_ooool00_oo1?WH00Ci^oWLnK_i^`:Bo`03oooi
^ooo00;oo`03T_oiV_oo00;oo`03T_ooooVI00Coo`05nIWooo/0nISk0002nK`2ool00o/0T_ooo`02
n`000i;on/2Bo`03ool01?UiT_oj`?ZP0_Z000GiW_UmT_ooooXP00?jH0;h@0;iG003nV3j09;o00;h
`003oooh3_X000;j00;oo`09nCohgoSOoooh3_PGn23H000000?h5P<00003n63h0?P000Gh0005oooh
0000n03h5P03n003n1H01O00n1KX0;P0/0000mPE00F`0=PE^02@05P000<00003oomh000000@0009H
00<00003RMfP4@0000800007V0MP07P:RQh006UKPal00_oo0V00100000Ak?cP0>01000<00003oom0
e`0000;oo`@00004oom0]c1cNcl200001g=O00000000<5<`]7=o00?oo`04003ooc2d<=@228d3ool0
0g]o06_oo`03ool00g]o2:dA3`02Ngl3Lkl00a4?4C0A<002Lkl4ool00g>oooooo`03ool00g>ooooo
o`02ool00g>oooooo`0Zool001Soo`03nS_ooooo00;oo`05nQ[ooooooooj6P04ool01OXJoooooooo
nOT00_WH0oVk00?ig9;oT_l00_oo00>BooVkool00ooo00?i^_ooool00_oo00>BooVJool00_oo00>B
ooVIn`000_VH00Kk0?VlnKciVooon`02T_l03?/0n/3iV_[0T_ooooZPoooiV_Uin/3jX0;jP005oooi
W_UmT_oj8003nV02n4001_UmnEcj0?X0oooh@0;h`0;h3P09nP3h@?Q0oooi?oSOT]ooooP>00;h8003
f03h5oPG00;h5P04n6000000n609n0000`00l03oo`03n002Vdh01X[ol03h5^P0^02`00?oo`04/01H
05P0F00200000h[o001h000400001UP0001H06000029g@:P4@07X1@00000oonH1f00N0X00XXN00AY
Foooooooo`9P00<00003Nclh03P000900003@;L000000090e`03>000000000@00005oom0ed4H<9Ak
?`0500000c2dLgooo`03ool00`00Lgl`m@02<=@228d01?ooNgl0J`R]0ooo00AkOooo2:goo`=kO`9c
_`044E1c_a4`4C04ool2Lkl4ool00g>oooooo`02ool2Lkl/ool001?oo`03nS_ooooo00;oo`03nS_o
oooo00;oo`05nQ[ooooooooj6P04ool00oXJooooo`02nOT5nK/00oWLnK_oo`03ool00oVknK[oo`02
ool00i;onI[oo`03ool00oVJnIWoo`02ool01O/0nISiV?Vln`000Y;o00Si_?oon`2Boo/0n/3iVoVJ
0_[000JBooZPoooiV_UinZ03nX02ool00oVNooojH004nV0019;onGgiGoX00ooo00Kh@?S0n0kh3_X0
n002n4001OTon=oooi;on0h00_PP00T00?oooooh5oPFn6000?PFn0/02OP000@00?00oon3K`Ch00;`
0003n1KX0;P000B`00Ah0005f1Fh4GP0001h00030002F0001`00H01P0:0A002P4J0D00800008Paoo
oiP7001h2P00RQiYF`;oo`=P00800003N0Th03P000900007JG]0]`000010eooo>0001`000d4H00<`
U00000000P0000<`Dg=oool01?oo0P0000@`mOoo<=@`e088S@03ool0Jooo00;oo`04Ngooo`R]4@l2
ool3Ngl0114?4E1c_g>o0Q4`0ooo00=c_oooool00_oo00=c_oooool00ooo00=c_oooool0:ooo000H
ool00oXkooooo`02ool01OXJoooooooonQX01?oo00Cj6_WinOWin@;ig0;i^`>Bo`03nMcooooo00?o
o`03nK[ooooo00;oo`03nI[ooooo00;oo`03T_oiVOoo00;oo`09n`3iV?VlnKck0?ooT_oi_?VK00?k
0003n/2BooVK00;j`009ooojX?oonI[iW_ZPnX2BooZ000;oo`05nIkiOOYPnR3j@002nV0019;onGgj
H?X00ooo00Gh@?P>n0koooX000;h00;h@006n=oooi;on1Oh8?P;0_oo00SX0?oon=ohP000n1Kh2o00
4_P00mP01;P000=h0?oo^00017P000D00800002@0000009P0005001P0000X1400002X1@300001H<O
V0L007P:00000XXN00IQ>V00H01P06P0H002N0T01SP0@0100?ooJG]0]`8000?oo`L00005oom1644H
<9Ak?`0300000c2dooooo`03ool00g=o00000003ool2<=@00`R=06/8[@02ool017]oooooo`R]0_oo
17]o00<AD7>oLkl00W>o0Q4`00?oog>oool00ooo00=c_oooool00ooo00=c_oooool0;?oo000Hool0
0oXkooooo`02ool01OXJoooooooonQX00ooo0_XJ0_Wi0oWL00?ooi;oool00_oo00?ig9;oool00ooo
00?i^_ooool00_oo00?iVY;oool00ooo00?iVOooool00_/00_Vl00Kooo/0oooooi;onK`2n`002?[0
T_nBooVKnI[j`?oonZ02nIX01_[0nZ3jP?XPnX2Bo`;oo`04nIkjH?XPnT03nV002?UonV3j0?UOT_oo
ooQ0n142n0h01?X0n03h0?P00_Q0017oooP>n1Oh8?P;T_oX0?R0ooohgoR0003h6_P;l03h0?PJ00Oh
0003h03h0?P000;h0004oooh08[on004h003^0000gP0^02h0002N002P0000`00P0000004H0001P00
V0L00:0D003oo`<00003PaoooiP700<000::7P=P009X0003H00007P90090009k?`03JG]0e`000080
00;oo`@00004@=L00000Ncl3@AP0132D000000000W]o0ooo00=cOg]o00000P000_oo0c3D00@0Jooo
oomkO`;oo`88[@03oomkOooo00;oo`034@lAD7]o00Ac_`034E0ALA5a00Coo`03Lkoooooo00;oo`03
Lkoooooo02goo`006?oo00?j>oooool00_oo00Gj6_ooooooooXJ00;oo`?j6P03nOWig?WL00?ig007
oonBoooooooig?VkT_l00ooo00?i^i;oool00_oo00?i^_ooT_l00ooo00?iVY;on`000_/000Ci_I;o
oook00;oo`03T_oi_?/000;j`0>Bo`08nI[j`?oonZ3iV_VOnZ3jP0;j0008nX2Boi;oooojP?UmnR3h
@0?jH007nGoj0?X0nGoiGi;on4000_PA00Ch3_X0n0kiG`;h00;h@00<n0kh5oPPn0_oo`00n82BooSO
n83h5`000_PC00?h0?PJn1X01_P00_000oP000SP0?P0h03P0?P0h02h0>000kP000=h0;P0P0000h00
0XP000>00000H0000V0000[06000V0L00:9O0022o`00P_l000:37`03V0L00000008000=P009X009P
00040020380;Pal2Ncl2JM`300000g/o0000000300001D4hNcl007/oool00T4H00D`U000000`]000
009kO`03oomcOg]o00800005ool00?ooNgooo`02<=@24<h01g]ooooooooo2:dA3g]o00Coo`034@mk
Wg^O009kW`9c_`044E0ALA5a4G42ool00g>oooooo`02ool2Lkl_ool001Soo`03nS_ooooo00;oo`04
nQ[oooooool6nQX4nM`4ool01Y;oooooooVkoonBo`;oo`03nK_ooi;o00?oo`03nIZBoooo00;oo`0:
nI[iVO/0nKgk0?VmnKbBoo/0ool2T_l2n`000oZPT_ooo`02ool02_VKn/3j`?ZPnI[j`?ZPnX3iW_X0
0_Z00Y;o00GjH?VNnR3h0?Q000?jH00:nP3ooooonGoiGoQ0n17oooPAn002n0h00oUOn03h0002n402
n2002?P;oooH0000ooohgoR0n1L200001_PCn03h6oPKn03h6`Ch0003h03`0?P000Ch00;P0004n03P
0<00h003`00017P0`02009000XP000D00900P02@000000?06004002h4@00X1@600000h<OV0L00003
00003600J01X06P0oomh2F000020380;@0237`=Yg004@?P00000ool400000d4hNcmk?`0200001?oo
@AQ1644H10000W]o00=cOg]o<;@00P0000?oo`0000000_oo0S3e00<Y5A3>4<h00ooo00<8[G]oool0
1?oo00<AD7^ONil017^O00<ITW>o4G400Q5a00=c_oooool00ooo00=c_oooool0;_oo000Hool00oXk
ooooo`02ool00oXJooooo`06nQX2nMd2nM`6ool01I;ooooig?ooT_l00_oo00Ci^oVjoonBo`;oo`03
nI[ooi;o00;oo`05nI[k0?VmnKgk0003ool02?/0T_nBoi;on`3j`?ZPn/04ool2n/001oZPnIoj`?ZP
nX3iWoX000;jP005oonBooYPoooj8002n003nV002_X0oooooooonGoh@?PAT_oj0?P00oP>00?`WoP0
n0000_Q000gh8?P;oooH0000ooohgo0On1L00?00n1?`0002T_l00h[on1_h6`07n0000nP0n03h0002
j0001?P0j03P0>000l0000=h0<00P0000i0000`00900P02@0000`1R2o`00P_nh4@00X1@500000h;o
PanH1`040003J003N0T01F0000202h0;@0000VWL00=k?oooJM`01P0000A1>7/oNcooo`8000;oo`03
@AP0000000<000=kO`03ool`]00000;oo`05Ngl00?ooool`m@03:AD01A3>ooooo`R]4@l01Ooo00<A
3a5@ool00_oo0W^O00@AD1VBLkmc_`<AL@Coo`03Lkoooooo02ooo`006?oo00?j>oooool00_oo00?j
6_oonQX01?XJ1?WM1Ooo00Kig?oooonBoooonM`2ool01Y;oooooooVjoonBo`;oo`06nI[oooooT_oi
^_/00oVm00Gk0?oooooi_?/000:Bo`;k0003n/3jX?[000Coo`06nI_j`?ZPn/3jX?Z00_oo00OiWoZ0
nX3oooZ0nV3j8002n0001OUmn03jH?YPnP000ooo00Oh@?PAn17oooX0n03h4@03n0h03ooon03h0?Q0
n23`WoSOl43X0?oon=o`7oQP003X0002l0001i;oR_n:ooP0l1oh0?PK00Gh0003j03h0?P000;X0004
n03X0>00h003b0000gP0`0200003T0002P00`1R00000H022oooo003ookPA100000Goo`000022ohXN
00800005H00006P0J02:?`03N0T0280<H0000?ooP0]006WLPal2Ncl00fWL0000000300000d00003o
o`02ool20002ool00d4h000000040002Ngl01S2d00000?ooNgooo`800003<?Da=W]o008Y5@8@cP03
ool8[Ooo00Coo`03NilAD?oo00Coo`04NilITW^ONil2Lkl24G4011VBooooog>o<_oo000Hool00oXk
ooooo`02ool5nQX6nMd00oWLooooo`02ool01oWLooooooooT_oig?Vk00;oo`03T_ooooVk00;oo`03
T_ooooVj00;oo`07nK[k0?VmnKki_Ooon`000_oo00FBoo/0T_nBoo/000;j`003nKcj`9;o00?oo`06
nI_j`?ZPn/3jX?Z00_oo00OiWoX0nX3oooZ0oooj8002n0001?UmnGojH?X00_oo00ZBoooon43h4OUo
nEoj0?oonEoh4@Ch3P;h00?h2`07n=o`@?SOn=o`7oQP00000_Q000[`09;oR_n:ooP0l1oh0?PKn03h
5P;`0004n03X0?P0h002j0001?P0j03P0>000lP000Qh0<00P03H6mPE^14008;o0P0000IP0?ooool0
0?oo^14300001XXNool00000RQjH1`800004H01X06P0ool2N0T3P0`2H0000f6KP0^02`02Pal2Ncl0
0fWL000000020002@0000`00ooooo`02ool200001Ooo00000000@ET00`0000IkGc2d<?D00?ooNgl3
ool00`00<?EkO`02ool2:AD00a3>2:dA3`04ool00g^O4@lAD005ool00a5@6I9kW`02Nil2Nkl00aVA
6I8ITP02Lklbool001Soo`05nS_ooooooooj>`04nQX2nOd2nMd3ool00oWLooooo`07ool00i;onK_o
o`02ool00i;onK_oo`02ool00i;ooooi^P02nKX00o/0nKgi_P02ool01_/0T_nBoi;on`2Bo`;k0007
n/3ooooon/3ooi;oool00_VK00Gj`?ZPn/3jX?Z000?oo`08nP3jP?oonV3oooXPn03iWP;iO`03nV3i
h?X000?oo`05n43h4OoonGoj0002nEl00o2On17h3P02n0h01?PGn03h3_P>0_P;00[`@?SOn=nBooQP
n1/00?PCn42Bo`::o`09n03`7oP0n1_h0?PFooo`0?oo00;h0005h02:om1on1KX0002h003ool01WP0
`0200?oof1Fh4@<00006T01P0?ooool00?oo0`0000BRGhXN000000:H1`8000=X00=h2@:030;oo`9P
0003JMb02h0;00>3?`9k?`@00003@CQ0000000Coo`D00091F@<00005Nel`]7]o001kO`04ool20003
ool3:AD00`R]ooooo`02ool2Nil00a5@ooooo`04ool00a5@oomkW`04Nil011Vc6I8ITQVB<ooo000H
ool00oXkooooo`02nS/2nQX4nOd5ool00oWMooooo`08ool01oWLooooooooT_oi^oVj00?oo`03T_oi
^_Vj00;k0005nKgi__Vnoook0003T_l3n`02n/02ool01?ZPn/3ooi;o0_VK00Gj`?ZPnZ3jP9;o00Co
o`;jP005nV3j8?P0n03iWP02nGl01?YPnN3ih?X00_oo00Gh@?PAooooooP000;iG`03l9ooooPA00;h
3P03n1Oh0?P>00;h3P0;n0_`@?R0n0_`7oR0n1/00?PCn63h0002R_l01_P0l1oh0?PKn1?h00;oo`?h
0005h02:om1on1KH5@02h003ool01WP0`0200?oof1Fh4@<00004T01P0?ooool400000j0DXUn:7P02
00001iP700000000V0ZP4gP:009h2@:03006JK_oooooHI]P00000X0;00=00?ooPcl00W/o0`0000Q1
>?oo@0100000oomkGooo1@000T5I100000<`m@0000000W]o0_oo00<`mC4f00001?oo0RTE0Q4`0_oo
0W^O00?ooa5@ool01?oo00@AD1VBooooo`=kW`036I4I/g^o00<ITS;oo`006?oo1OXk1_Wm00?igOoo
ool00_oo00?igOooool00ooo00?ig?ooool00_oo00?ig?Vkool00_oo00>BooVjool00_oo0_Vj0o/0
00Gooi;onKkooo/000>Bo`?k0007n/3ooi;oooojX?[0ool00_VK00Gi_o[0nZ3jX?Z000:Bo`?oo`;j
P008nV3j8?P0n03iW_UoooojH0;ih0;j0008oooh4Ooooooj0?P0nGo`W`;oo`05T_oh4OPGn1Oh0004
n0h04P00n83hP?P;n83h2`00n1?`7oPPn03oooP0l1oh0?PKn1?h00;oo`?h0005h02:om1on1KH5@02
h003ool01GP0`0200?oof1D00P0000B:o`00T01P00:37`@00004X1BRGiP7V0L40002V0X00`00N0Yh
2@02P0`01hXoJK]QVf6KJMaP000000:02`04@03ooh<oPcl50002ool00d00001kG`02ool00d4h0000
000200000g]O@EU1F@0300000g]O001kG`03Ngl01?oo<?Goo`000ooo00AkObTe:CDYEP8A<09kW`03
oolA3a5@00Goo`034E3ooooo00?oo`05NilI/g^ONiooo`036I8aool001Ooo`Gj>`;j7P?io@;oo`03
nOgooooo00?oo`03nMcooooo00Soo`03nK_ooooo00;oo`03nK[ooooo00;i^P;k0004nKgk0?ooT_l2
nKh01?/0T_nBoi;o0_/00_[00_oo00>Boooon/000_VK0_Vo00Gj`?ZPnZ3jP?oo00:Bo`;oo`;jP004
nIkj8?P0nIh2nGl02?oonV3ih?P0nN3j0?Q0n142ool00oX0n03iO`02l7l00o2OT_oh4@02n1T01OP0
n0kh5oPGn0h00P0000OhP?P;n83h2nP0003`7`02n202n0001O0On03h6oPCn0000ooo0_P000GP08[o
d7oh5]PE00;P00?oo`03N030080000800007^17068[o002@0600XUl01@0019P7100000J37iP:0000
080<ool2RSl02fVkHI]Yg?ooH0000?ooP0]00?ooPcl01P000_oo00E00000oooood4h00@000;oo`91
F@<00004Nel007]ONel2Ngl00c3e<CKoo`0200001?ooNgooobTe0bUF0Q4`0_oo00<AD?ooool01?oo
00<IT_ooool00ooo00<ITAVcNil00ooo0QVB0QWC;ooo000Fool5nS/3nQh00oWmooooo`02ool00oWm
ooooo`03ool00oWLooooo`08ool00oVkT_ooo`02ool01?VkT_oi^_Vj0_/000Ci_Ooon`3oo`:Bo`03
nKkk09;o00:Bo`03n`3j`?[000Coo`03T_oj`?[000;i_`05oooj`?ZPnX3i_`02ool2T_l01?oonX3j
H?YP0_P000CiW_Uoooooo`;ih005oooh0?WPnP3h4@02ool01?X0nGoiOo1o0Y;o00K`OoPAn1Wh6OP0
n0h3n1L00mP0003hX002n8003OP;00000?PCn03X7oPPn03`7oP0n1_h4oP000>:o`?h0004R_o@OoPF
f1D2h003R_l02gP0`0200000f1Fh4L0HXUl00900H000100000>h4@00V0L00YP700>H2P0000000P00
00BP4iP:000000:030::?`07JMcooooooomP0000ool00X0;00>3?`0000000P0000EZ7000003oog]O
009000030011>44h00@000?oo`03@ET00000008000AkG`04Ngla=W]oool300001?oo:CDaM_oo0RUF
0a4`00<A3a5@ool01?oo00<AD1VBool01?oo00<I/g^Oool01?oo11WC;_oo000Dool5nS/5nQh2nOd3
ool00oWmnMgoo`03ool00oWMooooo`08ool00oWLooooo`02ool00oVknK[i^P02n`001?WNnKgi_O/0
0i;o00Ci__/0T_nBo`;k0003nZ3i_Ooo00Coo`;j`005nKoooo[0nL3jX002nX000oVOooooo`02T_l0
0oZ0nV3jH002n002nGl01?oonV3ih?WP0_oo00?ih?X0nP000_oo00Cj0?Uol7o`O`>Bo`06n17h6Ooo
n03h3_PI1?PG00?hX?R0n8000_PC00<00?PCn0000_PC00Kh8?P0n03h6oPCn003d7l2n0001N00n03h
0?P0f1D00^000kUo0gP000RiOmPE^1706:9O002@00000U0000D00;PA^14009P700:H2P<00004X1<0
0:PEV0X20002P0`3PWl00fWlooooo`02H0000h<oP0^02`040002Nel200001W]Ooooood000011>0D0
00?oo`91N@<00007oomkGg]ONel`mC4fNgl00P0000AkO`00oolY=@;oo`03NilYERUF008A<0034E1k
Wooo00Coo`036I;ooooo00?oo`036I4I/ooo00Koo`@Idbgoo`005?oo1?Xk00?j7_XnnQh00_XN0_oo
00?ioOooool00_oo00?igOooool00_oo00?igOooool00ooo00?ig?ooool00_oo00?ig?VkT_l00_oo
00Ci^oVjnK[k00;igP03oooi_O/000BBo`04n`3ooooon`02nZ000o[0nKcoo`02ool00oVln/3j`002
ool00o[0nL3jX002nX001_VonIooooooT_ojP0?jH006nIkiOoUoT_ojH?WP0ooo00Oh0?WPnP3j0?oo
n03iO`02l7l3T_l00oPAn1W`O`02n0h00ooon1Wh6@02n1L2n:000oR0n1Gh5@0200001OQPn1?h4oPC
n2001?P00m1O0_P000CP0=1Od5oh5P?P00>h0005^Go00800^GoH5@02^1400h00001@0003D003^140
0`00V0ZH2P0400001ZPE002X5IP:J02:G`:030;oo`08PWmYo?oooon3?f00Pcn02`@000:3?`04Nel0
00000002ool00d00000000040003ool2@GT01D6I00000000ool00W]O00@`mC4fNgmkO`800005ool0
0000<GKoo`02Nil01?oo:EHYEQ4`0Q5a1?oo00<AD1VBool00ooo00=kWaVcool01Ooo00<Ie?ooool0
11WC;?oo000Dool2nS/3nQh00oXnnQkj7P03ool00oWmooooo`02ool00oWmooooo`03ool00oWLoooo
o`08ool00oVkoonBo`02nK/01?Vjn`3k0?WN0_oo00?i_O/0T_l00i;o00Wk0?Vmn`3k0?ZPoooj`?Vm
T_l00_oo00Oi_?ZPn/3i_o[0nL3jX003nX001ooonKoiWooonX3jH?X000;jH006n03iOoooooojH?WP
0ooo00?h0?PCnN000_X000?h0?Uol7l019;o0_PI00GoooP>l7o`Wooo00?h6@05n:3h5oRPn63h5@02
00000oQPn1Gh4`02n1<4n003ool2n0001^00R_o@GoPFf1GP00Goo`04`0200?oof1D2P004D0000kPA
D02h4P02^1800`00X1@000030002Z1D01@00RUnH2YP:PWl00X0<0_oo00>2OfWlPcl00X<o00=P0?oo
00000`0000Cooh<oPcmkG`<00004oom1>44h@00600001Ooo@GU1ND6jool00`000g]O00Da=W]ONemk
O`0000;oo`03:CD00?oo009kW`?oo`03:EHALA5a008AL@?oo`034E3ooooo00;oo`03NilITAVc00[o
o`<Id`8Im2[oo`005?oo1OXN00?j?_ooool00ooo00?ioOooool00_oo00?ioOooool00ooo00?ig?oo
ool02?oo00?i^ooonK/00_Vk0o/000FBooooT_nBoo/000BBo`04n`3i__/0nZ02ool01O[0oooi_9;o
nK`00_Vo00Wj`?Von/3i`?ZPnX3oooZ0nP000_Vo00BBooZ0nV3j00;jH0;h0004nGooooWPnN02T_l0
1?oon03h4oWP0_X000?h0?1ol7l00i;o00Kh4OPIn1Wh0?P>ool2l7l2l9l01000n:3h6oRP0_QP0P00
00?hH?PPn1D00_PE2OP000KP0?PFn1Kh5]PEh005f1D00l00P0200002P0001hP0D01@0500H02h4U00
00>h4PH00004Z1F:G`00PWl2V0X00h<oZ1F03002ool00h9oJOaYo002ool00f00000000030004Pcl3
0002@CP00g]O@00000050002@GT00d6jooooo`0400000ooo<?Da=P02Nel20002Nil012Te000007^O
1?oo00<YMRVG4G400Q5a0_oo00<AD1VBool00_oo0W^O00<ITOooool01?oo00<Ie?ooool00ooo0QWC
0aWd:Ooo000Eool3nQh2ool00oXnooooo`03ool00oWmooooo`02ool00oWMooooo`02ool00oWMoooo
o`08ool01?WLnK_i^oVk0_/000?ig_/0T_l00i;o00?k0?VmT_l00_oo0_/00_ZP00FBoooonZ3oooVm
00;i_0;i_`0>n/3oooW0nL3jX?Z0ooojP?X0T_oi_oVOnX3jH0;h1P;jH004n03i?oYPnN03ool01i;o
n1?h4ooonN3j0?PA00;`O`:Bo`06oooh4OPIoooh0?P>0_oo0_1o00cX7`00n:3h7?P>n:3hP000n43h
H?PPool2n1D9n006h006`002P003R0001U00^1:@0600^19@00?060H00004RUn2O`00PWl2V0X018<o
Z1F0380<0X<o00F2OfWlooooof0000@00006B03ooooooon3?g]O0P0000A1>7]Ooom000H00004@GU1
^_ooool500000c3e<CKoo`02Nel200001G^O:CDaMW^O00001?oo00AkWbVg:ILYU`<AL@03oolAD?oo
00;oo`9kW`036I4I/ooo00Goo`036MCooooo00?oo`036M<Im1Wd00<Im2Soo`005Ooo0_XN0ooo00?j
?_ooool00ooo00?ioOooool00_oo00?ioOooool00_oo00?igOooool00ooo00?ig?ooool00_oo00?i
g?VknK/00_/00_WO00?k09<OT_l00Y;o00?k0?VmT_l00Y;o0_/000SjX?oooonBooZPn/3i_OVl0oVo
0_[000?i`?ZPnX000_oo00OjP?X0T_nBooZ0nV3j0002n0H2nV02n0000oYPnN3oo`02ool01OP0n1?h
4ooonN000oP00i;o00J:ooPAn1WoooP0n0h2ool2l7l02>0O003h6OPLn0khX?R0j002n604n1/2n000
0oPGn03h0004n006h006`005R0002500^1:@0600`1Q@0<0H^1T60003PWl01P00ool009P:J02X5@:0
30;oo`05PWmYo67LP0]P000300000h0=B03oo`02ool2Pcl20002@IT00ooo@000000300000d5i0000
0002ool00g]O000000030000134foomkGg]O0P0000EkGg^O<GIkWooo008000;oo`04NilY]bVgool2
:IL24G40115@6I;ooooo0W^O00?ooaVAool01Ooo00<Ie?ooool01?oo00<Idoooool011Wd9ooo000J
ool00oXnooooo`03ool00oWmooooo`02ool00oWmooooo`03ool00oWLooooo`06ool2nM`01oVkn`3k
0?WOT_oooo/000:C7`:Bo`03n`3i_OVm00;oo`04n`3jX?ZPnKd2ool02?ZPn/3i_OVon/3i_i;on/02
nL001?ZPnX2Boooo0_Z000Oj09;onX3jH?X0n0Ki?`03nV001?P0nV3ih?Uo0_oo00Gh0?PCn1>BooWP
00Ch0003l7nBoooo00;h6@03R_oh0?P>00;oo`;`O`06h1oH0?PIn1ch3_PE0_R000@00?QPn03h00;h
6`;h00;h5`06n03h5oPGn03h5oP01NP01/0000g80=PFf1KH5/0HD0306900H02h6@00^1UP00030000
1:PE0000089o1?oo0P0000AX0:PEP0b030;oo`03PWmYo80;009P00800003oon03DP000?oo`03PcmR
7@0000800003@IU004P000<00091N@800005oomkG`00003oo`0400000c5FNeooo`0200000g]O:CDa
MP02Nil01_oo003oog^O:GHY]`?oo`8YU`044G4AD?ooool2Nil00ooo6I4I/`06ool00aWDooooo`03
ool00aWC8QCoo`02ool26O@00aXD8QDR5@0Uool001_oo`03nQkooooo00;oo`03nQkooooo00;oo`03
nOgigOoo00?oo`03nMcooooo00Goo`?ig003nMok0?WO00;oo`03Taok0?WN00:Bo`04Taok0?oonKd2
ool2nZ000ooonKgoo`02ool01?[0nKgi_oVo0_oo00Oj`?W0nL3jX?Z0nKnBo`02nX001?X0T_ojP?YP
0_P600Gi?ooonV3jH?P000;ih003nCoiOooo00;h4`;oo`03nN3h0?P000?h00;`O`;h6@03oooh3_oo
00::o`;`O`08h1ooo`00n1ch3_PEn83P7`8000Ch0005n23h0?PGn1ch0002n1`00oP0n1ch7005j006
`0002lP0f1_H5]PF^19@0;PIT01P0;PI00000V000P0000BH2P00000000:2O`>37`800004J02X5JPE
P0`2ool0189oP0]P06000VP00_oo00>03DP0B0000X<o0V8M0`0000=004P100000`0000E1ND6j0000
07]O00<00003ool000000080008aEP06ool00?oo:CDaMW]o0g^O0P0000?oobVgool01?oo0RVG0QVB
00EkWooooooooaVA00Koo`036MCooooo00Coo`036M?ooooo00?oo`036Q@R=B8E008R5BCoo`006ooo
00?j?_ooool00ooo00?ioOooool00_oo00?igOooool00_oo00?igOooool00ooo1?WL00?igo/0n`00
1?oo00?k0?WNT_l00Y;o01Ok09<OnKgooo/0nX3ooi;onKki_OoonKgjX?Von/3igoVonZ3j`?W0nZ3j
P?oo00;i_`;jP005nL3jP?YPnP3h1P02nCl02I;onV3jH?YPnN3h0?oonCoh0002n1<2ool00oWPn03X
?`05n002n1T00ooon0koo`02ool02_1oh1oP7i;o003hX?P>n1GhP8[o0P0000WhP?PPn03h0?PPn03h
5oPMn0000_PM00Wh0?PMn1gX0?PMn1OH5/P0`0001=PK00?00<P0f1/00]PF00Bh4U00XUn@009P0006
000X02P0002h4YP:0`000X9o0ooo00<009P:V0X00ZPE00B0389oPYn02`9P00=X0005003ooh0=P0e8
0002HQd00fYMool0000200000dP1@IT0000300000d6jool0000400001?oo0000047J0`0000DaEP00
001kOc5f00=kO`9kW`800003:KOooooo00Coo`8Y]`03:MLITQVB00;oo`036I4I/ooo00Goo`036MCo
oooo00?oo`036M<R5?oo00Coo`036Q@R5B8E00<R5B?oo`006ooo00?j?_ooool00ooo00?ioOooool0
0_oo00?ioOooool00_oo00?igOooool00ooo0oWL00Cigo/0n`3k00Coo`09n`3igoWNT_oooo/0oooi
g_/000;jP003nZ3ooi;o00?i_@0:nZ3i_oVoT_oigoZPn/3i`?ZPnX02ool02oVoT_ojP?W0nX3jH?X0
n0Ka7oToool00oYP00Gih?P0ooooooP000;h4`;oo`04nN3h09;oT_l5n0000nPol7oh3P03ool02_1o
h1oooooo003hX?P>n1GhP8[o0P0000WhP?Q0n23h0?PPn03h5m1On0000]1O00Wh0?PMn1gX0?PMn1OH
5/P0`0001=PK00?00<P0f1/00]PF00Jh4U00T02@0600D003:0000`00^1:H2P030002PWl01000oooo
o`000YP:0ZPE00>0380;H0000V0016P000L008<oPcn03DP0HQeZG@02ool018<o000006Xm0`0000=8
0000Nel00W]O0`000_oo0P0000EkGd7J0000035F00800003:CDaMW]o00=kO`04Nil000000006ool0
12Vg:MLYebWG0QVB00?ooaVAool01Ooo00<Ie?ooool01?oo00<Idoooool01?oo00<R=Oooool0128E
8_oo000Fool00oXnooooo`02ool00oXnooooo`03ool00oWmooooo`02ool00oWmooooo`03ool01?WL
oooooooo0oWL00Gigo/0n`3ooo/000Coo`03n`3oooWN00;oo`03n`3ooooo00;jP005ooojX?oooooi
_P02nKd01oZPn/3ooi;onZ3iP?[000;jX00:nX3oooooT_oi_oZ0T_ojP?YPn0H3lAl01OToooojH?YP
nN000_P000GoooPCn1?i?i;o00;ih004n02Boh[oR_l6n0001_P>l7ooooool7oP7`;oo`09003hX?PE
n1GhX8[o003X8?oo00Ch80Ch00;8G`09n038GlQOj03h7OPGf1K80<0000BaO`03`038090000>@0005
D02@02P0:01@0003:0001P00^1800000Z1D000:2O`04003ooooo0002V0X2Z1D00h0<H01P0003J000
1fXmoomX0000Pcoooh0=009800?oo`03@000000000@00003B00007]O00;oo`<00004oom1^@000002
ool4000012Te<GKooooo0g]o0P0000<Y]`00ool01?oo00<Y]bWHNil00bWG00<ITQVA6K<01_oo00<I
e?ooool00ooo00<Idb8Dool01?oo00<J5?ooool00_oo0R8E0b8e8?oo000Lool00oXNooooo`08ool0
0oWMooooo`02ool00oWLooooo`03nM`00oWOn`3k0002ool00o/0ooooo`02ool03?/0oooigoWNTaok
0?oon`3jP?VmooojX0;oo`05nMki_OVonZ3j`002ool01_ZPnH3j`?ZPnX3i`0>Bo`06nKojP?Z0nV3j
0?P60_4O00Oooo4OnCojH?WPT_oh1P02n002n1<2nCl01?WPn03h09;o0X[o00?oooP0n0000oP000?h
3^Poj3l00_1o00GP7oooool00?RP00;h5@07n:2;7nPPj22;7oPPb5l00_PP1oP000Sooh[oj03h7OPG
f1K80<001?oo00?00<P0T0000i0000Q@09P0:00X0500:03oobP01P000X9o00@00?ooool000:H2P:X
5@9P00=X009Z?@03PcmX0000009R7@07P0e804P0oon3?d00B0401@0000A1^TP0B00000;oo`<00003
@KT0000000?oo`05@MX00000000aMP03ool3Ngl200000g^O00000003ool2:KL00g^Oooooo`03:ML0
0aVAooooo`04ool26M@5ool00aWCooooo`04ool00b8eooooo`03ool00b8e8UHR=@028SDOool001co
o`03nSkooooo00?oo`03nOgooooo00;oo`03nOgooooo00;oo`03nMgoooWL00;ig003nMok0?/000?o
o`03n`3igooo00;oo`05n`3ooooonMjC7`02n`02nX001?VmTaojP?oo0_WN0_Vo0_[000SoooZPnH3i
P?[0nZ3jP?W00Y<O0Y;o0_Z000GjH?P6lAoa7i;o00;oo`07lAojH?W0nN3oooP6n0000_PC00GoooTo
nN3h09;o00::o`;oo`03n1?h0?P000;h00?h6@05j3oP7h[oR_ooo`020002n1D02ORPRaooo`00n43h
8<QOn1ch8007n006j0000lP0`0380003b0001<00b02@09000YP000E@09P0:00X050000;oo`07:000
0000002h6@00VUl00X9o00@0089o000000:H2P=P009X000@oon3?h:OJSgoofP0001R7FYMoon03DP0
Pcm004P1ool500001G]OB0180000ool0100000=1nP0000000_oo0W]o0P000c6G00Ooog]oNgooog]o
001kO`02Nil01P00Nioooooo:KMkW`?oo`<Ye`8Id`Goo`036MCooooo00?oo`036M<R5?oo00Coo`03
6QCooooo00Coo`HR=Akoo`005ooo00?j?_ooool00_oo00?j?_ooool00ooo00?ioOooool00_oo00?i
oOooool00_oo00OigOWLnMcig?WOn^3k0004ool00o/0nMooo`02ool01_/0ooooooWOoook00;jP005
oooig_VmnX3oo`02nMh01_VonMoj`?[0ooojX0;iP003n/3jP?oo00;i`003TanBoi<O00;jP004nV3h
2_P6lAl2ool00i;oooojH002nL001?WPn0Kh4oPC0_oo00[i?oWPn03X7nPoR_n;7h[on1?h6P;h00?h
3P;h6@?H7`03h1l0000000;h5@:;7`05ool00?RPn438G`02n1`7n006j0000lP0`0380003b0000l00
V02H0003V0001E00V02;7h<O00000_oo100000>h6@00VUl00X9o00@008:O000000:H2P9P009X00:3
?`04oon2WfXmHQd2J0001`00oon3?h0=B01004P100;oo`@00004JWi1fW]OB00600001Ooo00000?oo
Ngl00_oo0`000c6G0ooo0P000W]o00IkW`00001kWbVg:MP5ool2:ML00bWh6M<Id`03ool26M@5ool0
0aWCooooo`04ool00b8eooooo`03ool0128e8UKooooo128e7Ooo000Lool00oXnnQkoo`03ool00oXN
ooooo`03ool01OWMoooooooonOd00_WL00Gigo[Pn^3k0?WO00?oo`03n`3oooWO00;oo`05n`3ooooo
nMoigP03nX02ool01?VmooojX?WN0_Vo00Cj`?WOn/3jX0;iP006oooj`?Z0nX3iH?W00i;o00?jP?YP
nL000_P:00?h1_ooool00_oo00GjH?W0nL3i`?P600;h5@;h4`03nCoih?P000?X7`06j3ooooPCn1Z:
ooP00_P@0oP>0_PI0]PO0_PL0_PE00>;7oR0ool00P0000Gh@<QOn1ch7OPP00Oh0003l03X0?0000;`
0003b0300<P000?80003`02H09P000:H0007^19@09P0Ran37`00ool01@0000>h6@00VUl00X:O00@0
0:PE000000:H2P=X000:P0kooooooon2WfXmHQeZGFP00002Pcl00h0=B0180@03ool30002JWh2@MX2
B00200000d6i0000000200000oooNgooo`02ool300000d8K<ILaU`03ool20003Ngl017^O000Y]bVg
1_oo00@Yec7h:OPYn08Id`;oo`036MCooooo00?oo`036M<R5?oo00Coo`036QCooooo00Coo`038SGo
oooo00;oo`8R=@8REQcoo`007Ooo00?j7_ooool02?oo00?igOooool00_Wm0_WO1?[P00Oigooooooo
oo/0oooig`02ool02_/0oooooooon`3jH?Z0oonC7ooo0_WN00SjX?VonKoi_o[0nKoj`?ZP0_V00_[0
0_Z000?i_oW0T_l00Y;o0_Z000GjH?P:T_oh2_P600?oo`05nL2BooW0nL3ih003n1D01?PCnN3ih?P0
0X[o0^PO0_PC00?h6_oon0001?P@0oP>0_PI0_PL0_PE00?P7oR0Ral00P0000ChX<QOn1ch7@;h80;o
o`06n03oooP0n03`0>P01?0000?00<P0b0000/P000?009P0ool00]PF00Fh4U00V02;7h<O00D00004
^1800;PI0002VUl2Z1D019P:000009P:0YP<00>3?jPFP0h00ooo00J2WfYMJUf3?fP00002ool00h0=
B07oo`02ool50002JWh01T7JB0180000@KU1nP@000Coo`D000<aU`03ool0000000EkO`8000Ooo`03
<OPYn2Wh008Yn08Id`8Ie0Goo`036M?ooooo00Coo`038SGooooo00?oo`038SDRE_oo00Coo`@REQ_o
o`006?oo00?j?_ooool00_oo00?j?_ooool00ooo00?ioOooool00_oo00CioOoonOgio@;io`?jh004
ooojh?oonMl2ool01_/0ooooooWOoook00;oo`03n`3jH?YP00?oo`04Taoig_WNnZ02nKl01?[0oooo
oo[00_V000>Boo[0nX000_Z000GigoUPnL2Boooo00;jP005nV3h2_4OT_oh1P03ool00oW0ooooo`02
nL001?WPoooh5OPE0_WP00?h08[oool00_oo00Gh4oPJn1[oooP000Gh40Ch3P07n1b;7oRPn1F;7oR0
f1l00P0000ChX?PPn23h7@;h80:;7`06n02;7h/On03`0>P01?0000?008/ORal00X/O00?009P0Ral0
0]PF00Fh4U00V02;7h<o00@00005VUnh4P00^1T00002Z1D2V0X00`00V0X00003V0`01FP0Z1J03X<o
PYl00h:o0VYN00QX0000oon03X0@P0m80H<o1P000VYn00=1fTP0B0000P0000?oo`0000000P000ooo
0P0000EkO`000000048K008aU`03:GH0000000;oo`=kO`03:KL00?oo00Goo`03:MLan?oo00@Yn003
6M<Ie?oo00Coo`036M<R5?oo00Coo`036QCooooo00Coo`038SGooooo00Coo`DREQ[oo`006?oo00?j
?_ooool00_oo00?j?_ooool00ooo00?j7_ooool00_oo0oWm0_Wo0o[P0_oo00?jh?oonMl00_oo00Kk
0?oooooigooon`02ool01?/0nV3jH?Z00ooo00[ig_VonX3i_ooon/2C7ooon/3i80;oo`08n/3jP9<O
nX2C7oUPnL3oo`CjP008nV3`oo4OTaoh1_oonV3i`0;oo`09n0Ki`?W0T_ooooPEnN3h0?PC00B;7`06
n1?h6^POj1oh0?P@0_oo1?P@0oP>00P00?RPn1F;7oRPoooX8=PO0_RP1?PP0/QO00_h0?oooooh0?00
j03h7OPGf1K`0<0000Coo`03`02H0?oo00;H5P05^19@09P0VUm@000300001RP0oonh4P00^1T000BH
2P03002H39P<00>H3003J02X5X0>00:2_`:3?`07P[mZGVYNJ000080>P1000X0?00=80@0000000P00
00?oo`0000000fYn00E80504D0<00?oo00<000?oo`04@OX007]oool40000148K<IMkO`001?oo00=k
ObVg:MP00P001?oo00<Yec7hool00_oo0bWh0aWd1?oo00<Idoooool01?oo00<R=Oooool00ooo00<R
=B9Fool01?oo0R9F0_oo0b9F6Ooo000Nool00oXNooooo`06ool3nOd2nOl3n^001?WOoooooo[P0_oo
00?igooon`000ooo00Cigo/0oook00;jH004nMojP?ooool2nMh00oVOnKooo`02n/001OoonZ3j`?TP
nH000_[000?jP9<OnX000Y<O00kiH?W0nX3jP?P:nX3jH?ool?oa7oP:n0KjH?W00_oo00Ch1_PEnL3i
`0;i?`04nN3h0?PEn1<3ool01_PCn1Z;7nPOn03h40;oo`03j3oH7oP@00?h4003n0h00?RP00;h7007
n:3h7?oof1ohP?RPn6000oPP0/1O00_h0<QOb5oh0?00j03h7OPGf1K`0<0000BaO`03`02H0;5o00;H
5P05^19@09P0001@000300000bP0^1Vh4P030002V0X00iP<00000002V0`2ool01IP<J02X5ZPFP0h0
0ooo0X:o00QZGVP0000008<ooon03dP10`0000Cooh=O0000009ZOP06B01@1503D0<007]o100000Co
od7j000000?oo`<00004@Q/Y]`000003ool017]o:KLY]ooo0`000ooo00<an?ooool00ooo0RWh00@Z
61Wd6O@Im0;oo`036M<R5?oo00_oo`038SGooooo00Coo`038UKooooo00;oo`8REP8RMaOoo`006Ooo
00?j?_ooool00_oo00?j7_ooool01Ooo0oWm0oWo0_[P00GoooWOoooooo[P00;oo`03nMoooo/000?o
o`03nMok0?/000;jH0;oo`04nV3oooWNnMh3nIl01_ZPn/3ooooonZ3j`0;i8005n/3jP9<OTaojP002
Tal01OUPnL3jP?Z0n0X00_Z000SjH?ool?oa7oP:nL2Boooo0_P600Oh5OW0nL3ih?TonN3h0002n1D0
1oPCooooooPCn1[ooh/O00;h4005j1oX?nPof1ooo`04n1020002n1D01_RPn1ch7000n83hX0;hH005
n23h0?P0oooh0002`5l02?P0l03X0?PMn1OH5_00`004/Gl00l00V02aO`02f1H00kPB000000040000
1;PI:02`6[PB0`000YP<0`000_oo0X:O00JH36P0PcnX5X0>Pcl2ool2P[l01h0>P11X0000oomZGH0?
00<000>3G`<00004B01@1504Ngl2D0<500000d7j00000004ool400001D8k00000?ooNgl00_oo00HY
]oooool00?oo0002ool2<OP6ool00c8i:QPZ60036O@00ooo6M?oo`05ool00b8eooooo`03ool00b8e
8UKoo`04ool28UH5ool48WLFool001Woo`03nSkooooo00;oo`03nSkooooo00?oo`Cio@?io`;jh0?o
o`03nMoooo[P00?oo`03nMok0?oo00?oo`;k0006nV3oooooooojH?Z00_WN0_VO00_ooo[0n/3oooZP
nB3j`9<OnB3j`?Z000:C7`;jP0;oo`;jP0;h2P03ooojP?YP00;oo`05l?oa7oW0oonC7`02n0H01?PE
oooi`?W00_WP00Ch0?PEn1Gh5@?h4`03n1[ooooo00;h40;X7`05f1oooooooooh6P02n10200000oPF
n1Gh5@02n1D00`00n:3h7003n604n002Ral02?P0l03X0?PMn1OH5_00`004ool00l00V03oo`02f1H0
0hP00000000300000k0J^1800003^1801000V0bH39P<0`000X:O0X:o00JH36P0PcnX5X0>Pcl2ool2
P0h2P10016P0001ZO_oo0`000X=O0_oo0`000U0400AZWT7kD0=@0`L000Coo`03Ngl0000000@00007
:KMkOooooolY]bWHool00P0000Goo`00000Yec7h00Koo`03:OPZ62XH008Z608Im0036M<R5?oo00_o
o`038SGooooo00Coo`038UKooooo00Coo`DRMaGoo`007_oo00?j?_XNool00ooo00?j7_WmnOd00oWo
1?[P0_oo00?igooon^000ooo00?igo/0ool00ooo00?k0?YPnV000ooo00?jH?Z0nMh00_VO0_oo00[j
`?VOnKojX?TPn/3ooo[0nX3i_`:C7`;jP0:C7`;jP003n0[`oooo00;jP00<nV3ooooonV3i`?P6oooh
1_PET_oooo4O0_W000?ih>PORal00oPE0_PC00?h6_ooool00_P@0^PO1=PO00?h6_PLn1000P000oPF
00ShP?PE00000?PPn63h5OQP1?P00_PM00Sh0?00j03h7OPGf1K`0<001=PK00?008P0R0000hP01000
0kPB00D00;PC002h4`0000:H3004VUl000000002P[l2ool01IP<J023?jPFP0h00X<o00R03X0@P120
46YNJ0000?oo10001Ooo0P0000E@16ZNJYi1ne0300<00003Ngl00000008000?oo`03Ngl0000000D0
008Y]`03oolY]bVg00;oo`06003oooooool0037h1ooo00<b>Ooo:QP00bXH00<Im1WCool01Ooo00<R
=Oooool00ooo00<R=B9Fool01?oo0R9F1Ooo0R9g0_oo0b9g5?oo000Jool00oXnooooo`02ool01?XN
oooooooo0_XN00CioOWonOoio`?jh003ooojh?oo00;oo`03nMojh?oo00?oo`05n`3ooooooook0002
nV04ool01?WOnX3iWoVO0ooo00?j`?oonZ000_TP00Oj`?oon/3jP?V0nMnC7`02nX001OoonMojP?Z0
n0X00ooo00OjP?YPTaooooYPnL3h2P02n0H00oPEoooa7`02lAl00oW0n03h0002j1l3n1D01?PJRaoo
ooP00_P@0^PO00?H7oooool00_PJ00Ch7?P@h03`@0?h5P06n83h5P00003h8?QP0_PE2?P000KX0?0N
n1OH5_00`004d1d00l00R0280002R00500002[PB^1>h4`00^1<00;PC002`6ZPF10001?oo00BH36P0
PcnX5P>03P>04003P[mZOVP000D000980@?oo`04B0000000Pel3JYh01D7k00000000@OX00`000_oo
0W]o00Coo`00003oo`<00092>`<Y]`;oo`8000?oo`8000Koo`04<SWoooooool4:QP28QD;ool00b8e
ooooo`04ool00b9Fooooo`04ool00b9gooooo`02ool28WLDool001[oo`03nSkooooo00;oo`03nQko
oooo00?j7P?io`?jh003nOoooo[P00?oo`03nMojh?oo00?oo`03n`3ooooo00;k0003nT3igooo00;o
o`;ig`03nV3iWooo00;oo`;j`0;jX0;i80?j`007nX3i8?VonMnC7oZ0ool00_Z000Gh;NRoj;o`oooo
00;jP003nV3oooW000;oo`04n0[h1_PEool2lAl00nPOnL3h0002n0001?ooj1oh5OPE0_PK00Ch6_P0
n13oo`;X7`04f1oooooon1X2n1`03_P@n1K`P=POoooh5_R0n1KX8000n23hX?PFn1L8n005j006`002
R002T00200000iP0^1<00002^1<200001KPC002h4`00V0`00`0000>BG`0000000ooo00BH36P0J02X
5P:03P>040>2g`03J000000000800003P0m80DP100;oo`04B01@10000002ool2JYh400001_oo0000
0000oomkO`;oo`<00003ool0000000800092>`05:KOoooooool00003ool00bWG<OP00005ool00bWh
ooooo`03ool2:QP012Xi<STR5B8E0ooo00<R=Oooool00ooo00<R=B9Fool01?oo0R9F1Ooo0R9g6_oo
000Jool00oXnooooo`02ool00oXnnQkj7P02nQh3nOl3n^001?oonOoioo[P1?oo00?jh?ooool00_oo
00Ck0?WOoook00;j@003nV3igooo00?ig`03nV3jP?Uo00;oo`;j`004nZ3i8?TPnKl2n/002?Z0Taoi
8?V0nKoigoZ0nMl2nX02n2d03?ooj;o`oooonX3jH?oonL3ooi<On0[h5@;oo`;a7`03j1oi`?P000?h
0003oooh5OPE00?h6`04n03h48/Oj1l2f1l2ool01oPJn1ch7?P@n1K`P?RP00;H7`07n:3H7oPF003h
8?RPn1H00oPH1_P01NP01L001I000[PC00FH0;PC002h4h<o00800003VUl00;PC00D00004TUl00000
ool2Pcl2V0`00fP0Z1J04003P103P]l2J0030002ool0180?B05ZOTP00U040`0000?oofZNJYh00P00
00=@0`0000000`0000AkOoooooooo`800003oomkO`0000<00092>`8Yn003ool0000000;oo`03:MLa
n?oo008000Coo`03<SWooooo00Coo`04:STbFC8i<ST28QD8ool00b8eooooo`04ool00b9Fooooo`04
ool00b9gooooo`0Iool001_oo`05nSkooooooooj?P03nQh3nOl2n/001_[PoooooooonOojh0Coo`03
n^3ooooo00;oo`04n`3igo/0n`02nT000oYPnMoig`02nMl00oVOnV3jP002nGl3n/03nB002oVOn/3j
`?Z0Taoi8?V0oooi_oZ0nMl00_Z00oP]00?oonRol?l00_Z000GjH?W0ooooooP:00;h=P05n1Ga7nPO
j1oi`005n002n1D00oPKj1oX7`02n102n1X01MPORan;7ooon1X00_PL00?h4?PFl8000_RP00SoooRP
f1o0G`00n23hX?PF0_PH00?h0?PHn1P01OP01NP01<P00i0000WH5i00^1>`6YP0VUl009YOTUl00P00
00?oo`0000001@0000BBGh;O0023?`?oo`06V0aX09PGV1N048;O0h=O16P000L00?oooooooh0?B058
0002D0@01_oo00000000oon3G`<0009@0`@000?oo`04@Q/00000ool60002BW`2:OP01@00oooooooo
<OP00ooo00D00?oooooooc8i00Ooo`03<UTb>C8i008b>@8R5@Koo`038SDRE_oo00Coo`038UKooooo
00Coo`8RMa_oo`006ooo00?j?_ooool00_Xn0_XN0oWo0o[01?oo00?ioo[Pool00ooo00?jh?WOool0
0_oo0o/00_Y000?oooYPnMl00_WO0oVO00SjP?oonGoj`?oon/3h`?TP0_oo00?j`?Z0Tal00Y<O00?i
8?V0nKl00oZ00_P]00WoooP]n2goonRol?ojP?YPnL000_oo00Gh2_Pfn3Kh=_PE00;X7`03nL2;7ooo
00Ch00;h6`;X7`;h40;h6`;h6P;oo`07n1[h7?PLn13h5P00ool00oRP00WH7l1O003hP?RPn1Kh6<1O
n2000l1O00Ch6?P0l03h00GX00C8000<T02H0=PGf1N@0;PC/1ZH08/O002;7h<o0P0000?oo`000000
10000Y9O0X;O0_oo0ZPF00BH36P0V1NH5`:04003PeooofP000AX00800004PemZOX0?B042D0@3ool2
0002ool200001DXkD0=@0`00ool00`0000Good8K00000?oo00L0009:O003:OP0000000;oo`8an0?o
o`800003oolYn?oo00Koo`03:STbFOoo00@b>@038QDR=Ooo00Coo`038SGooooo00Coo`038UKooooo
00Coo`038WOooooo01[oo`006ooo00?j?_oonSh00_Xn1?Wo1?[000?jh?ooool00_oo00?jh?ooool0
0_oo00?jh?WOool00_oo0o/000Cj@?oooooj@0;ig`?iW`03ooojH?oo00;j`003oooj`?S000;i8004
oooj`?ZPnX02ool00oTPnH3i_`03nX002_P]Taoooooon2gh2_ooj;ojP?W00_oo0_P:00Oh=_oon3Kh
=_PERaoh0003ool4n0000oPKRan;7`02n1000nPOn1_h6`04n1X2n1`01OP@n1H00000n>000_RP00WH
7l1O003hX?PFn63h6?oon2001<1O00Sh0?00`5oX0?PHf1O`0>P01:Uo00b@09P0ZGnYOi00^1>`6YP0
TUl008/OPcl200000h<o0000000400001?ooTUn2gh;O0ZPF0YPG00BH36P0PcnH5`:040MX0080009Z
OP03P0m@150400?oo`04Pel00000ool300000fZoD0=@0`0200001Ooo0000048KNgl00P0000Coo`00
003oo`@000=:O0800003oolYec7h00Coo`<000Ooo`03:STbFOoo00;oo`<b>@<R=@?oo`038SDRE_oo
00Coo`038UKooooo00Coo`8RMacoo`007?oo0oXn0_XO0_Wo0o[000?oooXOn^001?oo00?jh?Woool0
0_oo00?jh?oonMl00_oo0_/00_Y00_oo00Gj@?YPnMoaOoVO00;oo`06nV3jP?[0ooojP?[00_S000Gi
8?[0n/3jX?Z000?oo`04nB3iP?Z0nX02n2d01OooTanC7ooon2d00_oo00GjP?VPnL3oooP:00;h=P06
ooo`ooPfn3Ki`?P01?oo1?P00_oo0_P@00?X7mPOn1/00_PK0_PJ00Ch7?P@n13h5P8000;hh003n:3h
P<1O00800005n1KhH?PHoooh8003ool02H/On03`0<1Oj03h6=PGl03X0004ool02i00V03oooooT02h
4k0JV02BG`00Ral00X<o00<00?oo00001@0000Cooi9OZ1JX5P:H5`:2g`05V0aX0?ooV1N04005J002
P]l01FP0000006ZnP1000XPA0U0400>3Goooool01@000VZo00E@0e06D0D007]o00800003Ngl00000
00<000;oo`03BU/0000000800006BW`00000:OPYec7h1Ooo00<002Wh00001ooo00<bFOooool00ooo
00<b>C9I<UT00b8e0_oo00<R=Oooool01?oo00<RE_ooool01?oo00<RMoooool06ooo000Lool2nSh4
nQl3n/03ool00o[Pooooo`02ool00o[PnOooo`02ool01?[Poooigooo0_/00_Y000GigooonMoj@?YP
00;aO`04nIoooooonV02n/001ooonX3j`?S0oooi8?[000;jX006nX3i_ooooooi8?V00oZ000GXWnSO
oooooi<O00;h;@08ooojP?VPnJ3i`?P:n3Koo`;`o`04h1oh=_W0n002j1l00h/Ooooh5@05n002n100
1>0Od1o@7m0O0_PK0_PL00Kh4?PFn1H00?ool802n>02n80200001OPFn63h68/On00018/O00Sh0?00
`5oX0?PHf1O`0>P018/o00^@09P0Rcn;?i00^1>`6YP0TUl008/o00:3?`H00004Z1H00:PF0002V1L2
P]l2ool019P<J03ooiPG1FP000>3Gh;OP]l00VP000<0080@R1400XPA0U040ooo1@0000=Z_e03D0H0
0U0500D007]o00000?oo00D00003oom:Fooo00@00005BW`00000:OPan005ool200000c8iool00005
ool00c9Iooooo`04ool0139I<WXbFC9I128e00<RE_ooool00ooo00<RE_ooool01?oo0R9g7Ooo000L
ool00oXnnQoj7`02nQl3n/04ool00o[Pooooo`02ool00o[PnOoio`02ool00o[Pooooo`03n`000oXP
ooooo`03nMl01OYPlGoaOo5onIl00_oo00Gj`?oonX3h`?[000;oo`;j`008nZ3oooZ0nIoi_ooonKoi
80?jP003oooXWnSO00?oo`;h;@03nX3iX?VP00;i`003n3JC7o3o00;P7`05Raoi`?Pfn1GP7`02j1l0
0oPEn1_h0003n0001?P@h1oP7m0O0ooo00Ch6oPMn1gh40;h5P03n1coooSP00;hh0?hP006003h5_RP
n1SoooP00ooo00V;7oP0l030GnP0n1SH5o00j0001?oo00^@09P0oooooi00^1>`6YP0TUl008/o00:3
?`D00005V0bX5P00V1L00002P]l4ool00iP<J01X0005J002ool2P]l2J0000`00R1684@02R142D0@2
ool00fZn0000000200001OooD0=@1U06BS/00U0500<00?oo00001@0000KoodYKooooo`00ool40000
14Yl:QPZ62XH1?oo00@002Whooooo`8000?oo`03:SWooooo00Goo`03<WXbFC9I008bF@<R=@Koo`03
8UKooooo00Coo`038WOooooo00?oo`038WOooooo01Koo`007?oo1?XO0o[000?j7oooool00_oo00?j
h?XOool00_oo00?jh?oonOl00_oo00?jh?ooool00_/00_XP00Kj@?oonMoigo5onT02lGl00ooolGoi
W`02n/02nX001OS0n/3iOooon/000_ZP00CoooZPnX3iW`;i_`03nB3jP?Z000;jP003oooXWnSO00?o
o`03nX3iX9<O00;iX0;i`003Tao`on0O00:;7`09n03h=_Pfn1Goon0On1Gh6h/O00;h00Ch4005d1oo
oooooooh6`02n1d02OP@n1Kh5_PMn1chh?PLn>3hX002n8001P00n1KhX?PHooohH0?oo`09Raoh0?00
`5oX0?PHf1O`0>P000Coo`0=T02H0?oooon@0;PC/1ZH0600002;?`00:000100000Fh4iP<V1L0098o
008000:2g`?oo`03V0aX06P000AX0003Pen2gh;O009jg`9X000500284Ooooon84@02D0@2J[h01V[O
00000000oom@0`9@1P9Z_`9@1@03003oo`0000@00003oom:Fooo00?oo`D00003BYe:W2XH008Z60;o
o`800005<SWoooooool00002ool00bXi<UWoo`05ool2<WX00ooo<UTbF@02<UT00b8e8UHREP04ool0
0b9Fooooo`04ool28WLNool001goo`;j7`Gj`0Coo`03n^3j7ooo00;oo`07n^3oooWonOoooo[Pool0
0_/00oXP00?j@?oonMl00_5o00?j@?YPool00_oo00CaOo[PnV3jP0;h`009n/3oooUon/3jX?TPoooj
X?Z000;iW`04nKojP?Z0n2d2nX02ool02>ROj=oooooonX3iX?P:Tal2nJ002?W0l?o`on0ORaoi`?P0
ool2n3H3n1D01?PKj1ooooP00_PB1?P@0_oo00Ch6oPMn1gh40;h5P03n1g`P?SP00;h70;hX007n800
0?RPn:3h6?oon6000ooo00V;7oP0l030GnP0n1SH5o00j0001?oo00f@09P0oooooi00^1>`6YP0002;
?b00000X000400001KPCV0bX>`00V1L00P000X;O0_oo00>3?iP<J00016P000>048;OPel00_oo00B0
48PAJ00000?oo`:84@03D0AZ__oo00D0009@1P03oomZ_fZo009@1@03003oo`0000@00003BU_ooooo
00?oo`05003oo`00001:W@03BY`3:QP00ooo000b>@04ool200000ooo<UWoo`05ool00c9I<W[oo`02
ool3<UT48UH3ool00b9Fooooo`04ool00b9gooooo`03ool00b9gooooo`0Gool001koo`?j`0;oo`03
n/3j7ooo00;oo`03n^3oooXO00;oo`06n^3ooooonOoooo[P0o/00_XP00SoooY0nMoigo5OlGoj@?YP
1?oo00Ojh?YPnX3h`?oon/3oo`02n/001OZPnB3i8?ZPnX000_VO00CX_oZ0nX3oo`?jP0;oo`06j9oX
gooonX3iX?P]0_P:00?iX?W0nL000^0O00F;7oW0n03ooh/O00;h=P;h5@04n1_P7n0On004n183n100
1Ooon1_h7OPMn1000_PF00?ooo20n>000_PM0oRP00H00?RPn:3h8<1On204Ral02?P0l030GnP0n1SH
5o00j004Rcl02I00V02;?h/oT02h4k0J80000002800600001KPCV0bX>`00V1L00P000X;O00CooiP<
V0bH30AX0003V1N048=O00:3G`04P1284HPAJ0020002ool2R142D0@600000e06Peooo`02J[l00dYL
D0E@1@0500000dYKooooo`04ool00`00ool0000200000oooBYa:W003:QP20006ool00`00<UWoo`05
ool00c9I<W[oo`04ool4<WX38UH00ooo8UKoo`05ool28WLOool001goo`?j`0?oo`03n/3j7ooo00;o
o`03n^3oooXO00;oo`03n^3ooooo00;io`03n^3k0?/000;j8004nMooooXPnMl3lEl00ooonV3oo`02
ool2n^003OYPn<3ooooon/3ooo[0nZ3oooS0nB3oooZ000;iW`05j9ojP?Z0n4ooo`02nX03ool01>RO
nX3jP?oo0_P]00?h2_PfnJ000_W000?P7h/OnL001?oo0_Pf00Gh6h/OooooooP000Gh4PCh40;h7@06
n13h5_PFoooP00000]0O00Oh7ORPn:000>PPn23hH002n204l1h02?P0l03`7^P0n1SH5o00j004d1d0
2I00V03@7M0MT02h4iP080000002800600002;PCV0bX>`00V1Ooo`00TUl3V0`3V0d01FP0N]nH5iPG
P1000X=O00B048PAR15jg`9X0006003oofZnJ[j84E04100000=@0`0000000_oo16[O0U05100000=:
Foooool01Ooo1P0000?oodZLBY`00RXH00<00?ooool01Ooo0P001Ooo00<bFC9jool01Ooo1C9j129F
1_oo00<RMoooool07_oo000Lool2nZ000o[0nQooo`02ool00o[0nQoj7`02ool01_[PooooooXOoooj
h0?oo`03nOojh?/000;j8005oooigoWOnR3j@004lEl01?Y0oooooooo0_[P00CjH?QPn<3oo`?j`003
nZ3iOooo00;i8005nZ3jP>ROnB3jP003n4l2nX04ool00oZ0nJ3oo`02n2d01?PfTaoiX?VP0_W000?P
7oP0ool00ooo0_Pf0_Pk00Kh6h/On03h4^0Od1l4n185n102n1H00oooh0000002d1l2`7l01ORP003X
8?Q0n6000_PP0_P00_0N00Sh0?00l1kX0?PHf1O`0>P01=0M00B@09P0d1g@7@>@0004800003P0>002
00001h<o00000000^1>H3:Pk00:H5`04oonH39P<V0`5V0d2J002V1L3P10018PAooooog[O0VP000D0
06ZnJ]ooohPA00@00006D0=@1P00003oof[O0_oo0V[O0U0510002?oo1P0000CoodZLBYa:W0800003
<SWooooo00?oo`04:ST000000004ool00c9jooooo`04ool00c9j<Y[oo`04<WX28UH00b9fooooo`03
ool28WLPool001_oo`?jX003oooj7ooo00;oo`03n/3oooXO00;oo`06n^3ooooonQoooo[P0ooo0_[P
0_XP0_oo00GiooWOnR3j@?5O00;oo`04lEoj@?YPool3n^02n6001?S0oooj`?[00_ZP00OoooVOn<3i
8?ZPnX3XW`02nX001?Q?j7ohCoP]0_Z00ooo00?jP?VPj=l00_P]00ChF?Pfj;oiX0?i`003n03P7n0O
00;oo`;h=P?h>`04n1_h0?PBh1l3d1l3n184n1000oPFooooo`020002d1l2`7l01oPMf0000?Q0n63h
@?PP00Gh0007l03`7^P0n1SH5o00j0001=1M1i0000Hh0000>00h0000Pcl400001;PCV0bX>iPG0iP<
19P=00=jgh<oV0d00VP00YPG0X0@00F84H=Oooooog[O009X0004003oooooool400000e03D0I@1P03
0004ool2J]l00e05000000020007ool800000oooBYa:W0020002<ST4ool0139I000000000ooo0S9j
1Ooo00<bNS:Jool00_oo139j0b9f1?oo00<RMoooool07ooo000Jool4nZ000o[0oooj7`02ool01_[0
oooj7oXOoooj`0?oo`04nQojh?ooool3n^000oWPooooo`02nOl2lEl00oY0ooooo`02ool02_Y0nV3o
oo[PnV3jh?QPlGohH?S00_[000WjX?ooooooooVOnB3jX?Z0nB000_Z000ChCoooj7ohC`;jP0;oo`;j
P004nJ3XWoP]n2d2n5P00oPfh1oiX002nL001OP0oooP7n0ORal00_Pf00Ch>ooooooh>`;h4P03h1o@
7h/O00:;7`04d1oh4_PBn182n103n1H01000ooo@7m0O0/1o00Gh7O0N003h@?RP00;h@0Gh00;`0005
n03`0?00l03X0004b005T002V0001SP0000h03P00023?`800005ool00;PCV0`00002V0`4V0d01G[O
ooooooooV0d00VP00YPG00>84H<oPel00X=O00Ooog[ON]mX0000J]ooo`0400001503D0I@1_oo0`00
1?oo0V[O0`0000?oo`0000001Ooo00A:O000003oo`D00004oom:W@000003<ST3ool0139I00000?oo
0P0000?ooc9I<WX01Ooo0S9j1Ooo0S9j0S:J0b9f0_oo0R9g1?oo00<RMoooool06_oo000Iool3nZ02
ool00o[0oooj7`02ool01_[0ooooooXOoooj`0?oo`03nQojh?oo00?jh0;ih007nR3iooWonOoa?o5O
nR001Ooo00[jH?[Pn^3jH?[Pn63oooQPn<3j`0;jX0?oo`05nGoh`?TPnX3i8002nX03ool01NQon4oj
P?Z0ool00_Z000CoooP]n2ghF0;X_`05n5Sh=X/OnJ3i`004ool01N0On3Kh>oPkRal00_oo0_PB0_PK
0ooo00>;7oPKn1d00_PB1_PF00O`P=0O`7o0OoPMl1h00002n:02n405n002l0001OP0l03`0?00j000
1<P000F@09P0V02H090000:H0004>0000?ooRcl600000kPCV0`00004V0d2TUl2N]l00oooV1NH3@02
J003T1P00hPAPen3G`04N]l2J0000f[O0000000200000e04D0I@1P02J]l00ooo00000005ool70004
ool01DYl00000000ool01P0000A:g@00001:_@<b>@04oolZ>Ooo0003ool200000c9jooooo`04ool0
0c9jooooo`05ool4<YX38WH00b9F8WOoo`0Qool001Soo`?jX0?oo`06n/3ooooonQoooo[00_oo0_XO
00?j`?ooool00_oo1?[P0oWP00?j8?WonOl00o4o00?j8?Y0ool00ooo00Gj@?[PnV3hH?[P00?oo`03
n63j`?ZP00Coo`04nGoXWoTPnZ02nX000oQ?ooooo`02ool01nQonX3jP?oonX3iX?oo00;h;@07n5SX
gnRoh1ohF?PfnJ000oP00_oo0_Pf0_Pk0X/O00?h0?PBn1800_Pk0_PK00?ooh/On1/00_PM00Ch4_PH
n1Sh60?h5P07n>3h5_PF`7oh7O0N00000_RP0_Q000?hH?P0n0000_P00_0000Gh0?00l03`0>P000C8
0005T02H09P0V02@0002V0000jPk003oo`0700001;PCV0d009P=0P000i9O00EjgiPGV1NH5iP=009X
00>@6004R15jgg[ON]l3ool2J004000018PAD0I@1V[O0ooo0P001Ooo0`0000AH2000000000?oo`04
BWa:W@000003ool70003B[d2<ST012Xiool000000ooo0P001_oo00<bNS:Jool01_oo1C:J0R9f00<R
Moooool00ooo00<RMoooool06ooo000Gool2nX000oZPooooo`02ool01_[0ooooooXOoooj`0?oo`03
nQoj`?oo00?oo`?jh0?ih003nOoj8?Wo00?a?`03oooj8?Y000Coo`;jh003nV3hH?[P00?oo`04n63j
`?ZPnZ02ool2nGl00nQon<3jX002nX06ool01_Q?nX3jP?Z0nJ3oo`;h;@07n5SXWn0Oh1ooooQHnJ00
0_P50_P000?oooPfn3H00_Pk0^0O00?h0?PBn1800]0O00?h>oPKn1/00_PK0_PM00?h4_PHn1P00oPH
00?`P?SPn1H01?PF00H00?RPn:3oooQ0n605n0000o00n03`0002l0000nP0b0380002b0001I00V02H
09P0T0000YP000>h4`00^1<01`000/0D00H00:Pk00000?ooTUl3V1L2T1P2V0d01VP0oon@690HR15j
g`F3G`9X00<00003R1604h0C009@1P?oo`<000?oo`<0009H20@00003oom:O4ZM00<000?oo`03003o
o`0000@000A:_@04<SWooooo0004ool00c9j00000004ool00c9j<Y[oo`06ool00c:kooooo`04<YX0
0b9f8WLRM`0Rool001Koo`?jP0Goo`06n/3ooooooooj7o[00ooo00?j7o[0ool00ooo0_[P0oWP00?o
ooWonN000o4o0ooo00?j@?5Oool00_oo00Gjh?YPn63hH?[P00?oo`05n/3jX?ZPnZ3oo`02nGl2j7l0
1?S0nZ3jP?Z01ooo0oZ000?iX?P]n2d00_QH00?XWmPOf1l00^0O00CiX?P5n0Gh1@;h00;h=P07n3_o
ooooh1oh0?PBh1l00]0O0X/O00Oh>oPKn1_h7H/On1;h6004ool01?20n>3h6?PH0oPF00<00?SPn:00
0_PH00?hH?PHRal00oP000?`0?P0l0000_0000?X0<P0b0000/P000R@08/oRcn;?i00^1>H0;PC1@00
00C05000`1@000;05004002H3@000003V1L3T1P01OooV0fH3FP0N]l00Y0H00>84H<oPel00X=O0_oo
0VP00P0000B84H0CP1>04`9@1P?oo`<000;oo`<0009Zo`9H20<00003BWa:W@00008000Coo`H000;o
o`=:_@8bF@8000?oo`8bNP<000;oo`8bNPOoo`03<[_ooooo00;oo`<bVP@RM`;oo`038WOooooo01co
o`005Ooo1?Z000?jX?ooool00_oo00Kj`?ooooooooXOn/04ool01?[0oooooooo0_[P0oWP00KoooWo
nOoih?XPlCl4ool01?XPlCoaGooo0_[P0oQP00Sjh?oooooooo[0nZ3h`?ZP0oUo0^Qo00Ch`?ZPnX3X
W`Soo`;jP005oooh;OP]n5SXW`05f1l00oVPn0Gh=P02n0D2n002n3/01H/OooooooP0n1800]0O0ooo
00>;7oPkn1d00_PM00?h4_PHool00ooo00GP0?SP^9oh6?RP00;h6006003hh?SPn63h6?QP0_PH00Gh
0?PHn03`0?P000?`0003j0380<P000;80008T03H5mPGf1N@0;PCV01P00D00008`1@00?oo003ool0D
002H3@800005V1N@690HT1Qjg`02ool2V0d2J002T1P2R144ool3J0001@00R1604f[Oool00X0C00=@
1_ooool00_oo0P0000=Zoe0600000P000V[o0UP80`0000=:WOoo00000P001?oo00=:W@00ool01000
00?oodZmB[d00T[M00<bF@00ool00_oo00@bFC9jooooo`8000;oo`03<W[ooooo00Goo`03<Y[ooooo
00Coo`<b^`DRMaooo`005?oo0oZ00_oo00?jX?ooool00_oo00?j`?ooool00_oo00?j`?ooool00_oo
00?j`?XOool00o[P00?iX?WPool00oWo00?ih?XPool01?oo00gj8?Y0lEoooo[PnT3hI?QPooojh?5o
oooj`002nZ001?QPnZ3iWoUo0nQo00Gh`?ZPnX3jP>RO00Ooo`03nX3iX?VP00;h;@04n5SXWmPOf1l2
ool01MPOn0Gh1OQHn3H00_P50_P000Ch>oooooooo`;h4P?87`;@7`03Raoh>oPN00;h7P03n1;h6?PM
00;h7@09Ral00=0O^9ooooRPn1gh600000;hh0?hH003n1Wh6?P000;h6003l03h0?PH00;H5`03j03H
5mPG00;H5`06T03H5mPGf1N@0<0D0V001@0000R3?`00Pcl008<o`1@009P=190H00>BGg[ON]l00g[O
00>H3FP0J0000Y0H0XPA0ooo0fP000=`06P000000ooo0X0C00=@1_ooool00_oo0P0000E@1P000000
0?oo00=Zo`03F0P0000000H000?oo`03BYe:g@0000D0009:_@=:g@800004<UWooc9I<WX3ool30000
0c9j<Y[oo`05ool00c:Jooooo`05ool4<[/48WLOool001?oo`?jP0?oo`03nZ3ooooo00;oo`03n/3o
oooo00;oo`03n/3ooooo00;oo`03n/3j7ooo00;jh003nL3iX?XO00?io`;a?`03nR3a?ooo00?oo`03
nR3j@?4o00;jh0?hI008n63jh?5Ooooj`?ZPooohH0;jX003nGoXOnQo00;h`005nZ3jP?Z0n4oXW`06
ool01?Z0nH3iX?VP0_QH0mPO0_oo00KiX?P5n0GH7oQHn3H2n0D2n003ool2n186b1l01_Pkn1kh7X/O
n1;h60;h7P;h7@09003h7KRORcohh?PMn1SH000000;hh0;hH003n03h6OP000;h6@03l03h0=PG00;H
5`03j03H5mPG00;H5`04T03H5mPGf1L4H003000023P00023?`00ool00:Pk`1@2V0d00jRKooooo`02
TUl4N]l01OooV0eX06P0ool00Y0H00>84Oooool00fP000E`06P0J00006[o00;oo`:04`9@1P;oo`03
J_l0000000<000?oo`9Zo`9H20H000?oo`03B]gooooo00L000;oo`9:g@05000bFC9I<UTbNP04ool4
000>ool00c:k<]_oo`03<[/28WLPool001;oo`;jH003nX3ooooo00;oo`03nZ3ooooo00;oo`03n/3o
oooo00;oo`03n/3j7ooo00;oo`04n/3j7o[Pn^02nL001?VPnN3j7oWo0o4o00?ih?oolCl01?oo00Cj
@?oon^3jh0;hI004ooohH?[PlEl2n/000oZPooooo`02nZ03j7l00oS0nZ3jP003nX000oQ?j9ooo`04
ool00oZ0nH3iP002nJ000oQHf1oH7`03ool01oVPn0Gh1Ooof1ohF?Pf00;h1@;h00;oo`;h4P;87`;o
o`:;7`06n3_h7_PNd1oh4_PH0ooo00?h7P0000000_PM00Ghh?PMn1Sh6@0000;hh003n:3hH?P000;h
0004RcnhWo00n003f1L00nP0f1OH5`02f1L01900f1OH5i000f000`0000F;?cP0002X>`0000>XW005
`1BH3IP=Z9^@6003TUl2N]l3ool019P=J01X0?oo0Y0H00B84FP0J01X009`0005P1=jgfP0001Zo`03
ool2P1<01506oomZof[o1@000ooo0V[o0UP81P000_oo00=:gOooool00_oo1P000ooo0P0000=:gC9I
<WX01?oo0P0000<bNP0000001_oo00<b^oooool01?oo00<b^c;Kool00_oo0c:k8Ooo000Aool3nV05
ool00oZPooooo`02ool00o[0ooooo`02ool00o[0ooooo`02ool01?[0n^3jh?[P0_W000?j7oVPnQl0
1?4o00Cih?XPoooa?`?oo`05nR3jh?[Pn^3hI002ool01OQTn^3ooo[0nZ000_oo00?aOoQPnZ000^1O
0_S000?jX?Z0ool00_Z000ChCoooj9oXW`;oo`04nX3iP?oonH02nJ03f1l3ool00oVPn0Goo`03ool0
1?QHn3_h1OP50oP00_PB0/PO1?oo00?h>oPNn1h00_PB00?h6=0Oool00_oo00_P0000n1kh7_SPl1kh
6?PI003`7_SP00;hX0Oh00;H5`03oooX0?oo00;oo`03b02@090000:@009P0007<0000000002XW3P0
00000ZRL00@00?ooTUl000:H3@03Z9^@699O00>BG`9jg`;oo`:H3@04J03ooi0HT1P3J002L0001X0C
ooooofP0001Zo`?oo`:04`04D0IZof[oD0H40004ool2J_l00f/OF0QH20040002ool00d[Mooooo`02
ool3000014Zm000000000ooo00<004[MB]d00c9j0ooo0P0000@bN_oo000000Coo`03<[_ooooo00Co
o`03<[/bfooo00Coo`03<[/bfooo023oo`004?oo1?YP00?jP?ooool00_oo00?jX?ooool00_oo0_[0
0ooo00?j`?oonQl00_oo00?j`?[Pn^000_W00_XO00?iX?XOjCl00_4o00?oooWPnR000_oo00Wa?ooo
oooj8?[PnT3jh?QTlEl00_oo00Kjh?[0n/3jX?5oool2lGl02?ZPn<3PGoS0n77jX?Z0ool3nX002_Q?
oooXOnROooojP?V0ooohCoV00_VP00?hF?ooool00_oo0_P51?oo00?hF?QLn5`00_P50_P000?h4/PO
b1l01?oo0_Pk0_PN00?h4_PHn1P00lPO00[@7n00003`P?oon1k`7oPHn1T000;`7P;hX0;h@0Gh00CX
00C800B@00<`008000:XW003>00008<o008000:BG`05002H3IP=Z9^@6002ool2TUl2N]l2ool2V0d0
0fP0oon@6003J0000g00P1>04`03ool016P0000006[o0_oo0X0C00A@1_ooD0I@1P<000Coo`04J_m[
7f/OJal2F0P400000oooB]goo`03ool400000dZmool0000200001_oo000004[MD_i:oP<bNP06ool0
0000<WXbV_oo0`000_oo00<bV_ooool01?oo00<b^c;Kool01Ooo00<bfoooool08?oo000>ool4nV02
ool00oZ0ooooo`02ool00oZPooooo`02ool00oZPn/3oo`02ool00o[0ooooo`02ool01?[0n^3i`?W0
0oXO00CiX?WPjCoY?`?oo`03nR3ooooo00?oo`;jh004n6Cjh?oolCl2ool01O[Pn/3jX?ZPlEl00o5o
00KjX?S0n<3h`?ZPnX03ool2nX02n4l01Oooj7oXWoZ0nH000_Q?00ShVOV0nJ3iX?QHf1ooooVP0_P5
1?oo00ChF?QLn5chG0;h1@Ch4PCoo`05n3_h7_PNoooh4P02n1P3ool2b1l02000n>2hWoPNl1oh6?PI
0002l1h2n:03n404n004j004b002T002V003<0001jRLTUnBGi9O>000099O008000;oo`05002H3@00
Z9^@6002ool2TUl2N]l2ool2V0d4J002L002P1<4ool2J0000`00J_ooo`02J_l2P1<2D0H500001?oo
J_mZof/O0_oo00=[7eP8F0P00`0000?ood[Mool01?oo1@0000Ooo`0000000?oo003oo`02D_h2B_h3
<WX2000013:Joooooooo0P0000?ooc:Jool01_oo00<b^oooool0:?oo000?ool2nV03ool00oZ0oooo
o`02ool00oZPooooo`02ool00oZPn/3oo`02ool01?[0ooooooXO0_[00_W01?XO00?Y?oWPjCl00^To
0_oo01;ih?oooooooo4oooojh?Y0n6Cjh?oolCoaGooon^3j`?ZPool2lEl02O5oh5ojX?ZPn<3hLOZP
nX3XO`02ool2nX001oQan4ohCooonX3iP?oo00;hC`04n9WiP?VPnJ02n5P01=POnJ3h1OP50ooo0_QH
00GhG?ooooohG?P500;h4`?h4P?oo`05n3_h7_PNoooh4P02n1P3ool2b1l02000n>2hWoPNl1oh6?PI
l802^9l00oRPn43h@003n403n004j004b004V003<0001:RLTUnBGooo0`0000Woo`00ooooo`00`1@0
0:RKT1P00_oo0i9O00=jgoooool00YP=0fP000=`080CP1<01_oo0VP000D006[oJ_mZoooo00:04`03
D0H0000000@00003J_m[7ooo00?oo`9H2@03F0aH2`00008000Goo`800004B[d000000002ool40002
D_h3B_h2<WX200000c9jooooo`02ool30007ool00c:k<]_oo`0Yool000ooo`03nV3ooooo00;oo`03
nX3ooooo00;oo`03nZ3ooooo00?oo`05n/3ooooooooj`002ool3n/000oUPnQoj7`02nQl2jCl00oVP
ooooo`02jCl00ooonN3j8003ool2n^02n6@01_[Poooooo4olEojh0;jX003oooaGo5O00;PG`;jX006
n<3hLOZPnX3PGnQo0_oo0_Z000OhLOQ?ooojP?V0j9ohC`02n9T01=POnH3iX?VP0_QH00?iX?P5f1l0
0ooo00?hF?QLn5`00ooo00?h1OPCn1<00_PC0oPB00KoooPkn1kh7_oon182n1P3ool2b1l03000n>3o
ooPNl1oh6?PI003hh;ROn:3h@0:hW`;h@0?h00C`00C800BH0005XIoH5iP0Z9bQW`02RUl300002?oo
003ooooo00305000Z9/2T1P2ool2TUl00g[OV0fH3@02V0d2J0000g00R1R86002P1<5ool2J0000`00
J_ooo`02ool2P1<400001?oo000006/O1?oo0UP900=H35P;00000`001?oo200000Coo`000000009B
oP;oo`=:oP03<WX0000000Koo`8000Koo`03<[/bfooo02[oo`005?oo00?jP?ooool00_oo00?jX?oo
ool00ooo00Kj`?oooooooo[0ool3n/000oV0nF3iX002nQl3jCl01?VPnN3ooooo0^To00[ih?XPoooo
ooXPn^3j8?R8ooojh0?oo`04lCojh?ZPn603lEl2h5l01OoonZ3hLOZPnX000_oo00?PGnQoool00_Z0
00GoooQan4ojP?V000;hC`05n9WXOmPOf1oiP002nJ000oQHn0Gh1@03f1l01?oon5ShG?QL0ooo00?h
1OPCn1<01?PC0_PB00Gh>oPNn1koooPB00;h60?oo`;87`0<003hh?oon1k`7oPHn1T00?SPooohX?Q0
0ooo00Ch@?P0n03h00C`00C800BH0005oooH5iP0Z9bQW`02RUl01Ooo00000?oo00000_oo0`0000>X
Vi0HT1P00_oo00>BGiP=V0d019P=00E`0?ooooooohPH00:04`Goo`06N]mX0000001[7ooo0X0C1000
00Coof[o000000Coo`9H2@03F0a[7`0000@000?oo`<00004B]h00000ool20002ool30004ool2B_h2
0002<YX5ool30004ool00c:k<]_oo`05ool00c;Kooooo`0Sool000ooo`03nV3ooooo00;oo`03nX3o
oooo00;oo`03nZ3ooooo00?oo`04n/3oooooool4n/02nH000oUPnJ3j7`03jCl00ooonJ3ih003ool2
jCl00oXPooooo`02n^02n8P00oQTn^3oo`03ool01O[PnZ3jX?QPlEl01>1O00CjX?RCnZ3jP0?oo`03
h5oXOoZ000;jP004n77jP?V0nH02n4l01ORIj7oH7mPOnH000oVP0_P50_oo00CH7oQHn5ShG0Coo`04
n0Gh4lPOb1l4n1<3n1800oPNb1oh4P02n1P3ool2b1l03000ooooooPNn:3h6?PIf0000?oon:3h@0Co
o`03n03`0?PI00C`00G800;oo`06V03oomPGV02XW:6O0XYO0_oo00<00?oo00000_oo0`0000BXVi0H
T1Soo`JH3@>H3`04L03oooooR1P2P1<3ool3N]l00fP000000002P1<00h0D000000020002J_l016/O
000000000_oo0UP900=H3?ooJal01P000_oo0P0000E:g_oo00000?oo008000;oo`@000Coo`03B_h0
000000<bVP?oo`03<YX00000008000;oo`03<[/bfooo00Goo`03<]_ooooo02Coo`003ooo00?jH?oo
ool00_oo00?jP?ooool00_oo00?jP?ZPool00ooo00Cj`?ooooooo`?j`0;iP0;j7`08nF3Y?nTojCoQ
?nTooooih0Coo`05jCoih?oonR3jh002n8P00ooon8Sjh003ool01_[PnZ3jX?ZPn63aG`;PG`03oooh
@?ZP00;jX003nX3hLOoo00?oo`06h5ojP?Z0ooojP?V00_Q?0_RI0]PO0_oo00?iP?VPnJ000_P500?h
F?ooool00_QH00?hG=POool00_oo00?h1OPCb1l00ooo1?PC1?PB0_PH0ooo0/PO00`00?oooooh7_RP
n1Sh6MP0003oooSPn404ool00oP0l03h6@02f1L00oool03oo`02ool2b002ool029P0oooH5cP0Z9bQ
W`00RUl2ool00`00ool00002ool300000jRKT1RH3@05V0d5V0l01700ooooohPH0X0C00Coog[ON]mj
g`;oo`9X000300204h0D00@0009H2P;oo`<00006oomH2EP9F0coof/o0`0000EH2`0000000?oo0080
0004B]koo`000003ool200000e;n000000020004ool200000e<N<YXbVP02<YX01Ooo<Y[oo`00ool0
0`0000<b^c;Kool0;Ooo000?ool00oYPooooo`02ool00oYPooooo`02ool00oZ0nZ3oo`03ool01?[0
oooooooo0_[00_V00_oo00?j7oUPnJ000^To00Coon4ojCoiX0Goo`05nN3j8?[Pn^3hR002ool00nTo
n^3oo`02ool01o[PnZ3a?oZPn6ChH>1O00;oo`06n43jX?ZPnX3hToQa1Ooo1?Z000OiP?Q?n4ohVNQO
f1o@7`02f1l01OoonH3iX?P5n9T01?QH0_QL1=PO0_PC00?87oooool00ooo1?PC0_PB00?h6?oob1l0
1<PO0P0000CoooPNn>3h60;h6@05003oooSPoooh0003ool00oP0l03h6@02f1L00ooob0380002ool2
b002ool029P0oooH5cP0Z9bQW`00RUl2ool00`00ool00002RUl20007V0d3V0l3ool01IP?L03ooooo
R1P00X0C0W[O1?oo0VP000<0080D00000`000X0D00AH2_ooooooo`80009H2@03F0a[7f/o00<00003
JcmH2eP;00D000;oo`8000?oo`P000;oo`03D_h00000009C7P@bVP03ool0000000;oo`800003<]_o
oooo02goo`003ooo00?jH?ooool00_oo00?jH?ooool00ooo00?jX?ooool00_oo00?j`?ooool00_[0
0_V00ooo00CY?oUPnJ3Y?`?oo`03hCoiX?WP00Coo`05nN3j8?[Pn^3hR003ool01?[Pn6Cooo[P0_ZP
00Sa?oZPh5ohH>1Ooooh@?RC0_ZP00CjP>1On9?hL@Goo`;jP0;iP003n77hCoRI00;H7`;oo`03d1oH
7oV000Ch1@?hF0;hG004oooH7mPOf1l2n1<00lPOooooo`03ool00oQLn1oh4`02n1<6n1P02<PO^9oP
0000oooh7_SPn1P2n1T01@00ooohh?oon4000ooo00?h0?00n1T00]PG00?oolP0b0000_oo0/P00_oo
00NH0?oof1Lh0:RLXIl00005RUl00`00RUl000020005V0d3V0l00hYON]mjg`02ool00iP?L03oo`02
N]l00hPHP1?oo`04ool00h0CJ01X00050003P1@015P:oooooooo0P0000AH2EP<Jcm[?`@00003JcmH
2eP;00@000;oo`<000?oo`04D_h00000ool400001?ooD_h000000e<N0c:J0_oo00@00?ooooooo`<0
02ooo`003ooo00?jH?ooool00_oo00?jH?ooool00ooo00?jX?ooool00_oo00?j`?oon/000_[000?i
8?ooool00ooo00?Y?oVPool01?oo00?Y?oWPool00ooo00Cih?[Pn8Sjh0Coo`05n^3hI?oon^3jX002
lCl2nZ002?QTn63oooQ0n9?jX?Z0ool2h5l2n744ool2nX02nH000oQan9WXG`02f1l4ool00oV0n0Sh
2003n0D2n5P01_QLoooooooof1oh1@;h4`Koo`05n5ch7oPOoooh4`03n1T6n1P01@00^;oh7_SPn1P0
0_PI00D00?oon>3oooQ000?oo`03n03`0?PI00;H5`03ooo80<P000;oo`;800;oo`07V03oomPG>02X
W:6O00000hYO00@008YO003050<000>H3@>H3`03oon:GhYO009jg`;oo`03V0m`07[O009jg`03R1R0
4ooo00;oo`:04`03P1AX06P000@000;oo`:0509H2P;oo`<0009[?`04ool000000002ool00f/oF0]H
2`020003ool20003ool015;n000000000_oo100000Coo`00003oo`=C7P03<YXb^c:k008000?oo`04
<[/000000004ool00c;Kooooo`0Wool000ooo`03nV3ooooo00;oo`03nV3ooooo00?oo`03nZ3ooooo
00;oo`Cj`003nD3i8?V000Goo`03nF3ooooo00Coo`03nJ3Y?ooo00;oo`04nN3hR?R8n^04ool01O[P
n8Sjh?[PnZ000_4o0_ZP00?HGoQPn4000_RC00OjX?Z0nX3oon1On9?hL@04ool00oZ0nH3iP002n742
n;X00oRIooooo`03ool01?V0n0Sh2?P80oP51?QL00?oomPOn0D00_PC0lPO0ooo00GhG?POn1ooooPC
00Kh6@?h6005003h6?PHn>3h6002n1T01O20^;nh_oRPn4000[Ro00BhWoP0l03h6@;H5`03XIo80<P0
00:QW`;800:QW`0<V02QWmPG>02XW:6O002:G`00`1@00<0D1P000iP?00>86?ooool00XYO17[O00>H
3g00N]l00_oo00B8680Cooooo`:04`:0509X00<0009[7`03oon0580D009H2P03oomH2@00008000;o
o`<000?oo`03JcmH2eP;008000?oo`8000;oo`05D_koo`00ool00002ool60003ool2Dah3<[/01`00
oooooooo<[/bfooo008000?oo`03<]_ooooo02Soo`005?oo00?jH?Z0ool00ooo00?jX?ooool00_oo
0o[00_U000?i8?V0ool01?oo00?iH?VPool01?oo00WiX?WPooooooWPn^3hZoR8n^001?oo00Cjh?oo
n^3jX0?a?`;jX004f5ohI?Q0n9<2nZ02nX02ool00n1On9?hL@03ool01OZ0nD3iP?V0n7400oRj00?h
VOooool00_oo00GiP?P8ooo@7oP800?h1@03n7ghG?QL00;hG003n0Gh4lPO00?oo`?87`06n5ch7oPO
oooh4oPI0ooo1?PI00Wh6000n>3h6?SPn1Sh6O0Nl8000_0N00ShX?Q0oooookRon03`0?PI0]PG00?o
olP0b0000_oo0/P00_oo00BH0?oof1Lh00;0500600305000`1@00<0D1P0000CoojSLR1R860;oo`::
G`Ajg`03V0m`0?oo00;oo`04R1R04h0CP1<2P1@01?ooJ01X06P00P0000Ajgf/OJaooo`>05004F0YH
2EP9F0`200001?oo000000001?oo00=[?eP;F0/00`0000?oo`0000000_oo00=Bo_oo00000_oo0P00
0_oo1@000ooo00AC7U<oDchb^`800004<[_ooc:k<]/2ool300000ooo<]_oo`0Zool001Goo`03nX3o
oooo00;oo`03nZ3ooooo00;oo`;j`0;i@0;oo`03nB3ooooo00?oo`03nF3iX?oo00Coo`05nJ3ih>To
oooih003n:/00o[PjCooo`02ool3n^000oZPlCoa?`02h5l00oZPooohI002n9<00oZPnX3oo`02nX03
ool01ORCn77ooooonX000_U00_V000Gh^]POoooh^_RI00;oo`;iP005n0Sooooooooh2003n0D2ool2
n5`2n1<00lPOooooo`03ool01oQLn1oh7oPOoooh4oPI00Coo`;87`;h6@05003hh?SPn>3h6002n1T0
1000n>3h6ORP0_Q00_PI00Ch0?00n1WH5`;@_P;800;@_P;800;@_P04V03@_]PG>002`1@01@00`1@0
0000`1H01`0000BH3jSLR1R860B:G`9jg`;oo`03V0m`070000;oo`03R1R04h0C00:05004N]mX06P0
J002L0<2N]l2Jal2ool2P1@015P:F0UH3?oo1P000ooo00A[?eP<F0aH3@<00006ool00000oomBo_oo
0P000ooo00<00?ooDah010000ooo00=C7U<oDch00U<n00D003:k<[/b^c;K00?oo`@002coo`005Ooo
00?jP?ooool00_oo00KjX?ooooooooZPn/02nD03ool00oTPnH3oo`04ool00oVPooooo`04ool01?WP
hCoih?[P0oR[00?jh?oojCl00_oo0_[P00CjX?QTn6Ca?`;PG`04nZ3oooQUn;D2nZ001?Z0ooojP?Z0
1?oo00ChTn1OooojP0?i@0;iP0?@7`04n;[hVOoonH02n0P4ool2n0P2n0D2ool01=POn1?h4oQL1Ooo
00OhG?POn1ooolPOn1?h6@04ool2b1l01;Roool00?300_SP0oPI0P0000Ch6ORPn43h@0;h6@03n03`
0?PI00?H5`;800;H5`;800;H5`04V03H5mPG>004`1H700001Ooo000009P?Z=`00XPH1HYO0W[O0_oo
00>H3g00R1P00XPH0X0D0W[O0fP00g0300@007[OJam[7`;oo`:05004F0Y[?oooool50002ool2Jcl2
F0`3F0d5000015;nool000001?oo00@005<Nooooo`@00003oomC7U<o00;oo`03Dch00000008b^`04
<]_oooooool5000/ool001Goo`03nX3ooooo00;oo`03nZ3ooooo00;jX0;i@0Coo`03nB3iP?oo00Co
o`03nF3iX>To00Coo`03nJ3ih?WP00?hZ`03ooojh?R800;Y?`06ooojh?[PnZ3hR?QT0n1O0_ZP00?h
IORenZ000_Z000CPGooonX3jP0?oo`03n9?hLOZ000;i@005n77i@?U0nH3@7`02ool01M0On;[hVOV0
n0P01?oo0_RI0_P80_P50]PO0_PC0_QL1?oo00?hG?POn1l00_oo00?h4oPIb1l01LPO00Bh_ooo003`
`0;hh0?h6P800004n1[hX?Q0n:02n1X00oP0l03h6P03f1P2b002f1P2b002f1P019P0f1SH63001<0F
1`0000F:G`00`1JH3jSL00:860?oo`::G`9jg`;oo`03V0m`08PH00:0F@03P3V05FP0009X00E`0`03
001jgg[O00=[7`:0509H30;oo`@000;oo`9[?`9H30;oo`9H3@@00004D_kooooo0004ool00e;n0000
0002ool500000e<oooooo`02ool00`00DciC?P03<]/2ool200001?oo00000000:ooo000Eool00oZ0
ooooo`02ool01?ZPooojX?ZP0_SP1_oo00?i8?ooool00ooo00CiH?VPoooY?`?oo`03nJ3ih?[P00;h
Z`;oo`03n^3hR?oo00;Y?`04n^3jX>TojCl2n6@01=QoooojX?ZP0_Re00GjX?Z0n9?HGn1O00;jP0Co
o`07n9?jP?U0nD3hLORjnD000_V01?oo00?h^_V0n0P01?oo00?hVOQmn7d00_P80oP50_PC00CoooQL
n5chG0;oo`03n5ch7oPO00;oo`03n1?h6Ooo00;oo`;87`:h_`05ool00?30n@3hh002n:001ooof000
0?oon>3h@?RP00;h6P03n03`0?PJ00?H60;800;H60;800;H6007V03H6=PH<03@ojSLRUl01`000XYO
00<00<0FV0l00ZSL00B86?ooooooo`::G`9jg`:86004V0m`081IP5T2P3T3J003L0<2ool01703001j
gg[O0V/O0X0D0WPE00=H3?ooool00`0000Coof/oJcm[?`9H30?oo`9H3@@000;oo`03003ooooo00;o
o`04D_koo`000002ool50004ool200000e<nDcmC?`03<]/200000ooo<]_oo`03000Zool0013oo`03
nV3ooooo00;oo`03nV3ooooo00;oo`?jX0?hh003nB3ooooo00?oo`03nB3iP?oo00Coo`04nJ3ooooo
jCl2ool01OVPnN3jh?R[jCl00_oo00Kjh?R[n8SoonTon^02nZ000nTon8ShI002f7l2nZ001?RenZ3j
X?Z00_RC0]QO0_Z01?oo00?jP?U0nD000_Rj00C@7oU0nH3iP0?oo`;iP003n0ShVOoo00;oo`04n9Wh
OOQmool2n0P2n0D2n1<2b1l00oQmn5chG002n5`2n1l01?oon1?h4oPI0ooo0/PO0k3O00@00?POn@3i
00ChX00;003oooSPn43hX?oo^;oh0?00n1[H6002ool2b002ool2b002ool01iP0oooH6000`1JXg8YO
00L000;oo`0300305YP?00:Xg004R1Soooooool2RUl3R1P0181IV0m`07[O0_oo0VP017030ooo00A`
0`00N]mjg`:050Ah5@9H3080000540080000Jcooo`02F0`5ool01UP=00000000Dakoo`8000?oo`03
Dakooooo00@0000340;oo`0000<000?oo`03003ooe<o00=C?`8bf`800003<]_ooooo00<002[oo`00
4?oo00?jH?ooool00_oo00?jH?ooool00_oo0_ZP1?SP00?i8?ooool00ooo00?i8?V0ool01?oo00Oi
H?ooooooonTooooiX002n^002?R[hCoY?ooon^3oooR8ool2n^02nZ02f7l2n6@01Ooon6GjX?RenZ00
0_Z000Ch]ORCoooHG`;jP0Coo`;i@003n77h^_Rj00;@7`03nD3iP?oo00;oo`;iP007n0Sh^_RId1oo
ooRIn7d00ooo0_P80_PC1<0O00G87oQmn5chG?PO00;oo`03n1?h6OPI00?oo`;87`05/=ooooooh000
0002n@04n:001000/=ohh?Q00kRo00Ch0?00n1[H60:QW`;800:QW`;800:QW`07V02QWmPH00305P00
>0001P000ooo0/0F00BH3jSLZ=b860?oo`>860>0F@04V0m`0?ooool2J003L0<5ool2L0<01P00P1B0
57PEJcooo`9h5@03F0`00000008@000320000?oo009H30Goo`03JcmH3@0000D000?oo`03Dakooooo
00800005ool00102oomC7P040002ool20006Dcl200000c;Kooooo`02ool3000Yool0013oo`03nV3o
oooo00;oo`03nV3ooooo00;oo`03nZ3hh?SP00;hh0Soo`03nB3ooooo00?oo`03nF3iX?oo00;oo`04
nJ3jh?[Pn^02ool01n4ojCojh?oon:_hR?[P00?jX0;HO`04n8ShI?QUn6D3nZ001oZ0ooooooRen9?o
omQO00;jP0;oo`03nX3i@?U000;h^P;@7`04oooi@?U0nH02ool00oV0n0Soo`02n;X3n9T01_Qmoooo
ooood1oh20;h5@;h4`05ooo07l0O`1ohO@04n1l00oPCn1Wh6@03ool2b1l01K3OooooooPO00000oT0
00Oh`?RPn:000?Q0n>3h@002ool01K3On03`0?PJf1P00_oo0/P00_oo0/P00_oo00L`0?oof1P003P0
000h00050004ool2`1H00iP?Z=bXg005R1P2P5T01G[OoooooiP?L0000VP0170300B05Oooooooo`9j
g`9`0`03001h5G[O009[?`03oomh5GPE0080008@00880003001H35P<00Coo`9[?`03Jel0000000@0
0004DakoooooDah3ool4000015<NDcoooooo100000?oo`00Dcl00_oo15<o0P001_oo0P00:Ooo000@
ool00oYPooooo`02ool01OYPoooooooonX001?SP0ooo00?i8?ooool00ooo00?i8?V0ool00ooo00Ci
H?VPooooo`;iX003n^3hcO[P00?oo`04jCojh?ooool2n^002OZPf7ojX?ZPf7ooooQTn6Gh]@02nZ02
nX02ool2n;D01oRCooojP?Z0h5ooooZ000;i@0;hfP;h^P;@7`06nD3iP?V0oooiP?P80_oo0_Rj0_RI
00KhOM0Oooooom0On0P4n1D2n1<2ool00oQmn3oh?`02n3l01?PCn1Wh6OPO0_oo0/PO00F`gooooooh
7`0000?i00;h`005n:000?Q0n>3h@002ool2/=l00o00n1[H6002ool2b002ool2b002ool01c00oonH
0000>00003P000@000Koo`04`1JH3jSLZ=`3R1P2P5T2RUl2N]l01?ooV0m`06P00g0300>0>H0EP1D0
1G[O00>0570300000W[O0f/o00?oo`0000000Q000_oo0PP000=H3?ooool00_oo00=[?f]OJel01`00
00=C7U;nDah00ooo0P0000Coo`00Dah000?oo`H000Coo`9C?`8000Ooo`<002Soo`004?oo00?jH?oo
ool00_oo00?jH?ooool00_Z000?h`OSPn>001?oo00?i8?ooool00ooo00?i8?V0ool01?oo00GiX?oo
nJ3iX?[P00;hc@03n^3ooooo00;oo`04n^3Y?ooon^02nZ000mQonZ3jX002ool00oR8n6Gh]@02nZ02
nX03ool01?Ren9?hTooo0_Z000CPGoZ0nD3i@0?hfP;h^P;@7`05nD3iP?V0nH3h2003ool2n;X00oQm
ooooo`03d1l00oP8n1Gh5@03n1D3n1<00oQmn3oh?`02`1l00oPCn1Wh6@04n1l02LPO/=oooooon1l0
0?T0n1Wi0003n<001000n>3h@?RP1?P000?`0?PJf1P00_oo0/P00_oo0/P00YP000L`09P0V00003P0
001000040004ool2Z=`01<0FV0nXg:SL0X1I1HYO00AjgiP?V0nH3`A`0`04oon0>H0EP1D3N]l2P1@0
0gPEL0<00003N]l2Jcl2000240000eP<ooooo`0220000`00ooooo`02Jcl00f]Oooooo`0300001EP=
00000000D_h01Ooo0`0000<@0U<o00001?oo10001_oo00=C?`0000001ooo10009ooo000Eool01?YP
ooojP?Z00_S100?hh?ooool02_oo00?iP?ooool00ooo00?iH?VPnJ000_[P00ChcNTon^3hZ`?oo`05
n^3Y?o[Pn^3jX002f7l2nZ02f7l01?R8n;Gh]OZP0_Z000?oomQoool00_oo00?h]ORCool00oZ00_U0
00GhToSJd1o@7oSJ00;h^P03ooo@7oU000;iP004n0Soooooool2n;X2n9h01OQmooo@7m0On0P00_PE
0_oo0oPE0oPC00Ch?ooooooh4`;h6@03`1oh?oPo00Kh7`04003i0?PIn@03n<001000n>3h@?RP1?P0
00?`0?PJf1P00_oo1/P00YP000L`09P0V0000400001000040005Z=`00`00`1JH3`03ZAd2P5T2ool0
18YOV0nH3iP?0j0@00A`0oooN]mjg`:0>@03P1Ejgooo00:05003N1Goog030080009jg`03Jcl00000
008@0004N1EH35P<F0`220000`00oom[?`02Jel2ool300000oooF0l000020002Dah3ool300000a02
ooooo`020003ool50005ool20007ool200001?oo000000009_oo000Eool00oYPnX3jP003n<42n>05
ool00oTPooooo`03ool00oTPnH3oo`03ool01OUPnJ3iX?[Pn<d00_oo00?jh?S=ool00_oo00?jh>4o
n^000_ZP00GhR=Qof7ojX?oo00;hR003n=Kh]OZP00?jP003oooHOn1O00;oo`03n;GhTooo00;jP0;i
@0;hfP04d1oooooon=X2n;X2ool00oU0nH3@7`03ool2n;X4n9h00oQmd1oh2002n1D4ool3n1D5n1<2
n1T01?oo`1o07l0O0_Po0oPO00@00?30n1Wh6P?h`006003`P?QPn:3h0?Q00_P01O001/P00YP000L`
09P0@00004000010000200001:SL002Xg:SL0ZTm0P0000?05YP?ool00ZTM0X1I19P?1J0@0W030W[O
0X0i00B05H0DP1Ah5@?oo`9`0`03001jgg[O0080008@009h5@=H30880003001[Gf]O00?oo`<00004
oomH3eP?F0l30002Dah2ool200000a02ooooo`02ool01000oooooooo0P0000<@100000001?oo00=C
?`0000001ooo00@00?ooooooo`8002Koo`005Ooo00?jH?Z0nX000oS100?oooSPool01?oo00?i8?oo
ool00ooo00?i8?V0ool00ooo00GiH?VPn^3jh?S=00;oo`03n^3hcOR[00;oo`?jh005nZ3HOoR8f7oo
o`02nZ001OR8n=Khe_SFnZ000oZ00_oo00?HOn1Oool00_Re00?hToZ0nX000_U00_SJ00G@7ooooooo
ooSJ00;h^P03oooi@?P800;h2005d1ooooRjn;[hWP02ool3n9h01?P8n1Gh5L0o0/0O0_oo0oPE1?PC
0_PI00Cool0O`1o07`>`o`;h?`0=003`?oPIn1[h`?0on<000?20n63hX?P0n4000_P01O001/P00YP0
00L`09P0@00004000010000200001:Tm002Y?JTm0_oo0P0000?05YP?ool00ZTM19P?1:0@0W[O00FP
4703L0=jgooo00:0>@03P1F057PE00Goo`03L0<007;O0080008@0003oomh5GPE009H30;oo`8800Co
o`@00004F0ooof]OF0l30003Dah200000a02ooooo`03ool01P00oooooe<n000@1@8@108000;oo`03
Dcl0000000Ooo`8000?oo`<002Goo`005?oo0_YP00CjP?S1n<7h`@;oo`03n>3ooooo00?oo`03nB3o
oooo00Coo`03nH3ooooo00;oo`04nF3jh?[Pn<d3ool00o[PjCohc@02ool2n^02nZ001=Qon:_hR?oo
0_ZP00ChR?SFn=KjX0GjP0;oo`06f7oPGooon;GhToZ00_U000?hToSJb1l01Ooo00Chf_Rjn;[i@0;h
2`;h20;h^P;hWP;oo`;@7`;h2004n1Goooooool2`3l00l0On7gh?`03n1D2n1<00oPIooooo`03`1l0
0k3oooooo`02n3l01@00j9oh6OPJn<000^RO00KH0?20n63hh?P0n402n005l005b003V0001c00V010
0000@000040000800003ZCd00?oo00?oo`03003ool0F00JH3`BP4005RUmjgg[ON]nP4002L0<4P3T0
0gPEooooo`05ool01703000000000Q0000A[?oooN1Eh5@9H3P05Jcm[G`P020000003ool300001EP?
Jem[GoooF0l00`000e<N0P0000<@0_ooool00ooo0P0000=C?`0040D00a040P0000?ooe<oool00P00
1ooo00<00?ooool00ooo0`009?oo000Cool3nV03n<43ool2n>0;ool01?TPnH3ooooo0_UP00?k0?[P
n<d00ooo00Gjh?oon<ghZooo00;jh006nZ3HWm2Of7ohR?oo0_ZP0oSF00CjX?Z0nX3h]@;jP0Coo`05
f7ooooRenX3i0002nD001?SJb1o87lPO1?oo0_SJ00Ci@?P;n0_h2`;h2003n;[hW_RN00;oo`;@7`05
n0Sh5OPEn9khO@04ool01?Qmn3oh?l0O0_PE1_PI0[3o0_oo0_Po00D00?oon1Wh6_S000?oo`05l83h
H?SPn03hX003n005l004b003V0001c00V0100000@000040000800009RUl00?ooool00?oo003ool0F
00BH3`BP40>:G`9jg`04oonP4703L0<2P3T3P9X01GPEooooooooN]l00W;O00=`0`0000000Q000V/o
0WPE0W0F00=H3V]Oool00PP000<00?ooool00`0000=H3f]Oool00ooo00EH3`00000005<N00800003
40;ooooo00Goo`80008@1@04ool@110440@200000ooo00000007ool20006ool2000Tool001;oo`?j
H0;ha@03n<7ooooo00?oo`03n>3ooooo00?oo`03nB3ooooo00?oo`05nB3iP?oooooiH002n`000oS?
ooooo`02ool01_[PooooooS=hCojh0;jX0;HW`05d9ohZoR8n8SjX002n=H01OoonZ3jP?Z0n;D00oZ0
1?oo00?HOooonX000_T00_U000?87oooool00/PO0ooo00?hf_U0n0/00_oo00Ch2oP8n0ShWPG@7`03
n0Sh5OPE00?hWP04n7gooooon7d2n3l2`3l00oPEn1Wh6@08n1T2n3l01N00oooh6OPJn<000ooo00G`
P?oon>3h0?RP00?h00G`00C800>H0005<02H040000305P030002RUl01P00ooooo`00`1H000;05P:H
3`BP40J:G`05N]n0>J0@X11`0`03ool2P9X00gPEoombg`02L]l2ool01G03000@0100L]l00WPE170F
0UP>00Goo`P020000?oo00<00003F0oooooo00Coo`05F0l00000001C7P020007ool015<o00000105
0ooo0a0400@00?oo000000Ooo`03003ooooo00Goo`<002?oo`004Ooo0oYP0oS51_oo00?hh?ooool0
0ooo00?i8?ooool01?oo00CiP?oonF3iH0;k0003n^3hcOoo00;oo`04n^3ooooon<d2n^001?[0f9oH
WmRO0_oo0_R80_ZP00Ohe_ZPnX3jP?oof7oh]@02nX05ool00mQonX3i0002n@02nD04ool2b1l01Ooo
nD3h2oP;n;X00_oo00Ch2oP8n0Sh20C@7`03n0Sh5OPE00;oo`?hWP;hO@;h?`;oo`03n1Gh6OPI00_h
6@04003h6OPJn<03ool01O20ooohh?P0n:000oP01O001<P00iP000D`0?oo@0000<0F00<00003RUo0
5P0000;05P0300305P0000;05PBP40:0F@Coo`04RUn0>H0iP3T2X1001703oooooooo0X2J00=h5G;O
ool00ooo0W030Q0000KoogPEN1E`5V/oJel2L1H2F0h2ool220040007ool00eP?000000030002Dcl5
ool015<oool000001?oo0a040`001ooo0P001ooo10008_oo000Aool2nV04n<D00oS2ooooo`03ool2
n>04ool00oSPooooo`04ool00oTPnF3iH002n`000oS?n^3hc`03ool01O[Poooooooon^000_[000?j
X=ROool00_oo00KhZoR8nZ3jX?oonZ02nX02ool01?SFnX3jP?Z01?oo00CjP?T0n@3hfP;i00;i@0Go
o`05b1oi@?P;n0_hfP03n;X01?P;n0Sh2?P80]0O00?0?oP8n1D01Ooo0_RN0_Po0ooo00Ch5OPIoooo
o`;0?`Sh6@04003i0?PJn<04ool2n>001Ooon:2`onROn0001O001<P000JH0?ooool`0?oo@0040003
`1H01000`1K05P001L0G00>P4:TMZAd00X1I0ooo0h0i00B0VW[OX12P409`0`05oomjgh2JP9Yh5@04
ool2L0<01W06L0D@0100L1Ibg`9[G`05oom`5W0FL1IH3P02ool220030009ool00eP?000000020002
Dcl4ool00e<oool000020003ool00e<oool@100240@00`00ooooo`06ool00`00ooooo`05ool6000Q
ool0017oo`04nV3haOS5n<D2ool00oS5ooooo`04ool00oSPooooo`03ool00oTPooooo`03ool02OTP
nF3iH?/0n<oooo[Pooohc@02ool00o[Pooooo`02n^02n/000oZPooooo`02ool01oR[n=KjX?ZPoooj
X?Z000Coo`03n=KjP?Z000Coo`03nX3i0?T000;hn`03n@3i@?U000Koo`03nD3h2m0O00;hfP;h^P03
n9kh2oP;00;h2004d1o0GoP8n1D3`3l3ool01?RNn5ohGoQO0_Po00Ch5OPIooooo`;0?`B`o`Ch6@04
003i0?PJn@04n1X2n>000oPJn:3h6P02n1X01_00f1Soooool03800;oo`07b02H0?ooool`0?oo@000
0`0000E00<0F`1K05`0000S05`:P4003ZAf0FH1I00>0>@:0VP05RUmjgg[OoonP4002L0<017;Ooon0
VX2J0WPE00Goog03L0=`0g06009`1@8@00=bg`9[G`03oom`5W0F009H3P03ool800P0008000Soo`9S
G`05F0l00000000@0`03Dcl2ool015<oool001050`0000?ooe<oool00_oo0Q040P001_oo0P001ooo
0P0000Coo`000000027oo`004Ooo0oS50ooo00?haOooool01?oo00?hh?ooool00ooo00?i8?ooool0
0ooo00Wi8?UPn`3k0?S?ooojh?oon<l00_oo00Cjh?ooooojh0;j`003oooj`?oo00;oo`;hZ`04n?Oh
e_ZPnZ02nX05ool3nX03ool00oZ0n@3i0003n?/00oT0nD3i@005ool2n0/01?oob1ohf_SJ0_RN00?o
ooP;n0/01?P800Ch5Oooooo0G`?0?`03n9khGoQO00?hG`04n1Gh6OPon3l2`3l2/?l3ool2n3l01NRO
003i0?PJn@001?PJ0_SP0_RP0oPJ00K`0=PHf1SH6?00b002f1P01lP0V03H6=PH<03H630000<00005
@0305l0G`1L00002`1L5ool01L0GX12P4:TMP5T00X0i0X2J00?oohYORUl00g[O00>P4703L0<00ooo
0X2J00=h5G03L0<00W060WPE00=`1A0040000g;O0V]O00?oog0FL1H00UP>00A[G`P0200000Soo`=S
G`03F0l00000008000=C?`04DciC?oooool300000ooo001C?`04ool240@00a0600000005ool00`00
ooooo`05ool20003ool3000Pool001;oo`03n<Gooooo00;oo`03n<Gh`_oo00Coo`03n>3ooooo00?o
o`03nB3ooooo00?oo`04nB3hco/0n<l2ool01o[PooooooS=ooojh?oo00;jh006n/3oooR[n/3jX?oo
0_R[0oSg0_ZP0_Z01_oo0_Z000?HOooonX000_T00_Sk00C87ooon?_i00;i@0?oo`03nD3h2oP;00;o
o`;hf`;h_P;hWP;h2`?h2003n1Gooooo00?oo`04`5ohW_QOn5l3ool01?PEn1WhGoQO0oPo00B`oooo
ooooo`;h?`05j9l00?30n1[i0005n1X00oSPn:3hX003n1X01_00f1WH6MPIl03800;H6@04b02H0=PI
f1T3<00200001/0G@0305l0GRUl000Goo`:Y?@04`1NP4:0@ZCd2P9X4ool2RUl2L]l01?ooX12P4703
0ooo0X2J0W030W0600Ah5G0FL1I`1@8@0003oombgg;O00=[G`=`5P06F0h800P0600@00001Ooo0f=O
00?ooeP?D140100000<@0e<oDch00ooo00D00105000005<o008000Coo`0340@@1a06008000Coo`80
00Ooo`8000Coo`<001ooo`006?oo00?haOooool00ooo00?h`_SPool00ooo00?hh?TPool00_oo0_TP
0_/000Chcoooooojh0;oo`05n<oooo[Pooojh002n/001Ooon<gj`?ZPd9l00_R[0_Sg00CoooZPnZ3j
P0;HO`Goo`?jP004f7ojP?T0n@02n?/00lPOooooo`02n@02nD02ool00oU0n0_h2`02ool2n=/4n;h0
0oRNn0_h2`02n0P7ool00oRNn5ohG`02`3l2n1D00oPIooooo`03n5l6n3l01NRO003``?oon@001?oo
0_PJ0_RP0_Q000?h6_00f1T00]PI00S`0<P0f1WH6LP0V03H6IP00c0000D00<0GZCe009Vo00::G`03
003oojTm00:Y?@04002Y?JTm`1L2X102ZGh2P9X6RUl2L]l2X1001703oooooooo0W030W060WPE00A`
5W;Ooom`1@8@0004oombgg;OL]l3Jel2L1H2200260000a00003oo`02ool3Hel2ool00eP?D1400005
0003Del00ooo000@1@02000015<oooooo`000ooo00<@110740H00Q060P000ooo00<00?ooool01Ooo
0P001_oo0P007ooo000Bool00oS5ooooo`03ool00oS5ooooo`04ool00oSPooooo`03ool00oTPoooo
o`02nB02n`001OS`oooooooon^000ooo00GhcO[Pn^3jh?[000?oo`04n:_jX?R[n:/3n?L01ooonZ3j
P?Z0ooo@WmQo00Goo`;jP006n;GjP?T0n@3hnlPO1?oo00Oi0?U0nD3i@<POnD3h2`03ool2n=/00oRn
ooooo`03n;h2n0/3n1D4ool2n9h2n5l00ooo`5oh5@02n1T4`3l01;3on5ohGoQO0oPo00?oo`00n1X0
0_oo00?h`?ooool00ooo0_RP0_Q000?h6_00f1T00_oo00G`0<P0ooooolP000>H00<`0004f1W05l0G
@003ZCd01P00ZCfY?JTmZGh000:YOP05`1NP4:0@RUnYOP02P9X4ool2RUl2L]l2X1000g03ooooo`02
L0<2L0H00gPEL1I`5P03ool2L0D00a00ooooo`02L]l2Jel01?ooL1H800P00QP00Q000P0000Coof=O
HemSG`;oo`03F0m@4@0000800005D1000000001SG`02Del00ooo40D@1@020003ool200001Ooo40@@
1a07ool00Q060P000_oo0P001ooo0P001_oo0`007_oo000Hool00oS5n<;oo`04ool00oSPooooo`03
ool01OTPoooi8?TPn?000_/000Ghl?S?oooooo[P00?oo`03n<ojh?[P00;j`0?oo`04n<gj`?R[n:/2
n?L2ool01o[0nV3hmoSFooo@WmQo00Coo`?jP0;i00;hn`03b1oooooo00?oo`04n@3i@?U0nD02n0/2
ool2n=/2n;h2ool2b1l00oRnn0_h2`02n1H3n1D2ool2n9h01OQOoooooooon1D00_PI00C0Gl0o`3o0
?`:`o`;oo`;hG`;XW`06003h6^ROj9oh`>RO1Ooo00?hX?Q0n4000oP00o001<P00iP00S0000E00=PI
`1O05d0000>Y?@04002YOZUnZGh20002RUl01L0GX12P4?ooZGh00X2J1?oo0XYO0W;O0Z0@0g030g06
0W0F1_oo00A`1A00403oo`9bg`=[G`88008H0005F13ooa0040000002Hel3ool00eP?D15@4@020000
0oooD100000200001A03HemCG`0040D00P001?oo0P000Q0400<@1oooool00a060P0000?oo`00ool0
1_oo0P001ooo10007Ooo000Hool2n<D5ool00oS2n>3oo`03ool01?SPnB3i8?TP0_/000?hl?oon?00
0_oo00?jh?ooool00_oo0_[P00?j`?ooool00ooo00?j`?ZPn?L00_Sg00K@Wooon/3jH?Z0n=H3ool0
0mQoooooo`02ool2nX02n@000oSkb1ooo`06ool00oT0nD3i@002n0/01<POooohfoSK0_Rn0_oo0/PO
00>hOoP;n0/01?PF0oPE0_RN00GhGoooooooooPE00;h6@03ooo0Gl1O00F`o`;hG`;X_`05h03h6^Ro
j;oh`002j;l00oQPj9oXW`02j9l2n403n003l004b003V0001300bCm00=PI0/0G00E00:UnZGjYOP00
00>:G`05003oooooooo05`02X1001?ooZGj0VX2J1?oo0XYO0W;O0Z0@0W030W0600>0nX3JP=X00W0F
1Ooo00A`1A00403oo`=bg`03Jel800P0008H009H4004ool@01000004ool00eP?D15@4@020003Hel0
250@00000000Hel00105Dcl20005ool200000a07ooooo`02ool240H40006ool30006ool200001?oo
000000007?oo000Cool00oS5ooooo`03ool00oS5ooooo`04ool00oSPooooo`02ool01?SPnB3i8?S`
0o/00_oo00?hcooon`001?oo00?jh?[0n/001Ooo00Cj`?ZPn?Ohm`;oo`06n/3jH?YPnV3hmoSF0ooo
00CHOoooooooo`;jP0;i0004n?_8?lPob1l6ool01_T0nD3h2oP;ooo87`;hf`03n;kooooo00?87`04
^7oh2oP;n1H2n;h3n1H3n1D01OQOoooooooon1D00_PI00?ool1O`5l01K4O0_QO00CX_k4On1Wh6P:`
o`04n<2`onRon606j;l3n003l004b002V003bGl01T00f1W05l0G@02I_`::G`05003oooooool00003
ool2`1L00j0@oonYOP02P9X4ool2RUl4X103L0H0183jP=Z0fX3J0W0F1Ooo00=`1A0040000g;O00=`
5PP020000QP000AX5UP@F11SG`8@008000;oo`03F0m@4E0A0080009SG`;oo`03D100000000800004
40ECG`000006ool20005ool340H20007ool20007ool01000oooooooo0`006ooo000Iool00oS5oooo
o`04ool00oSPooooo`02ool00oSPnB3hl004n`02ool00oS`oook0003ool2n^000o[0ooooo`04ool0
1?S=nZ3hmoSg0_oo00Oj`?YPd9ojH?Z0n?OheP03ool01=2OooooooZ00_T000Cho<POooooo`;8?`03
b1oooooo00;oo`04n@3h2oP;n=X2ool00oSKn;kh_P02ool2b1l2^7l2n0/00oPFooooo`02n;h3n1H3
n1D2ool01?PEn1Wh6Ooo0/1O0[4O0ooo0_QO00CX_ooon1T000:a7`04n<2a7k4On605/Al01>Ron1[`
0=PI0o000lP000>IgiP0VMl00iWO00E00=PI`1O05d0000:Ig`::G`?oo`04003oooooool2`1L01J0@
oonYOZUnP9X01?oo1:0@0j0A00B0n_ooooooo`:0fP9`5PCoo`04L]m`1A004002ool00g0F20080002
6002J1H2F1000f=Oool@000200001?ooF0m@4E0A0`0000=SGoooool00_oo0`0000<@1F=Oool00P00
1Ooo00@@1107000000Goo`8@1P<000Goo`8000Ooo`8000Coo`<001[oo`006Ooo0_S51Ooo00Ch`_SP
ooooo`;hh0;hl0;k0003oook0?oo00;oo`03n<ok0?oo00;oo`04n^3j`?[0n/04ool2n<d01O[0n?Oo
oooon/000_YP00Koom2OnV3oooSgn=H3ool01=2Of7ojP?S00_T000?ho?Skool00_oo00?8?lPOb1l0
0_oo00?i0?P=n0d00_P;0_SK0_Rn1<PO0[Qo00?h2oPFn1H01?oo0_Rn0oPF1?PE0_PI00?ool1O`5l0
0[4O0ooo0_QO00OX_ooon1T00?T0oooh`002ool01?S0oooooooo0[4O00CX_oPJl03H6@;oo`03l03o
oooo00;oo`03V03ooooo00;oo`05@03H6L0G`1M00002VMl01P00RUooo`00ool000?oo`;05`06X13o
ojUnZGj0VXYO1J0@1J0A00A`1_ooooooo`:0fP9`5P;oo`9bg`;oo`04L0D@070FL1H22002600016]O
J1IX5VPF0UP@00Gooa00400005P?009@4@03Hel0000000Koo`05D1000000000@1@020005ool00a04
40L@1`020005ool240L00a0800000005ool20007ool00`00ooooo`04ool2000Jool001Coo`03n<Go
oooo00?oo`03n<Gooooo00Coo`03n>3ooooo00;hh003nA;k0?/000;oo`06n`3oooooooohl?/00_oo
0_[P0o[00ooo0_S=00Oi6?[0nZ3hmooon/3jH003ool01?YPnX3oooSg1?oo00C@WoZ0n<3h`0;i0003
n?chnooo00?oo`04b3o87lPOn@03n0d2n0/01?SKn;kh__oo0lPO00BhOoP;n0_h5PKoo`;h_P04n5oh
5_PFn1H2n1D00oPIooooo`02`5l2/Al3ool2n5l01nRooooh6@00n@3oooS000;oo`04n<3oooooool2
/Al01>Ron1[`0=PI0_oo00?`0?ooool00_oo00>H0?ooool00_oo00E00=PI`1O05d0000:Ig`06002:
Gooo003oo`000ooo0/0G00BP48YOZGjYOPFP40:P4@:0nP04L]nP4J0AL0H3ool2P=X3L1H00g;Ooooo
o`02ool00g0540080002200260000f]OHemSG`02J1H2F1000ooo400@00020000150AHel000001ooo
00E@4@0000000105008000Coo`8@100440Ooo`000005ool0110740T@21080P000ooo0P001ooo0P00
1ooo0P006Ooo000Dool00oS5ooooo`03ool00oS5ooooo`04ool01?SPooohh?SP0_TB0_/00_oo00?k
0?ooool00_oo00Ck0?ooooojh0;j`003oooj`?oo00;oo`;hc@04nASj`?ZPnAP2n/000oYPooooo`02
ool01?YPd9ohmoSF0ooo0_Z00oS00_T000?ho?Skool01?oo00?8?oT0n0d00_oo00Ch3OP;n0_h_P;o
o`;87`:hO`;h2`03n1Kooooo00Coo`;h_P?hO`;h5PGh6@03`5na7k4O00?oo`;hG`07j;ooooPI003i
0?oon@000_oo00Ch`?ooooooo`:a7`04j;oh6_00f1T2ool00o00ooooo`02ool00iP0ooooo`02ool0
1D00f1W05l0G@0000YWO00@008YOool000?oo`::G`;05`NP40:P4@:0nP03RUmbgg;O00:P4@04L0Ko
ooooool3P=X2L1H4ool00g0FL0D@00022002600017;OHemSGf=O0VPF0UP@00?ooa0040000P0000=S
G`0000001ooo00=@4E0B000010001Ooo00@@1107ooooo`<000?oo`0340L@2A08008@208000?oo`80
00Ooo`03003ooooo00Koo`<001Soo`006_oo0_S51Ooo00?h`_SPn>000_TB0_/00_S`00?ooo/0ool0
0ooo00Gk0?oon^3jh?[000;oo`03n/3hcOoo00;hc@;i6005ooojX?oon/3jH005ool02?YPnX3@WoSg
n=Koom2OnX02n<001oSln<3h`?T0oooho?Sk00Coo`;i0005n0g87ooon?_h3@02n0/2n;h2b1l2^9l2
n0/00oPF^7ooo`04ool2n;h01OQooooooooon1H00oPJ1OPI0ooo0_QO00OX_ooon1T00?T0oooi0002
ool01?S0oooooooo0[4O00CX_oPJl03H6@;oo`03l03ooooo00;oo`03V03ooooo00;oo`05@03H6L0G
`1L00002VMl01000RUn:G`001HYO0/0G1J0@0Z0A0X3j00GoohYORUn:Gg;O00:P4@03L0Koog;O009b
g`:0fP9`5P;oo`9`5P04J1I`1A0020026003L]l3Hel2J1H00eP@F0mH3`0240040005ool00f=OD15@
4P02ool40004ool0110440Oooooo10000_oo00@@1a0940Woo`<@20800003ool0000000Ooo`8000So
o`@001Ooo`005Ooo00?haOooool00_oo0_S51Ooo00Ch`_SPn>3i4P?k0004nA;hl?oon`04ool00o/0
n<ojh002n/02ool2n/03n<d2nAP01_oon/3j`?[0nV3hm`Goo`05nV3oom2On?OheP02nX02n<000oSl
oooh`002n@000ooon?chn`03ool01OT0n0gh3Ooob1l00_Sk00Ch3OP;n0_h2`;h_P:hW`;h2`03n1Jh
WkRO00:hO`;oo`;h_P05n7oooooooooh5P06n1X5n1T2n5l01nRo/Aoh6@00l<3oooT000Koo`06n62a
7nRon1[`0=PI0_oo00?`0?ooool00_oo00>H0?ooool00_oo00E00=PI`1O05`0000:Ig`05002:GhYO
002:G`06`1L3X102X1400h3kooooo`02ool3RUl01G;OX16P4G06L]l00ooo0X3J170F0VPF0W050QP0
0ooo0W;O0f=O0VPF00=H45P?D1400Q000`001Ooo00=SGe0AD1800ooo0`000Q050_oo00<@110740L0
0_oo1@000Q0700@@2Oooooooo`<@20@000Ooo`03003ooooo00Koo`800003ool0000001Ooo`005Ooo
00?haOooool00ooo00?haOooool00ooo00Ch`_SPnA;i4P;k00;oo`;hl003n`3ooooo00;oo`04n`3j
h?[Pn/03ool2n/02n<d2nAP2ool2n/001?YPoooi6?Sg1?oo00GjH?Z0ooo@WoSg00;jP003n<3ho?Sl
00;oo`04n<3i0?T0b3l2n?`01?Skoooi0?P=0_oo0_Sk0_SO0_P=0_P;00GhgoRnn;kh2oPF00Coo`:h
W`?h_P06n7oooooooooh5_PJ0_oo00>hOoPJn1X00oPJ1oPI00D00:ToZCoi0:To00Fa7`06n62a7nRo
n1[`0=PI0YWO00?`09WOVMl00YWO00>H09WOVMl00YWO00E00=PI`1O05jUn00:Ig`0300305l0G00;0
5`0300305l0G00?05`>P4@:YWP:0n`?oo`>:G`04L]nP4J0AL0H4ool2P=X2L1H2J1H3L0D01708L0LH
01P00_oo0g;O0V=O0VPF0U0A00=SGa0040000P001?oo00ASGoooD15@4PCoo`@0000540Gooa0440@@
1`02ool300001Ooo0000010740T01?oo0a080`001ooo0P002?oo00@00?ooooooo`8001Koo`006ooo
0_S50ooo0_S20_TB0_/00ooo00?i4_S`n`001?oo00Ck0?[Pn/3j`0Coo`03n/3hkoS=00;i60;oo`;j
`005nV3oooTHnAShm`04ool01OYPooooooSgnX000_S000Cho?ooooooo`;h`0;i0006b3oho?Sln?_i
0?P=0_oo0_Sk0oSO0_P=0_P;0_SO00?h2oPFool01Ooo0_Rn0_Qo00FhOooooooh5_PJ00;oo`:hO`:Y
?`Gh6PCh6@05003X_nRon@3X_`04ool01jTon02Y?nRon1[`0=PI00;oo`03l03ooooo00;oo`03V03o
oooo00;oo`03@03H6L0G00C05`0300305l0G00;05`0300306<0H00C060;oo`:YWP:0n`::G`F2O`>P
4@04L0Koooooool2P=X2J1H00oooL0E`1@02L0P2L0L26003ool2L]l00f=OJ1IX5P02H3L2D1424000
1@00ooooooooHel00_oo00=@4E0Bool01?oo100000@@1A0440@@1`?oo`8000;oo`<000Koo`<@2003
003ooooo00Koo`03003ooooo00Koo`8000Coo`8001Goo`005_oo00?haOooool00_oo0_S50_oo0oS2
00?i4oTBn`000_/00ooo00?hl?/0ool00ooo00?k0?[Pn/001Ooo00Cj`?S_nASi60?oo`03n/3jH?oo
00;oo`03nAShmooo00?oo`03nV3jP?oo00;jP003n<3ho?Sl00Coo`;h`004n@3oolQOb3l2n@000oP=
ooooo`02n?/2n=l01?oob3oh3OP=1?P;00?h5_Rnn;h01?oo0_Rn0_Qo0[RO00>hOoPFn1X00_oo0[Qo
0jTo0_oo1_PJ00GP0?PJn1[h6_S000Gh6P06n03h6_PJn1[`0=PI0_oo00?`0?ooool00_oo00>H0?oo
ool00_oo00=00=PI`1L01<0G00<00<0H`1P00/0H00<00<0H`1P01<0H00BP4OooZIjYWP:0n`N2O`05
L]nP4J0AL0Koo`02P?X2PC/0184KL0E`1G050W080_oo00=`1aP060000ooo00=bgfPFJ1H0160g00I@
4A00400P01P00002Hel01?ooD15@4U0B1Ooo1@0000<@1A0440L00ooo0`000_oo00<@1`0000001ooo
0Q080P001_oo0P001ooo0P001_oo00<00?ooool04ooo000Fool00oS5ooooo`03ool00oS5oooh`P02
n<82nA<01?/0oook0?/00ooo00?i4_/0ool00ooo00Ck0?[0n/3hc`?oo`04n>oj`?[0nCT2nAP2ool0
0o[0nV3jH003ool00oTHn?Ooo`03ool01_YPooojP?Z0n<3i70;8G`Coo`;h`003n@3ooooo00;i0004
n0gooooon?/3n=l00ooob3o8?`02n0d3n0/00oPFn=ohg`02n;h2ool2n;h2n7l3ool00oPFn1ZhO`03
^7l3ZCl2ool2n7l01N3On1[h6_PKh0000oPK00?h`?PKn1/00oPJ00Gh0?PJn1[h6_P000?H6@03l03H
6MPI00;H6@03V03H6MPI00;H6@03@03H6L0H00C0600400306<0H`1P20004ool2`1P01:0APWnYWZVN
0X3k1?oo0h9o00Ebgj0AX15`1X3j00>1>`03PA]`1G0500=`20?oo`9`1`04603oooooool2J1H2H3L2
Hel00f0g400@000280001AP0003oooooD1400U0B1Ooo1`0000<@1oooool00_oo0P000_oo00@@1a09
000000Ooo`8@2@0340X0000000Goo`03003ooooo00Koo`8000Koo`8001Coo`007?oo00ChaOS2n<;h
`P;i4`03n`3i4oTB00;k00Coo`04n`3hl?ooool2n`000o[0ooohl003ool00oS_n/3j`002nCT2nAP2
n/02nV04ool00oTHn?Ooo`02ool00oYPnX3jP002n<02nA`00oSlb5o8G`03ool01oS0n@3i0?oon@3h
3OSl00?hn`;hg`;oo`;8?`03^9oh3OP=00;h2`03^9oooooo00;hg`Ch_P;hO`;oo`;h5P04n1[ookRO
^9l3ZCl3ool2n7l00n3On1[h6P02n1/01000n1_h6oS02OPK00Gh0=PJf1[H6_0000CH6P03V03H6]PJ
00;H6P03@03H6]PJ00C06006002:Goooool00?oo0XYO0X9o0/0H00BP4OooZIjYWP:0n`Coo`>2O`04
P?ZP4J0AL0H2PC/017;OL0E`1G050W081Ooo0W070QP00VPF0V0g00Abgf=OHemSG`8@008P008H0080
0003D15@4U0B00Goo`@00004ool00000000240L2ool300001Ooo40L@1a09ool00P001_oo00D@2AP;
40X@2P0000Coo`8000Ooo`8000Ooo`<001?oo`005ooo00?haOooool00_oo0_S50_S20_TC00?k0?oo
nA<00_/01?oo00Gk0?S`oooooo/000?j`003ooohcooo00?hk`06n/3i>OoonCWi6?[01?YP1?oo00?i
6?Sgool00_oo00CjH?Z0n<3i70;oo`03nAcho<QO00;8G`03oooh`?S000?i0003n0goooSl00;hn`;h
g`;oo`;8?`:hW`;h3@?h5P:hW`03ooohgoSO00;h_P05n7oooooooooh5P02n1X00ooo^9nhW`06ZCl2
n7l02N3On1[h6_PKool00?T0oooh`002ool00oQPn1_h6`04n1/01OP0f1[H6]PJl0001=PJ00>H0=PJ
f1X00]PJ00A00=PJf1[060:YWP03VMl008YO00::G`040022Oh9oPWl2ool2`1P01:0AoonYWZVN0X3k
1?oo00B2Oh3jP?Z1>`:P4@03L0Ibgooo009`1@=`2003J1Oooooo00?oo`9`1`8H0003J1IP=f0g009b
g`9SG`8@008P0005D17ooaP060000002D186ool300000oooD1800002000240L2ool20002ool01107
40Wooooo0P001Ooo00<@2AP;40X00Q0:0P000ooo00<00?ooool01_oo00<00?ooool01Ooo1@004_oo
000Gool00oS5ooooo`02ool2n<D01?S2nA?i4o/00ooo0_/01?oo00?k0?TBn?000_/00o[000?oooS`
n>l00_S_00?i>O[0ool00_oo0_[000CjH?oonV3jH0Coo`;i6007n?OooooonV3jP?S0nA`00ooo00?i
7?Slool00lQO0_S00_T000Ch3Ooooooho0;hg`03b3oooooo00;8?`:hW`;h3@;h5`?h5P04^;nhWoSO
n=l5n7l01?PFn1[h6_oo0[RO0jTo0ooo00?hOn3Oh=l00_PJ00Kh6jTo003i0:Ton<02ZCl00oQPZCnY
?`02ZCl01>3On1_h0=PJ0YWO00?`09WOVMl00YWO00>H09WOVMl00YWO00A00=PJf1[060:YWP04VMl0
089oPWl20005ool2`1P01:0AoonYWZVN0X3k0ooo0X3j0h4k0Z0A00A`1W05L0E`1@=`2003PA]X5fPG
00?oo`9bg`04L0LH01P0H3L2ool3L]l240028002D1401Ooo600H0000D1801_oo0`0000?ooe0BD180
0`000a070`0000?ooa0740T01?oo0P000ooo00@@2AP;60_oo`<@2P800003ool0000000Ooo`8000Oo
o`800004ool00000000Aool001Ooo`03n<Gooooo00;oo`;hiP;i4`;k00?oo`;k00Coo`04n`3oooS`
n`04n/02ool01?S?n>ohkoTi0_[00_oo00?j`?YPnV000_oo0_YP1?oo0_TH00ChmooonV3h`0;i70Co
o`;i7004n?coolQOb5l2n<001OT0oooooooon?`00_So0_SO0lPo0[RO0_P=1?PG0oPF0_SO1OQo00Ch
5_PJn1[oo`:hW`>Y?`?oo`03n7oPgn3O00;h6P06n1_oo`00n@3oooS00_oo00WhH?ooZCnY?iWOh=oh
6oP0f1X00_oo00?`0?ooool00_oo00>H0?ooool00_oo00A00=PJf1[060:YWP04VMl0089oPWl20005
ool2`1P01:0AoonYWZVN0X3k0h3j0X4k0h9o0Z0A00=`1W05L0P00W0800?ooh4KPA/00VPG0g;O00Go
ofPFL0M`1aP000Coo`03L]l@0100008P009P=`9@4@8H008000Goo`<00005oom@4U0BB1?oo`030002
40L200001?oo40L@2A091?oo0P000_oo00<@2AP;60/00ooo0Q0:10002?oo00<00?ooool01Ooo0P00
0ooo0`004?oo000Hool00oS5ooooo`03n>H00oTdnA?k0004ool2n`04ool01?/0oook0?/00_[000Ko
oo[0ooooooS`n>l2nCT2n/001?oon/3j`?YP0_TH00?oooYPnV001Ooo0_TH00ChmoYPn63h`0Koo`;i
7003n?cooooo00;h`0?h3@03oooho?So00?ho`;hg`:hW`04oooh3OP=n1L2ool3n1L3n1H01_Qooonh
_kRon7oh5P;h6P?hO`>Y?`?oo`03n7oPgn3O00;h6P06n1_oo`00n@3oooT00_oo00Wh`?ooZCnY?iWO
h=oh6oP0f1X00_oo00?`0?ooool00_oo00>H0?ooool00_oo00A00=PJf1[060:YWP03VMl0089o00<0
00Goo`;060:P4@:YWP03P?^0nX3j00:1>`?oo`BP4@A`20;oo`>16`03J1Mbgooo009X5P03H3M`1g07
008H00?oo`8@008P0003oomP=f0g009@4@04D18H00000004ool300001?ooD19@4TPC0_oo0`0000@@
1`000000008@1`0340Wooooo00?oo`800004ool@2AP;60/4ool340X20008ool20006ool30004ool3
000?ool001Soo`03n<GoooSV00;hiP;i=0;k00Coo`;k0007nA;ooooooook0?oon`000_[00_oo0_[0
00?oooSanCT00_Ti00Cooo[0oooj`0;jH004oooi6?THool2nV05ool00oTHnV3jH002n6000oS0oooo
o`04ool2nA`01?Sloooh`?S00_P?0_P=00Gho?Son?ooolQO00;ho`;hg`04^=oh3OP=n1L4ool3n1L3
n1H3ool00oPFn1[h6P06n7l3ool00oQoh=oPg`02n1X01_PKool00?T0oooi00;oo`09n<3oojToZCnI
gn3On1_h0=PJ00;oo`03l03ooooo00;oo`03V03ooooo00;oo`04@03H6]PJ`1P2ZIh00iWO0022O`03
0004ool2ZIh00l0HX16P4@02ZIh2PC/4ool4X143X1<01G08ooooooooL]l00h4K00AX5fPFJ1IX5P9P
=`9`1`8H0005oombga00400P0003ool2H3L2D1801?oo600H00001?oo0`0000=@4TPCB1<00ooo0`00
00=84`0000000Q0700<@2Oooool01?oo0`0000<@2AP;ool01Ooo0Q0:0`001_oo0P001ooo0P001_oo
0P003ooo000Hool01?S5n>Khi_SV0_Td0o/01?oo0_/00_TB0_oo0o/00_[00_oo0_[00_Sa00Ci>_Ti
ooooo`?j`0;jH0;oo`;i60;jH0Goo`07nASjH?QPn63i7?QPn<001ooo00Ci7?Sln<3h`0?h3`;h3@;h
o`04ooo8GlQOb5l2n?l01?SOn0gh5oPG0kRo0_oo00ChgoPGn1Oh5`Gh5P;h6P:h_`ShO`;Pg`;h6P06
n1_oo`00l<3oooT00_oo00Wh`?ooZCnY?iWOh=oh6oP0f1X00_oo00?`0?ooool00_oo00>H0?ooool0
0_oo00A00=PJf1[060:YWP03VMl0000000<000JYWP03`1RP4J0A00>Qg`:1>`03oonP4J0A00:P4@FP
4`9`20=bg`>16`04J1MX5V0gH3L3ool2L0L01AP0ool@010080000ooo0V0g00AHN5QgB1984P8H0080
00;oo`<00003D1984ooo00Goo`D0000340L@2Ooo00Goo`@0000360_ooooo00Goo`8@2P0460`00000
0005ool00`00ooooo`05ool20007ool00`00ooooo`0>ool001Woo`?hiP;i=0?k00Coo`;k0004nA?i
4_ooool2n`02n/000oTBooooo`02n/001_SanC[i>_TjnCWoo`;j`0;jH0?oo`03nCWi6?TH00;jH0Co
o`;jH0;hH0;oo`03n63h`?oo00Koo`04nAch`?S0n0l2ool01OP?n0gh3OSoool00/QO0kRo0_P=0_PG
0kSO0[Ro0_SO00ChOoPGn1Oh5`?h5P04n1[ookRo^;l3ZEl4n7l2h=l02JTon1[h6_PKool00?30oooi
0002ool02OS0oonY?jToVMoPgoPKn03H6P02ool00o00ooooo`02ool00iP0ooooo`02ool01400f1[H
6/0H0jVN1@000ZVN0ZWO0_oo00C06:0AX17oo`:Qg`03PC^P4J0A00:P4@>P4`04PWmbgg;OX1<2L0P0
0g;Oooooo`03PA/2H3L4ool017;OL0M`1aP00Q0000<P0?ooool00V0g0UQh0UQg0TPB00GooaP00000
0?oo00<00003D1984ooo00Koo`@0000340L@2Ooo00Koo`D000Ooo`0440XH31P<60`20004ool20007
ool20007ool00`00ooooo`0>ool001Woo`;hiP;i=0;k0003oook0?oo00Coo`05n`3oooTBnA;oo`02
n`02n/001_oon?3oooSan/3hl@;i>P03oooi>_Ti00;j`0;jH0Coo`04nCWi6?YPnV03ool01?THnV3j
H?QP0_Tm00Ci7?oon<3h`0Ooo`03n<3h3oP?00;oo`03n?ch3oP=00;h3@;8G`:h_`03oooh3OP=00;h
5`;hg`03oonhgkSO00;hg`;hO`04oooh5oPGn1L5n1X3ZEl3ool01?Qoh;oP_n2o0_PJ00Ch6n2o003`
`0;i00:Y?`09n<2Y?jToZCnIgn3On1_h0=PJ00:Ig`03l02IgiWO00:Ig`03V02IgiWO00:Ig`04@03H
6]PJ`1P2ZIh60006ool01L0HX16P4OooXMl00j0A1:0C00?ooh9oPWl00W;O00BP4g08L0Soo`>1>`03
PGb1G85L009P=`9bg`;oo`9`1`04600@0200ool3H3L2F7P2ool015QgB1984_oo0QP0100000=@4TPC
ool01ooo0`0000A84a0940T@2@Goo`<0000360/0000000Koo`0340XH31P<00<H308000?oo`03003o
oooo00Goo`8000Ooo`03003ooooo00ooo`006Ooo00?hi_TdnC@00_/00_oo00?k0?Tdool00ooo00Kk
0?oonA?i4_oon`02n/02ool00oTBn?7hl@02n/001_TjoooooooonC[j`0?jH0Goo`04nCWi6?YPnV02
ool01?THnV3hH?QP0oTm00Ci7?QPn<3h`0Goo`;h`0;h3`?ho003n?oh3oP=00;h3@04b5nh_kRoool2
n0d01?PGooohooSo1OSO0_Qo0[Ro0_PG1?PK1?PJ0ooo00ChOn2oh;oP_`;h6P04n1_P_`00l@02n@02
h;l00oS0h=oPg`03h=l00oPKn03H6P02bIl00o00bIo9W`02bIl00iP0bIo9W`02bIl01D00f1[H6/0H
ZMl01`001_oo00?06:0AX1400j0A1:0C1X9o00Abgj0CL0Q`20:1>`:1O0>1G09P=`Coo`9`1`03803o
oooo009P=`9HN0Coo`9HM`984P8H00<00003D1984ooo00Soo`@00003@1<@2A0900Goo`80008H2`03
ool0000000Coo`0440XH31P<ool360`300000ooo00000006ool2000Jool001Woo`?i=007n`3ooooo
oook0?TdnA<00ooo00Ck0?oooooi4`;k0003n/3ooooo00;oo`05n?3hlO[0n/3i>P04ool00o[0nT3j
H007ool01OTHnV3jH?oonAP00_YP00ChH?Tmooooo`;i?@04nAchH?S0n<04ool2n<000oP?nAci7002
n?`2n?l2n0l2n0d00kRoooooo`02n0d01?PGoooooooo0_So0oSO0_Qo00CookSOn1Oh5`Oh6`Ch6P04
n7oP_n2oool2n1X01?PKoooooo400_T000?h`>2on<001N2o00?h6oP0f1X00/6o00?`0<6o`Kl00/6o
00>H0<6o`Kl00/6o00A00=PJf1[060P000Koo`04`1RP4J0AX144X1<00h9oooooo`03ool2PWl0184k
X1>P4g080X5l0_oo00=bgh5LPE`00V0g0ooo0W070WP900@P060gF7QHN0Koo`9HM`984P8H00800003
B1?ooooo00Woo`@00004@1<@2A0940T3ool300000aP;ooooo`020003ool00a0:60`H3003ool360`4
0007ool20007ool00`00ooooo`0@ool001[oo`03nCCk0?/000?oo`03n`3i=?Td00?oo`05n`3ooooo
oook0003n/03ool01?TBn?7j`?[01?oo0_[00_Y000?jH?ooool01Ooo00Ci6?YPnV3i60;jH003n63o
oooo00;oo`;i?@04nAchH?S0n<03ool01?S0n0oh3ooo0_TL0_So0_oo0_P?0_P=0_oo00?h3OPGn1L0
1Ooo0_So0_Qo0ooo0_PG00?h6kSO^;l00[Ro1OPK1oPJ00Ch6ooooooa00;i00?h`003oonYGjUO00;P
_`03n1_h0=PJ00;oo`03l03ooooo00;oo`03V03ooooo00;oo`03@03H6]PJ00T000;oo`G060FP4`03
XMn1>ooo00Coo`B1>`:P4`9`2004oombgg;Oool2PE`2H3L00oooL0M`1`04N0T00b00F7QHN008ool0
0eQgB18H00026003000:ool600000d0C40T@2@03ool200000aP;ooooo`02ool200001?oo40XH31P<
1?oo11P<0P001ooo0P001ooo00<00?ooool04Ooo000Jool2n`04ool01?/0oooi=?TC0_oo00?k0?oo
ool00_/00o[00ooo00Ci4_TjnC[j`0Coo`05n/3j@?Y0nT3jH008ool4nV02n605ool2nCd01?TLn63h
`?S00_oo00Ch`?P?n0ooo`;i7@05n?oi7oSon?ooo`02n0l4n0d2n1L2^;l3ool2n?l3n3l2n7l2n1L0
1?PKoonhgkSO1:UO1OPK1?PJ0ooo00<00?T0n@000oS000?oojUOZEl00^2o00?h6oP0f1X00_oo00?`
0?ooool00_oo00>H0?ooool00_oo00=00=PJ@0002@002<0H00>P4oooool00Z7O00B1>oooooooo`B1
>`:1O0:P4`9`20Coo`>1G0=`1`Eh2@03803ooooo00Soo`06F7LH01P0600X02000P002Ooo0`0000Go
o`000000040C00<@2@04ool000000005ool200000ooo40XH3006ool360`30006ool00`00ooooo`0J
ool001[oo`03n`3i=?Td00?oo`04n`3ooooonC@2ool01?/0oooooo/00_[000Ci4_[0ooooo`;i4P04
nE[i>_[0n/02ool2n/02nT000ooonT3jH008ool3nV000oQPooooo`06ool00oTmn63h`002n<001Ooo
n<3h3oP?ool00_TM00ChooTOnAoi7`;ho`;h3`?h3@;h5`Coo`03^;ohooSo00Gh?`;h5`04n1_ookSO
^=l3ZEl4ool9n1/00`00n@3i0003n<03n602h;l00oPKn03H6P02ool00o00ooooo`02ool01IP0oooo
ooooV0000d002@002<0H0Z0C00?ooj7OXMl01H4k0X5l0X9o0W;O00>P4g08L0P01Ooo00>1G707L0L0
0gP900AP=eQhN0Uh2@8P00Woo`<H0003:00P0200008000Soo`<000;oo`<000904`<@2@8000Ooo`80
000360cooooo00Koo`8H300360d0000000Goo`8000Ooo`03003ooooo01;oo`006Ooo0o/000Gi=?oo
oooooo/000;oo`05nCCi4ooon`3oo`02n`000o[0nA?i4P02n/000ooonA;iFP02nEX2n/02ool2n/02
nT000ooonT3jH008ool3nV000oQPooooo`07ool00oTmn63h`002n<02n0l2ool00oTMn?oho`02ool3
nAl00oSon0oh3`02n0d00oPGooooo`04ool2n?l01OPo^;oooooon3l00_PG00Ch6oPon7ohO`>YG`Co
o`03n7oP_n2o00;h6`Ch7003003i0?T000?h`0?hH0?h6`05n03H6]PJf1[`0004f1X5V003@0060000
0l0H00000002`1P5ool01<0HX1>P4ooo0Z7O0h4k0X5l0_oo0X9o0_oo00>P4g08L0P01?oo0g070WP9
0V0g0UQh0gP900<P0?ooool01_oo0aP000@X04PCB1<P00<000Goo`984`8000Coo`<00003@1<@2A09
00<000Ooo`8000Woo`0460`H3AP=60d20003ool20007ool00`00ooooo`0Cool001Woo`?k0004oooi
=?ooool2n`02ool00oTdnA?k0002n`02n/001?oonA;j`?[00_TB0oUJ0_[000?ooo[0n/000_Y00ooo
00?j@?YPool01_oo0_YP00?hH?ooool02Ooo00Ci?OQPn<3h`0;h3`03oooi7OTM00;ho`Coo`?i7`;h
3`Ch5`?oo`?ho`05n3oooooooonh_`02n1L00oPKn3oh?`02n3l2n7l4ool00oQoh;oP_`02n1/4n1`0
0`00n@3i0002n>001?S0n63hH?QP1?P00mPJ00?`0=PJf1X00]PJ1IP00d001P0000?0600000001_oo
00BQgl0HX1>P4`>Qg`:1O0:2O`Ooo`:P4`03L0Sooooo00=`1`9h2@9P=`9HN0;oo`=h2@03803ooooo
00Goo`<H0004:01H^4PCB1<280020004ool2B1<20005ool30002@1<00a0900000007ool00a0:60`0
0009ool460d20003ool00`00ooooo`0Lool001Soo`;k0004oook0?oonC@2ool2n`02ool00oTdnA?k
0002n`001o[0ooooooTCnA;j`?TB00?iFP04oooiF_[0nCX2n/02nT03ool00oY0nV3i>@05ool01_Ti
nV3jH?PPn63i?@_oo`05n63h`?P?n0ooo`02nAd2n?l6ool00oTOn0oh3`02n1P4n1L00ooon?oho`02
n3l4ool00oPGn1_h6`02^=l5n3l4n7l2h;l2n1/01OPLoooooooo00000_T00oSP0oQP1?P01?001<P0
1IP00T0000=@00000000100000B2O`00ooooo`JQg`03`1RP4j0C00BQo`:1O0Soo`:P4`03L0Q`1g07
009`1`9h2@03PEaHN5Qh00Goo`9h2@03803ooooo00Coo`<H0003:01H^5Rh00984`8P008000?oo`98
4`<000Goo`@00004@1<000000006ool00a0:60`H30020007ool260d01?oo60dH3AP=0P0000?oo`00
00001ooo00<00?ooool05?oo000Gool2n`02ool01O/0ooooooTdool00_/00ooo00?i=?/0n`000_[0
0ooo00?i4_[0n/000_UJ0ooo1?[000?j@?ooool00ooo00?j@?YPnCT01?oo00?i>OYPnV000_PP00?h
H?Tmool02Ooo00?hH?P?n0l00_oo00?i7OSon?l02?oo0_P?1?PH1?PG00?hooPon3l01?oo00?h5oPK
n1/00_oo0jUO1OPo0^2o00CoooPKn1_h70?oo`03003i0?T000?hh0;hP003n63h0?P000;h00C`00C8
00FH0003@01@050000@00004XMl00:7O0004XMl3XOl0189o`1RP4j0C0_oo0Z7o0X5l2?oo0Z0C00=`
2707L0L00WP900B1O86LNIaiW09HN0Coo`9h2@8P00?oo`03F7PH01P0008X00;oo`05F;Q84dPCB1<P
00020002ool2B1<30007ool3000013Pd000001P;1_oo0QP<00Coo`00000000Goo`8H3@;oo`<H3@@0
00Ooo`03003ooooo01Goo`005ooo00Gk0?oooooooo/000?oo`03nCCooo/000Coo`;k0003n/3ooooo
00;oo`03nA?j`?[000;iFP?oo`?j`0;j@0Goo`04nT3jH?TjnCT2ool00oTinV3jH004n2000oQPnCgo
o`08ool00oQPn17h4@02n0l00oTMn?oho`08ool2n0l00oPHnAoi7`03n1P3n1L2n3l4ool00oPGn1_h
6`08ool2n3l3f9l2n1/01oPLf9oP_n2o003oooT000?hh0?hP0Ch00C`00C800BH00A@00<000:Qg`03
002Qg`0000:Qo`03PWoooooo00?oo`03`1RP4j0C00;oo`:Qo`:1O0Soo`:P4`03L0Q`1gP900>1W0=i
W09HN0Coo`9h2@8P00;oo`03F7PH01P0008X00?oo`9H^0984`8P00800003B1=05?oo008000Soo`H0
008H2`Coo`0340XH3?oo00@000Coo`8H3@Coo`<H3@8000Soo`03003ooooo01Goo`005_oo0_/00ooo
00Ok0?ooooooooTdoook0003ool2n`02n/04ool01?TcnE[j`?UJ1?oo0o[000?j@?Tjool01Ooo00Kj
@?YPnC[i>OoonCT2nV02n2001?oon23h8?QP0_Tm1ooo00ChH?PAn17h4@;h3`;ho`Soo`;h3`03n1So
oooo00;i7`?h60?h5`Coo`03n1Oh6oPK00Soo`;h?`;HW`04oooh6oPKn1`2ool01:UO003HWmRO0oSP
1?R00oP01?001<P01:0015000`0000FQoiWo003oo`0000Soo`;06003X1?ooooo00:Qo`:1O0Koo`BP
4`04N0V1W86LPI`3ool2NI`2F7P4ool3N0T00b00F7QHN0026002:004ool2F;P2B1<280020000140D
ool000002?oo0T0C100000<h=1P;60/00ooo00@@2QP<ooooo`800003ool0000000;oo`8H3@Goo`<H
3@<000Koo`03003ooooo01Koo`005Ooo0_/01?oo00?k0?ooool00_oo00?i=?/0ool00_oo0_/000?j
`?TCool00_oo0_Tc00?iFo[0ool01?oo0_[00_Y000?iF_Tjool01?oo0_Y000CoooTjnCWi>@;jH0;h
80;oo`;h8003n63i?OTm00Koo`05n63h4OoonCgh4@02n0l9ool00oP?n1Sh6004ool2nAl3n1P3n1L2
ool00oPGn1_h6`08ool2n3l2f9l01?oon1_h6oPL0ooo00<00?ooool00oSP1?R00oP01?001<P01:00
150000H00<0H002Qoooo000:ool2`1P00j0Cooooo`02XOl2PG`3ool5X1<3X1@00gP9ooooo`03ool2
NI`3F7P4ool2N0T01200600H01P00RP01_oo00=H^4PCB1<00R000P0000Coo`00000000Ooo`03@1<h
=?oo00<0008h=0<H2`03ool@2QP<00;oo`8000;oo`800003oolH3AP=00Ooo`8H3@0462h000000004
ool00`00ooooo`0Gool001Goo`03n`3ooooo00?oo`03n`3ooooo00;oo`04nCCk0?ooool2n`03n/03
ool00oTcnE_iF`02n/04ool2n/000oXPoooiFP02nCX5ool01?Y0nV3i>_Tj0_YP0_PP1?oo0_PP00?o
ooTnnCd01?oo00ChH?PAn17oo`;i?@;h4@03n0oi7ooo00Goo`;h3`;h60Goo`;i7`04n3oh6?PHn1P4
n1L2n1/8ool2n3l2f9l01?oon1_h6oPL0ooo00<00?ooool00_oo00?hh?R0n8000_R00oP01?001<P0
1:00150000KH6l0H002Qoooo000:ool2`1P00j0Cooooo`02XOl2PG`6X1<5X1@00gP9ooooo`03ool3
NI`2F7P4ool2N0T00b00600H0002:007ool2F;P2B1<280040007ool0140C>3Cooooo100000Hh=1P;
60/H2a0:60`3ool20003ool200000aP=ooooo`06ool011P=62hH;QP^0`000ooo00<00?ooool05ooo
000Dool3n`04ool00o/0ooooo`03ool01?/0oooooo/01?[000Ci4ooonC?i<`;iF`;j`003nE[ooooo
00;j`0;j8003nT3oooUJ00;i>PCoo`;j@0;i>P;jH0;h80Goo`05n23hH?oonCki?@03ool01?QPn17h
4Ooo0_Tm00?i7oPAn1400_P?00?i7oooool00_oo0_P?0_PH1Ooo0_TO0o0O0oPH0_PG00?h6oooool0
1ooo0_Po0]RO00CoooPKn1_h70?oo`03h43ooooo00?oo`ChP0?h00C`00C800BP009@0008oom@0=PK
`1P00:7oool000[oo`;06004X1?oooooXOl6X1<3X1@3ool2X1@00gP9ooooo`04ool2NI`2F7P2ool2
F7P2N0T01200600X02P02?oo0URh0TPC0R000`001ooo00=04oooool00_oo10000SPd0QP;00@H3?oo
ooooo`8000Coo`8000Woo`DH;P<00003ool00?oo01Woo`004ooo1?/01?oo00?k0?ooool00ooo00Ck
0?oon`3k00;j`003oooj`?TC00;i<`CiF`04n/3iFoUJool2n/03nR000oY0oooiFP02nCX4ool00oY0
nV3i>P02nV000oPPooooo`05ool00oPPn63oo`02nCh00oTmooohH002n143nCd2nAl2n142n0l2nAl2
ool2n0l00oPHooooo`04ool2nAl2l1l3ool2n1P6n1/5ool2n3l2f9l01?oon1_h6oPL0ooo00?P@?oo
ool01Ooo0_R00oP01?001<P01:000ooo00M@0=PK`1P00:7oool0000:ool2`1P8X1<2X1@6ool2X1@0
0gP9ooooo`04ool2NI`4F7P2F;P2N0T2:00:ool2F;P2@1@280020006ool2@1<4ool600000cPd60/H
3003ool30004ool00aP=00000007ool262h01?oo62hH;QP^10006ooo000Bool3n`000ooon`3oo`03
ool2n`04ool00o/0nCCk0002n/02ool2n/02nC<3nE/01_oon/3j`?UKnE[j`0;j8003oooj8?Y000;o
o`03nE[i>_Tj00?oo`;j@0;jH0;h8003nCkooooo00Coo`;h8004n63oooTnnCh2n6001?PAoooi?OTm
0oTO0_oo00?h4OP?n0l00oTO00?h3oPHn1P01_oo0_TO0_0O0ooo0_PH2OPK0_oo0_Po0]RO00CoooPK
n1_h70coo`04n83h0?P0n004l004b002X005ool02E00f1_06000XOooo`00ool00008ool2`1P5X1<3
X1@8ool2X1@00gP9ooooo`04ool2NI`2F7P2F;P01OooN0Uh2GP;N0X00RP02?oo0URh0USi00=05200
80000`001?oo00=04cPdool00ooo1`0000@h=1P<60`H30;oo`8000Coo`0460goo`000006ool262h3
ool362h3000Kool0017oo`?k00;oo`03n`3ooooo00;oo`;k00Coo`;k00?j`0;oo`;j`004nC?iFoUK
nE/2ool2n/001?oon/3j`?XP0ooo00Gj8?Y0ooooooUJ00;i>P;oo`05nC[j@?YPnV3h8002nEh00oTn
ooooo`04ool2n2001?QPooooooQP0_PA00?oooTmnCd00_TO1?oo0_PA00Ch3ooonAoh3`;h60Goo`?i
7`;`7`?oo`;h60ch6`04n3oHWmROool2n1/00oPLooooo`02ool00`00ooooo`05ool01=ROn03h7=PK
1?001<P01ooo00U@0=PK`1P00:7oool00?oo00002?oo0/0H0j0C0Z0D00>R7gVLNI`02?oo0Z0D0WP9
1Ooo0WVL0URh00?oogP9N0T00WP;0WP:0RP01_oo0URh15Si0R000RP00P000ooo00=04cPdool00ooo
100000Coo`000000008hM@<H308000Coo`0460goooooool20004ool262h5ool362h00`00ooooo`0J
ool0013oo`?k00?oo`03n`3ooooo00;oo`;k00Coo`;k00;j`0?oo`03nCGj`?UK00;iF`Coo`03n/3o
oo[000;j80?oo`03nR3j@?oo00;oo`05nE[i>_Tjoooi>P02nT001?YPn23ooooo0_UN1_oo0_PP00?h
H?oon6000_PA0oTm0_TO1Ooo0_PA0oP?0_PH00?i7oooool00_oo0_TO0_0O1?oo0_PH0_PK1?oo3?PK
00?h7?ooool00_oo00<00?T0ool01Ooo00?HWoP0n1`00]PK0ooo00?`0?ooool02?oo00U@0=PK`1P0
0:7oool00?oo00000_oo0Z7o1/0H0Z0D0_oo0Z8O0WVL2?oo0Z0D0WP90ooo0WVL0gWM0gP90WP;0_oo
00=h2RP0:0001?oo0URh0USi0_oo00=HnB0080000bP00P000_oo00=04oooool00ooo10000_oo1000
0SQe0QP<0P000ooo00<H3Oooool00_oo0P000ooo0QP^1ooo0QP^7Ooo000?ool3n`04ool00o/0oooo
o`03ool00o/0ooooo`02ool01?/0n/3j`?[00ooo00Ci=O[0n/3iF`Goo`?j`003nR3iFoUJ00?oo`03
nR3j@?oo00;oo`04nE[i>_TjnCX2nT000oPPooooo`02ool2nEh00oTnooooo`03ool2n202n602n140
0oTnnCgi?@02nAl6ool2n142n0l2n1P3nAl2ool2nAl2l1l4ool2n1P2n1/7ool9n1/5f9l00`00n@3o
o`05ool00mROn03h7002f1/3ool00o00ooooo`08ool01500f1_060000Z7o0`001L0H1/0I0Z0D00?o
oj8OXQl00WVL2Ooo0Z0D00=h2OooNI`017WM0gP90WP;1?oo00=h2RP0:0000_oo0URh0USi1?oo0R00
00@X040D@1@X00<00003@1?ooooo00?oo`@000;oo`8h=0<0008hM@0360`0000000?oo`0360gooooo
00?oo`<00003oolH;QP^00Soo`8H;Qgoo`003ooo00?k8?/0ool01?oo00?k0?ooool00ooo00Gk0?oo
oooooo/000?j`0?oo`;i=@;j`003nG_iFooo00?oo`;j`0;j8003oooiF_oo00;oo`03nR3j@?oo00?o
o`03nE[i>_Tj00;j@003n03h8?oo00?oo`;iGP03nCkooooo00?oo`;h8003n63h4OPA00;i?P;i7`So
o`;h4@;h60?oo`Gi7`;`7`Coo`;h60;h6`Soo`;`7`Gh6`Kh7003003i0=RO00KHW`04n03h7=PKf1/3
ool00o00ooooo`08ool01500f1_060000/0H0`001<0I1Ooo0/0I0Z0D00?ooj8OXQl00WVL2Ooo0Z0D
00Eh2GWMNMeigOoo00=h2@=h2`Goo`9h2P03:03ooeRh009Hn@Goo`04800X02P0F?T2@1@2:0020006
ool30002ool00cPd>7DhM@040002>7D200000aP<oolH3@06ool3000262h9ool00aP^ooooo`0Lool0
00koo`03n`3k8?oo00Goo`03n`3ooooo00?oo`05n`3ooooooook0002n/04ool2nCD01OUkn/3iNooo
nE/00ooo0_[000Gj8?ooooooooUJ00?oo`03nR3j@?oo00;oo`;iFP?j@0;h0003n23ooooo00?oo`03
nEki?_oo00?oo`;h80;h4@05oooi?_TnnAoho`02nAl6ool2n142n1T3n1P2ool3nAl00o0Oooooo`03
ool2n1P2n1/8ool2l1l2f9l00ooon1_h6`06n1`00`00n@3h7006n1`00oP0n1cH6`04f1/00o00f1_H
6`08f1/01500f1_06@000/0I0`002Ooo0/0I0Z0D00Gooj8OXQnR7gVL00Soo`04NIbP5:0DN0T2ool4
N0T2N0/3F=P4ool2N0X2:002F?T4ool28002:003F?T00d0D:00X00020005ool30002ool00cPd>7Dh
M@02ool300000cQe0000000260`00aP=ooooo`04ool50009ool00aP^ooooo`0Mool000koo`03n`3k
8?/000Goo`03n`3ooooo00?oo`04n`3ooooon`04n/02ool2nCD2nG/01O[0oooooooonE/00_oo00?j
`?XPnR001?oo00CiF_oooooj80;j@0;oo`;iFP;j@005n03oooP0n03h8005ool2nEh3ool2n202n182
n1400oTnnAoho`02n?l2nAl4ool2n144n1T3n1P2nAl6l1l00ooon1Sh6`02n1/8ool2l1l2f9l00ooo
n1_h6`06n1`01000n@3h7?SP1OPL00?h0?PLf1/01=PK00?`0=PKf1/02=PK00A@0=PK`1T000:R?`<0
00Woo`;06@:P5005oonR7j8OXQmiW005ool2NI`2NMd2X1@5N0T2N0/3NMd2F=P4ool2N0X2:005ool2
8002:002ool2F?T00d0D@1<X00030003ool30002ool00cPd>7Goo`03ool600000aP<60goo`06ool2
00000aP=00000008ool00aP^ooooo`0Nool000goo`;k0003nb3k0?oo00Coo`03n`3ooooo00?oo`04
n`3ooooon`04n/03ool00oTenG_iN`02n/03ool01?UKn/3j`?X01_oo00KiF_oooooj8?Y0ool3nEX2
nT000oP0ooooo`02n0000oPPooooo`03ool2nEh01?Tnoooh8?PP0oPB0_PA00?i7oooool00oSo0_TO
0_oo0_PA0_PI0_oo0_PI0oPH1o0O00?h6?PKn1/02Ooo0_0O0]RO00CoooPKn1_h70Goo`04003a0?oo
n>04ool00mROn03h7005f1/00o00f1_H6`08f1/01500f1_06@000Z8o00?oo`0000002Ooo0/0I0Z0D
00Gooj8OXQnR7gVL00?oo`04NIaigGWMNMd2ool2X1@4N0T2N0/2ool2NMd2F=P2ool2F;P015SiN0XX
02P01?oo0R0000<X0?ooool00_oo0USi0SPd0RP00P000_oo10000SPd00<hMOooool01?oo100000@h
MAP=60dH3@Goo`80000360dH;P00008000Koo`0362kooooo01ooo`003?oo0o/000?ooo/0ool01?oo
00?k0?ooool00ooo00?k0?oon`000o[000?ooo[0ool00_oo0oUk0_[01?oo00Cj`?X0nP3j00Koo`03
nE[ooooo00;j@0;iFP;j@003n03iGoUN00;oo`;h0003n23ooooo00?oo`;iGP03nCkh8?PB00Ch4P;h
4@Coo`?ho`;i7`;h4@;h6@Coo`;h6@?h60Coo`04l1oh6?PKn1/2l1l7ool2l1l2f9l01?oon1_h6oPL
1Ooo00@00?40ooohh0Coo`03f9oh0?PL00;H6`?oo`03l03ooooo00Soo`08D03H6l0I002R?`00ool0
00[oo`;06@:P5004oonR7j8OXQl3NI`2NMd5ool2X1@2N0T2N0/4ool2NMd2F=P2F;P3F?T2N0X01BP0
oooooooo80000RP01?oo0USi0UTi00<h=2P0:0000P0000?oo`0000000P0000<h=3Qe>7D01ooo0`00
00<hMCRe>9D00QP=1Ooo0P0000<H;_ooool00P001Ooo00<H;_ooool08?oo000<ool2n`02ool00o/0
ooooo`03ool00o/0ooooo`03ool3n`02n/02ool2n/03ool2nG/00ooon/3oo`02ool2n/03nP000oXP
ooooo`04ool01?UJoooj8?Y00_UJ0_Y000Ch0?oonEoiGP;oo`;h00Ooo`;h80;h4P;i?P;h4P;h4@Go
o`?ho`04n17h6OPIn1T4ool2nAl00oPIn1Sh6002n1P3ool00oPHn1_h6`05l1l4ool2l1l2f9l01?oo
n1_h6oPL1Ooo00@00?ooooohh0Coo`03f9oh0?PL00;H6`?oo`03l03ooooo00Soo`08D03H6l0I002R
?`00ool000[oo`;06@:P5004oonR7j8OXQl2NMd6ool4X1@2N0/6ool2NMd00eSHF;QHn@02F?T2ool2
N0X012P0ooooob000RP00ooo0USi15Ti0SPd00<X00000000100000<h=3Qe>7D02?oo10000cRE0QP=
0ooo0P0000@H;_ooooooo`<000?oo`0362kooooo027oo`002ooo0_/00ooo00?k0?ooool00ooo00?k
0?ooool00ooo0_/00o[00_oo0_[01_oo0_[00_oo00Cj`?X0nP3iF`;j00Ooo`06nE[oooY0nT3iGoY0
0_P00_oo0_UO00CiG_oon03h80Koo`;h80;h4P;i?P03nAoh4_PB00;h4@Koo`;h4@;h6@03nAoooooo
00;oo`;i7`03l1oh6OPI00Kh60;h6`;oo`W`7`;HW`04oooh6oPKn1`5ool01000ooooooT01?oo00?H
WoP0n1`00]PK0ooo00?`0?ooool02?oo00Q@0=PK`1T00:8o003oo`002_oo0/0I0Z0D1J8o0WWM0ooo
1j0D0WP;1Ooo0WWM0eSi1?oo0WP:00<X020080000RP00_oo0USi0UTi0_oo0eTi00<h=2P0:0001000
00<h=3Qeool02Ooo100000?oocRE>9D00QP=0_oo0`001Ooo0P000_oo00<H;_ooool08_oo000:ool3
n`03ool00o/0ooooo`03ool00o/0ooooo`03ool2n`02n/04ool00o[0ooooo`04ool2n/000ooon/3j
`002nP001?oonE_j0?XP1ooo00?iF_XPnT000_Y000?h0?ooool00_oo0_UO00CiG_oon03h80Goo`04
n23h4_PBnEh2nCh2nAl2n182n145ool2n142n1T00oSonAoi7`02ool2nAl2l1l00ooon1Wh6@04n1P2
n1/5ool6l1l01=ROooooooPK0_PL1Ooo00CP@?oooooi00Coo`03f9oh0?PL00;H6`?oo`03l03ooooo
00Soo`08D03H6l0I002R?`00ool000Coo`JR7`;06@:P50FR?`9ig@ZP509h2`?oo`9ig@03NOiioGWm
00=Hn@?oo`9h2P04:00P02P0:002ool2F?T00eTiooooo`02ool3FCT00cPd:00X000300000cPd>7Go
o`09ool60003>9D260d00ooo00000006ool300000aP^ooooo`0Sool000_oo`03n`3ooooo00;oo`03
n`3ooooo00?oo`03n`3ooooo00?oo`04n`3j`?[0n/04ool00o[0ooooo`05ool00o[0oooj`002nP02
ool00oUKnP3j0007ool01?UKnE[j@?Y00_P01Ooo0_UO00CiG_oon03h80?oo`;h80;h4P;iGP?i7`;o
o`;h4P03n17ooooo00;oo`;h4@;h6@?ho`Ci7`;`7`?oo`;h6@;h6003n1_ooooo00Ooo`;`7`CHW`03
n1_h7?PL00CHW`03oooP@?oo00Koo`03f9oh0?PL00;H6`?oo`03l03ooooo00Soo`06D03H6l0I002R
?`001j8O1J8o0/0I0Z0D0_oo0j8o1j0D0ooo0Z0D0WP;0WWM0gWn0gWm0eSi0ooo0WP:0RP00_oo0USi
00=I>Oooool01Ooo0UTi00<h=2P0:0000P000SQe2_oo0`0000Goo`0000000?oo008hU@8H3@8000So
o`8002Koo`004?oo00?k8?ooool00ooo00?k0?ooool00_oo00Ck0?[0n/3j`0Goo`;j`0Koo`?j`0;j
00?oo`03nE_j0?XP00Koo`04nE_iGoXPnT02n007ool01OUOnEkiG_P0n2000_oo0_PP0_PB0_UN0_So
1?oo0_PB00Gh4OooooooooPA00?h6@;oo`?ho`;i7`;`7`Coo`;h6@Kh6`Goo`;`7`C@O`03n1_h7?PL
00GHW`03h43HWmRO00?HW`05n83HWmROn03h7002f1/3ool00o00ooooo`08ool01U00f1_06@00XSl0
00>R7`>R?`Koo`;06@:P50;oo`03XSnP5:0D00BP50Koo`:P509h2`=ioP?oo`9io@=Hn@;oo`9h2P9h
308X0003F?UI>Ooo00Soo`9I>@8X008`008000[oo`<000;oo`@000<hU@0360d0000000Soo`8002Ko
o`002ooo00?k8?ooool00_oo00?k8?ooool00ooo00Ck0?ooooooo`;k00;j`0Koo`;j`0Koo`;j`0?j
00Coo`;j0003nR3ooooo00;oo`;iF`04nGoj8?P0n009ool2nEl01OUNn03h8?oon2000_PB00?oooUN
nEh01?So0ooo0_PB00Ch4Ooooooh4@;h6@Goo`;ho`;`7`Goo`;h6@Ch70Gh6`;oo`;`7`;@O`;oo`03
n1_h7?PL00Coo`;@O`03003HWmRO00;HW`05n83HWmROn83h7002f1/3`Kl00o00`Ko1_`08`Kl01U00
f1_06@00XSl000coo`;06@RP5003NMgooooo00Coo`9ig@:P509h2`Koo`=io@9Hn@9h2PAh308X0003
FCWooooo00Woo`8X00<`008000Soo`04>7D000000003ool400000ooo>9DhU@0200000aP_ooooo`05
ool011P^000000009Ooo000;ool00o/Pooooo`02ool00o/Pooooo`03ool01O/0oooooooon`001?[0
1_oo00?j`?ooool01?oo0_[00_X01_oo00?j0?XPool00ooo0_UK00?iOoXPn0<00_P02Ooo0_UO00Ci
G_P0n23h80;h4P;iGP?ho`;oo`;ho`?oo`04n1;h4OPAn142n1T5ool2n?l6l1l00ooon1Wh6@02n1`3
ool2n1`6n1/2d7l2ool00oPKn1ch7006ool00`00ooooo`02ool01OR0d7o@OoR0n1`00]PK0kVO00?`
0;VO^Il02;VO00M@0=PK`1T00;VO002R?`0;ool2`1T5X1@2XSl2NMd3ool3NMd2NOh2X1@3N0/5ool3
NOd00eSiN0Yh3005N0`2:00;ool2:004<0020007ool013Qe000000001Ooo100000Dh]CSF000001P_
00Koo`8H;P<002Goo`002ooo00?k8?ooool00_oo00?k8?/0ool00ooo00?k0?ooool00_/01?[01_oo
0_[01Ooo00Cj`?X0nP3j00Ooo`04nP3j8?ooool2nE/01OUonR3j8?P3n0@00_P02Ooo0_UO00?iG_P0
n2000_PB0_UN0oSo1?oo0_So0_oo00?h4_PAn1400_PI1Ooo0_So1o0O0_PI0_PL1_oo0oPL1oPK0_PL
1_oo00<00?ooool00_oo00GhP=1od7ohP?PL00;H6`?oo`03l03ooooo00Soo`07D03H6l0I002iW`00
XSl01ooo1/0I0Z0D0ooo0Z8o1WWM0WWn0_oo0j0D0WP;1_oo00=ioGP:N0X00gP<0USi00=I>GP<N0`0
0RP02Ooo0RP00S0000AINSQe<00`008000Goo`04>7Dh]@000006ool400000cSF0000000362l4ool2
62h5000Tool000_oo`03nb3ooooo00;oo`03nb3k0?oo00?oo`04n`3ooo/0n`03n/000ooon/3oo`05
ool2n/04ool2n/000oWPnP3iN`07ool01?X0nR3iFooo0_UK00CiOoXPn0?h0`;h10;h00[oo`05nEoh
0?PBn1;oo`02nEh3n?l6ool2n?l01?oon1;h6OPI1_oo0_So0_0O1?oo00?`7oPIn1T00_PL0_0O1_oo
1?PL1?PK00?h7?ooool01Ooo00<00?T0ool00_oo00Ghh=1od7ohP?PL00;H6`?oo`03l03ooooo00So
o`09D03H6l0I002iW`00XSl00?oo00O06@F`6@:P50;oo`:R?`=ig@9ioPKoo`:P509h2`Goo`9h2P=h
30=Hn@;oo`9h308X00Ooo`<X008`009INP03>7D`0300008000?oo`8hM@03>;D0000000Ooo`L00003
>=HH;aP_00?oo`8H;P04ool00000ool2000Tool000_oo`03nb3ooooo00?oo`03n`3ooooo00;oo`?k
00?j`0;oo`;j`0Koo`03n/3ooooo00;oo`06n/3ih?WPnN3j0?Uk1ooo00?j0?XPnE/00_UK00GiOoXP
n0?h0ooo00;h10;h00[oo`03n03h4oPD00;h4P?ho`Woo`04n?oh4_PJn1X2n1T3ool3n?l2l1l5ool2
n1T2n1`5l1l4ool2l1l=n1`00`00n@3oo`02ool01OSPd7o@OoR0n1`00]PK0ooo00?`0?ooool02?oo
00=@0=PK`1T00/0I00<00<0I00000l0I0k0I1_oo00>`6J0DX1@00_oo0Z8o0WWn2Ooo0Z0D0WP;1?oo
00Eh2WP<N0ah37Wm009Hn@Coo`9h308X00Koo`<X008`0004oomINUUjFGX2<0020002ool2>7D013Re
000000002?oo1@000SSF0aP_00CooaP^62koo`8000?oo`8002?oo`002ooo00?k8?ooool00ooo00?k
0?ooool00_oo0o/00o[00_oo0_[01_oo00Cj`?ooooooo`;j`0?ih0;j0003nG_ooooo00Coo`05nP3j
8?XPnE_iO`02nR02n0<2ool2n0@2n0000oUOooooo`06ool01?P0n1?h5?PD0_PB0_So2_oo00?h4_PJ
n1X00_PJ0_PI00?oooSon?l00o0O1Ooo0_PI0_PL0_oo2O0O0]1o0_PL2O0M00<00?T0n1`00_PL00Gh
h?PLn1chP?PL00GH6`03l03H6mPK00SH6`03D03H6`0000;06@0400306@00/1T:ool01:8o/1VP5:0D
1J9O0WWn2?oo0Z0D0WP;0_oo0WP:0WP<0gWm0eTi0ooo0gP<0RP01?oo0RP00S000ooo0eUj00<hMC00
<0000P0000<hMCRe>;D00`001ooo00<h]CSF00000`0000CoocSF>=HheP8H;`8H;P;oo`8000?oo`80
02?oo`002ooo00?k8?ooool00ooo00?k0?ooool00_oo0_/00o[01?oo00?j`?ooool01?oo0_[00_oo
00Wj`?WPnN3ih?oonN3j0?oonG/01_oo00Gj0?XPnE_iOoXP00;h0`Coo`;h10;h0003nEoooooo00Go
o`03n03h4oPD00;h50;h4P03n?oooooo00Soo`05n1;h6_PJn?oi7`02n1X2n1T00oSol1o`7`06ool0
0oPIn1ch7006ool6l1l01=1ooooh7?PL2O0M00<00?T0l1d00_0M00Ghh?0Ml1ghP?0M00GH6`03l03H
6mPK00SH6`05D03H6`00/1ViW`030005ool6XSl01:9O/1VP5:0D0ooo0Z9O0WWn2?oo0Z0D0WP;0WP:
0WP<0gWn0gXN0UTi0ooo0gP<0RP00_oo00=I>BP0:0000S001Ooo0UUj00<hMC00<0000P000SRe0`00
1ooo00<h]CSFool01@000cSF0QP_00<H;_ooool00P001Ooo0P008_oo000Aool00o/0ooooo`02ool0
0o/0n/3j`002n/04ool2n/05ool2n/000ooon/3j`002nN03ool2nP000ooonG_oo`04ool01OUknR3j
8?UonR000_P31Ooo0_P400?h0?UonEl01Ooo00?h0?PCn1<00_UO0_PD0_PB2Ooo0_PB0_PJ0_oo00Ch
ooTOn1[h6P;h6@03l1oooooo00Coo`03n1Wh7?PL00Woo`;`7`?@O`;h70;`7@C@O`?oo`06h43a0?oo
n>3oooSP0]1o00?hP?0Mf1/01=PK00?`0=PKf1/02=PK00<00=PK00000[0I0`001Z8o0Z9O1?oo00>`
6J0DX1@00ooo0Z9O0WWn2?oo0Z0D00Ah2gP:N0ah309ioP04NSkoooooool2NQh2FCT4ool2N0`2:002
FCT2:002<006ool3FGX2<002000013Re000000001ooo0SSF0_oo1@0000GoocSF>=HheQP_00;oo`<0
00Koo`03003ooooo023oo`004Ooo00Ck8?ooooooo`;k00?j`0Goo`;j`0Koo`03n/3ooo[000?ih0?o
o`03nN3j0?oo00;iN`?oo`;iN`04nP3j8?XPnR02n0<6ool2n0@00oP0nGoiG`04ool00oP0n1?h4`02
nEl01O3On1Ch5?PDn1802?oo0_PB0_PJ1?oo0_So0_PJ0_PI1Ooo00?h6OPLn1`02Ooo0_0O0m1o0_PL
0_0M1m1o00@00?40d7ohh0C@O`03n83`7MPK00Coo`03l03ooooo00Soo`03003H6`0000:`6@<000:R
?`:RG`Soo`04/1VP5:0DX1@2ool2XUl2NOh8ool2X1@2N0`00gWnNSkoo`05ool2NQh3FCT3ool3N0`4
:0000c00ooooo`07ool2FGX00cQe<00`00040006ool00cRe>=HheP03ool60003>=H3ool20007ool2
000Qool0017oo`03nb3ooooo00;k00?j`0Ooo`03n/3ooooo00Coo`?j`0;ih0Goo`03nN3j0?oo00;i
N`;oo`?iN`;j80;h0`03nGoooooo00Goo`;h1004n03oooUonEl2ool00oP0n1?h4`02nEl2l=l3n1@2
n186ool2n182n1X4ool2n?l2l1l2n1X2n1T3ool00oPIn1ch7009ool2l1l2d7l00ooon1ch7002l1d4
ool3d7l01000l@3@OoSP1=1o00?hP?0Mf1/01;VO00?`0;VO^Il02;VO00<00=PK00000[0I00>RG`00
00003?oo0[0I0Z0D0_oo0Z9O0WWn1_oo0Z0D0jPE0WP<1ooo0WXN0eTi0ooo0gP<0bP000<`0?ooool0
2?oo0UUj00<h]C00<0000`001_oo00<h]CSFool00ooo1`000SSF0ooo0P002Ooo00<00?ooool07ooo
000<ool00o/Pooooo`02ool00o/Pooooo`02n`04n/06ool2n/05ool2n/03nN05ool01?WPnP3ooooo
0_Uk00KoooUknG_iOoX0nR02n0<2nGl7ool2n0@01?P0oooiOoUO0_P00_PC00CiGo3Ol=o`g`;oo`;h
50;h4P04n?ooooooool2n182n1X5ool2n?l4j1l2n1X4n1T2n1`9ool2l1l2d7l00ooon1ch7002l1d7
ool01000l@3oooT00_oo0]1o00?`7OP0f1/01;VO00?`0;VO^Il02KVO00KH6`00/1T009YO000=ool2
/1T2X1@2ool2XUl2NOh3ool2X1@6Z1D2N0`7ool3NQh2FCT2ool015TiN0ah37P<0RP000<`0?ooool0
2?oo0UUj0UVJ0S000P001_oo0SSF1?oo0`0000?oo`0000000`001?oo0P002Ooo0P008?oo000<ool0
0o/Pooooo`02ool01?/Poook0?/00o[000?ooo[0ool01Ooo0_[01Ooo0_[00_WP1ooo00Cih?X0oooo
o`CiN`04nGoj0?P3n0<2ool3nGl6ool2n0@01?P0ooooooP00_PC0_UO0_3O1?oo0_PD0_PB00?`goSo
ool00_PB0_PJ1Ooo0_So0^PO1?oo0_PJ0_PI00?h7?ooool02?oo0_0O0]1o00?oooPLn1`00_0M1ooo
00@00?oooooi00;oo`;@O`05l1gh0=PKooo`0002ool00o00ooooo`09ool01]PK002`6@00VUl000go
o`:`6@:P50;oo`:RG`9ioP>P50BX5@?oo`03Z1Eh37P<00Ooo`=j7PAI>@05oomh37P<N0``000:ool2
FGX3FIX2<002>0020003ool00cRe>=HheP04ool30002ool50003ool2000:ool3000Oool000coo`03
nb3ooooo00;oo`04nb3k0?/0n`02n/02ool00o[0ooooo`05ool00o[0ooooo`03ool01?[0nN3ih?WP
2?oo00Cj0?ooooooo`;iN`04nGoj0?X0n0H2n0@2ool3nGl6ool2n0@00oP0oooh0002n1<2nEl2l=l5
ool3n1@00oPBl=o`g`02n182n1X4ool3n?l2j1l5ool2n1X6n1`6ool2l1l2d7l00ooon1ch7002l1d7
ool01000ooooooT00_oo0]1o00G`7OP0f1_ooo0000;oo`03l03ooooo00Woo`06f1/00;0I002JG`00
3Ooo0[0I0Z0D0_oo00BRGj0DX1BP50BX5@Koo`03Z1Eh37P<00Ooo`=j7P9I>@;oo`=h309h3@03<03o
oooo00Goo`9INP04FI[oooooool2<003>0020002ool00cRe>=Koo`04ool30002ool2>=H50002ool2
0009ool4000Oool000coo`03nb3ooooo00;oo`03nb3k0?/000;j`0?oo`;j`0Koo`;j`0Coo`03n/3i
`?WP00Woo`03nN3j0?oo00;oo`06nG_iOoX0nP3h1_P70_P40ooo0_Uo1_oo0_P40_P00_PC0_UO0_3O
1ooo0_PD1?PB0_PJ1?oo0_So0nPO1Ooo0_PJ1?PM1_PL0_oo0_0O0]1o00?oooPLn1`00_0M1ooo00CP
@000oooi00;oo`;@O`05l1gh0=PKooo`0002ool00o00ooooo`09ool01]PK002`6@00VUl000goo`:`
6@JP50BX5@Soo`:X5@03N0cooooo00Goo`=j7P9INP=h30Ah3@03<03ooooo00?oo`9INP03FI[ooooo
00;oo`8`00@h00800003oolheSSF00Goo`<000;oo`<hePD00003ool0000000[oo`800003ool00000
01koo`003?oo00?k8?ooool00_oo00?k8?/0n`000_[01?oo00?j`?ooool01?oo0_[00ooo0_[00_W0
00?ih?ooool01ooo00Gj0?ooooooooUo00;j00;h1P04oooh1oP4n0@3ool3nGl5ool2n0@01?P0n1?h
4oUo0_3O2Ooo0_PD0oPB0_PJ00Chooooooooo`;ho`?X7`Goo`;h6PSh7@Kh70;@O`03oooh7?PL00;`
7@Soo`03003ooooo00;oo`;@O`05l1gh0=PKooo`0002ool00o00ooooo`09ool01=PK002`6@000YYO
2_oo0iYO0[0I0j0D1:PE0gXn2?oo0ZPE0WP<1?oo0gXn0WYN0gP<0WP=0_oo0WP=00@`0?ooooooo`9I
NP03FI[ooooo00?oo`8`008h009IVP8h00800003>=Kooooo00?oo`<000;oo`8heP?oo`L000Woo`80
00;oo`8001koo`003?oo00?k8?ooool00_oo00Ck8?/0n/3j`0Goo`03n/3ooooo00Goo`05n/3ooooo
oooj`003nL02nN08ool00oWPnP3oo`02ool2nP02n0H2ool00oP7n0Ch1003ool3nGl4ool2n0@2n1<2
nGl2l;l2l=l8ool2n1@2n1801?PJooo`go3O1?So0nPO1Ooo0_PJ0_PM1?oo1OPM2?PL0_0M2?oo00<0
0?ooool00_oo0]1o00G`7OP0f1_ooo0000;oo`03l03ooooo00Woo`04f1/00;0I0002VUl5ool3VUl7
/1T5Z1D2VWl3NSh8ool2Z1D2N0`01OooNSij?WXnNUh00_oo0gP<0WP=1?oo0WP=0S0000?ooeUjFIX0
1_oo00@`03P0>00h00=IVP8h008000Goo`<00004oolheSSF>=H4ool60009ool30003ool2000Mool0
013oo`;k80;j`0Koo`;j`0Koo`;j`003oooj`?[000;i`003oooi`?WP00Woo`03nN3ooooo00;j00;h
1P05nGoooooooooh1`02n0@4ool2nGl3ool2n0@2n1D2n1<4l;l2l=l7ool2n1@4n1X00oool=o`g`02
n?l3j1l5ool2n1X2n1d7ool6n1d4n1`00o0Md7o@O`03d7l4ool00`00n@3oo`02ool2d7l01O0Mn03H
6oool0000_oo00?`0?ooool02Ooo00CH6`00/1T000FJG`R`6@FX6P04Z1Goooooool2VWl3NSh9ool0
1JPEN0ah37XnNUh01?oo0WP<0WP=0eUj0ooo0gP=00<`05Ujool01Ooo0S000cP00_oo0UVJ0SP00P00
1?oo0`0000?oocSF>=H01ooo10002_oo0P001?oo0`007?oo000?ool3nb000o[0ooooo`06ool00o[0
ooooo`04ool2n/001?oon/3i`?W00ooo00?i`?WPool02?oo00Cj0?oonP3j00;h1P03oooiOooo00;o
o`03n0Oh1?P400Coo`?iO`03oooh1?P400?h5@;h4`03l;oooooo00;`_`;`g`Goo`;h50Kh6P;`g`?X
7`Koo`;h6P;h7@Woo`;X7`Gh7@[`7@03d7l00?T000?@O`07n83@Oo0Mn03H6oool0000_oo00?`0?oo
ool02Ooo00CH6`00/1T000R`6@ZX6P:X5@;oo`:JO`=j?PSoo`04NSjX5JPEN0`4ool3N0`00gP=NUij
GP03FGX4ool2N0d00c00ooooo`04ool2<002>004ool00eVJFK]I^`02>0020002ool300000ooo>=Hh
eP08ool50008ool20006ool2000Lool000ooo`;k80?j`0Ooo`03n/3ooooo00Goo`?j`0;i`0?oo`03
nL3ih?oo00Soo`04nN3j0?X0nP02n0H2ool2nGl2ool00oP7n0Coo`04ool2nGl2n0@5n1D2n1<4ool2
l;l2l=l3ool2n1@8n1X7j1l2ool01?PJn1gh7OPM2Ooo0^PO0]1o00?oooPMn1d01o0N1?0M00<00?T0
l1d00_0M00OhP?0Ml1gh0=PK/Io`0002/Il00o00/InaW`09/Il01=PK002`6@000k0I1jPJ1_oo0ZPJ
0ZPE0_oo0iYo0WXn1_oo00=j?WYNNUh00ZPE00=h3?ooool00gP<0WP=00CoogYNNUijGP9INP;oo`9I
NP9h3@8`00Coo`8`008h00Coo`04FM]I^eVkFK/2>00200001?oo000000000cSF2Ooo1@002?oo0P00
1_oo0`006ooo000>ool3nb03n/07ool2n/06ool2n/02nL05ool00oW0nN3oo`08ool2nP02n0H4ool2
nGl2ool00oP7n0Coo`05ool2n0@2n1D2nGl2n1D3n1<4ool2l;l2l=l01?oon1Ch5?PJ0_oo1oPJ0ooo
1>PO00?h6_PMn1d02_oo0^PO0]1o00?oooPMn1d02o0N00H00?T0l1ghh?0Mn802l1d01?P0f1_H6o00
0]PK00?`0=PKf1/02]PK00<00:PJ00001JPJ2ooo0ZPJ0ZPE0_oo0iYo0WXn0ooo00=j?WYNNUh00ooo
0ZPE17P<0WP=0ooo0gYN15Uj0_oo0WP=0S000ooo00@`03P0>00h00?oo`9If`;oo`9I^`8h00D0008h
eP_oo`H000Koo`8000Soo`8001_oo`003Ooo0o/P0_[000?ooo[0n/001ooo00?j`?ooool01?oo0_[0
0_W01Ooo0_W02Ooo00Cih?X0n0Kh1PKoo`05nGooooP7n0Oh1005ool2n0@2n1D00oUol;o`_`03n1D2
n1<5ool2l;l01?3On1Ch6_PJ1?oo1oPJ1?oo00CX7oPJn1gh7@;X7`Soo`;X7`;@O`03oooh7OPM00;`
7PSoo`07l1h00?40l1khh?0Nn8000_0N00ChP=0Md1g`00;@7@03l03@7M0M00[@7@06002X6P00/Il0
09Yo3Ooo0ZPJ0ZPE0_oo0iYo0gXn0WYN1_oo0ZPE0WP<0WP=1Ooo0gYN0UUj1Ooo0WP=00@`0?ooool`
008h00?oo`9If`Coo`=I^`8h00<0008heP_oo`L000Goo`<000Soo`<001[oo`003Ooo0_/P0_[00_oo
0_[01ooo00?j`?ooool01?oo00?j`?W0nL001ooo00?i`?WPool01ooo00Cih?P6n0Kh1POoo`;iO`;h
1`04n0Coooooool2n0@2n1D2nGl3l;l00ooon1Gh5@02n1<6ool2n1@2n1X4ool2l=l7n1X3ool00oPJ
n1gh7@06j1l4ool2j1l2d7l00ooon1gh7@02l1h9ool01P00l@3oooSPd5ohh0;`7P04n83@7Oool002
ool00o00ooooo`09ool01m0M002X6P00/Il009Yo00goo`:X6P:X5@;oo`>JO`9jGPWoo`:X5@9h3@Oo
o`=jGP=IVPCoo`9h3@<`008h00;oo`03FIYIfooo00Koo`9I^`8h0080008heP_oo`<00003ool00000
00<000Coo`8000Woo`<001[oo`003Ooo0_/P00?j`?ooool00_oo00?j`?ooool01Ooo0_[01?oo0_[0
00?iX?ooool01ooo00?i`?WPool01_oo00?ih?P9n0L02_oo00CiOoP7n0Oh10;oo`;h10;h5@04nGo`
_o2ol;l3ool2n1D3n1<4ool2n1@2n1X2l=l2ool2l=l2j1l9n1X2n1d2ool:j1l2d7l00ooon1gh7@02
l1h9ool01P00l@3oooSPd5ohh0;`7P04n83@7Oool002ool00o00ooooo`09ool00m0M002X6P030000
0iYoooooo`0;ool2Z1X2Z1D6VWl2NUh5ool3Z1D3V1L2N0h4ool2NUh4NWl2FIX4ool2N0d2<002>000
0oooFIYIf`09ool2FK/2>003000;ool30002ool50003ool20009ool5000Iool000goo`03nb3j`?[0
00Coo`;j`0Ooo`03n/3ooooo00;oo`04n/3iX?VPnJ08ool00oW0nN3oo`05ool2nN02n0T00oP7oooo
o`08ool01OUon0Oh1oP4ool00_P40_PE00CiOo2Ol9o`W`;`_`?oo`04n1Gh4oPCn1<3ool2n1@01?PJ
ooo`_o2o1?3O0nPO00?oooPJn1X01OPJ0_PM1Ooo1nPO00?@Ooooool00_PM0_0N2Ooo00H00?40oooi
0=1On>02l1h01?R0d1gooo000_oo00?`0?ooool02Ooo00?@7@00Z1X00`0000>JOoooool01Ooo1YYo
0ZPJ0ZPE0ooo0iYo0WYN0_oo0jPE1YPG0WP>00?oogYNNUh00WYo0ooo0WYo0UVJ1?oo0WP=0SP000?o
oeVJFM/03?oo13P00P002_oo0`001?oo1@000_oo0P002?oo0`0000?oo`0000006Ooo000=ool2n/05
ool2n/07ool01?[0oooooooo0_[00oVP00?i`?ooool01_oo00?i`?WPool01?oo00?ih?P9n0T00_P9
00?h1oooool02?oo00?iOoP7n0L00_P40_PE0_Uo0_2O0_oo00?`Wo2ol;l00_oo0_PE0_PC0_oo00?h
5?PJn1X00ooo0_2o0_3O0nPO0ooo1?PJ0_PM2Ooo0nPO1=1O0_PM0_0N00?@Goooool01_oo00H00?40
oooi0=1On>02l1h01?R0d1gooo000_oo00?`0?ooool02Ooo00?@7@00Z1X00`002iYo0ooo0ZPJ0ZPE
0ooo0iYo00AjGZPEZ1FX5@BH5`?oo`:H5`9h3P9jO`Koo`9jO`=IVP;oo`9h3@9h3`8h0003FM_ooooo
00[oo`Dh008000Woo`<000Goo`D00003ool0000000Woo`8000;oo`<001Soo`005Ooo00?j`?ooool0
1Ooo0_[00_oo00Kj`?VPnJ3iX?oonJ08ool2nL04ool2nN02n0T01?oon0Wh2OP72ooo0_P700?h1?PE
n1D00_Uo0_2O1?oo00?`Wo2ol;l00_oo00?h5OPCn1<00_PD0_PJ1?oo0_2o0nPO1_oo0_PJ1_PM1Ooo
0nPO1<QO0_PM0_0N1m1O0_oo00H00?40oooi0=1On>02l1h01?R0d1gooo000_oo00?`0?ooool02Ooo
00?@7@00Z1X00`001YYo2?oo0ZPJ0ZPE0ooo00BJOjPEZ1FX5@BH5`Koo`:H5`9h3PSoo`9jO`=IVP9h
3@Ah3`8h00coo`<h00;oo`8h008000Ooo`<000Ooo`L000Soo`8000Coo`8001Soo`003_oo00?j`?oo
ool01?oo0_[01ooo00Cj`?oon/3j`0;iX0?oo`03nL3ooooo00Koo`03nL3ih?oo00;oo`04nN3h2OP9
n0T2ool2n0T00oP7ooooo`08ool2n0L3n1D00oUol9o`W`07ool01O2Ol;o`_ooon1D00_PC00?h5?PJ
n1X01?oo0_2o1>0O0nPO0_oo0_PJ2_PM00CoonPOj1oX7`;8G`;oo`;h7@;`7PCoo`C8G`07d5l00?40
d5oi0=1On>000_0N00ChP=0M/Io`00:aW`03l02aWk6O00VaW`03d1d00000008000:JO`goo`:X6PJX
5@FH5`Goo`03NUijOgYo00:H5`9h3PWoo`9jO`9h3@Ih3`8h00[oo`@h00?oo`8h008000Koo`<000So
o`H000Soo`<000Coo`<001Ooo`005Ooo0_[01ooo0o[00oVP0ooo00?iX?W0ool01ooo00?i`?ooool0
0_WP0_P91?oo0_P900?h1oooool01ooo0_P70_Pf0_Uo0_2O2Ooo00O`Wo2ol;oh5OPCn1Ch6P05ool2
l;l3h1l3ool00n0Oj1oX7`02n1X2n1d3ool9n1d2b5l2ool2n1d2l1h9ool01P00l@3oooT0b5ohh0;`
7P04n83@7K6Ol002/Il00o00/InaW`09/Il00m0M000000020003VWl<ool2Z1X3Z1D5V1L2NUh3ool0
17YNNWmjOgYo0_oo0YPG0gP>2?oo0gP=0gP?00AIfoooN0mh3`8h00Soo`03FM/h03P0008h00Coo`8h
008000Goo`<000[oo`@000Woo`8000Koo`8001Ooo`003ooo00?j`?ooool01?oo0_[01_oo0o[00_VP
1Ooo00?iX?ooool01_oo0_W000?oooWPnN000_P91Ooo0_P900?h1oooool01_oo0_P70oPf00?h5O2O
l9l02ooo00?`WoPEn1D01?PJ0ooo0_2o0n0O1_oo0_PJ0_PM0^PO1?oo3?PM0_0N2Ooo00KP@?40n@3i
0<QOn>02l1h01?R0d1gooo000_oo00?`0?ooool02Ooo00?@7@0000000P000iYo1ooo1jPJ1YPG0YYo
0gYN0gYo1Ooo0iPG0WP>1_oo0gP=0gP?00AIfoooooooo`=h3`03>03ooooo00Coo`9If`<h00Ooo`8h
008000?oo`<000_oo`D000Ooo`8000Ooo`<001Koo`003ooo00?j`?ooool01?oo0_[01_oo0_[00oVP
1Ooo00?iX?W0ool01ooo00?i`?WPnN000oP91_oo0_P900?h1oooool01Ooo0_P71?Pf00?h5Oooool0
2ooo0_PE0_PK1?PJ00?ooo2ol;l00^0O1ooo0_PJ0_PM00?P7nPOj1l00nPO0ooo2OPM00?`7_ooool0
2Ooo00Ga0?T0n@38GoSP00;`7P04n83@7Oool002ool00o00ooooo`09ool400001;6OVWnJOiYo0_oo
3JPJ0YPG0_oo0iYo0gYo2Ooo0YPG0WP>1?oo0gP=0gP?15WK0_oo0gP?0SP00ooo0UWK00CoocP0>00h
00Soo`8h008000;oo`<000coo`D000Koo`<000Soo`8001Koo`005ooo00?j`?ooool01?oo00Cj`?VP
nJ3iX0Ooo`03nJ3ooooo00Koo`;i`003nN3h2OP900Soo`;h2@03n0Oooooo00Coo`04n0Oh=_Pfn3H2
ool2n3H00oPEl9ooo`09ool2n1D4n1/4n1X00o2oh1oP7`06ool3n1X2n1d2ool3h1l7j1l5n1d:l1h3
ool01O40n@3i0<QOn>000_0N00ChP=0Mooo`00;oo`03l03ooooo00Soo`D001>X6P>H5`FJO`=jO`So
o`:H5`9h3P;oo`=h3@=h3`=jW`=If`?oo`9h3`8h0004oomIfeWKool4>009ool2>00200001?oo0000
00003?oo1`001Ooo0P002Ooo0`005Ooo000@ool00o[0ooooo`04ool2n/04ool2n/000oV0nJ3iX007
ool00oVPnL3oo`06ool2nL03n0T9ool2n0T00oP7ooooo`02ool2n0L3n3H3ool2n3H00oPEl9o`W`08
ool2n1D01?PKoooooo2O0_PK0oPJ0^0O1_oo0_PJ0_PM1_oo0n0O1>PO00?8Goooool00_PM3O0N00?a
0?T0n@000_SP0_0N00ChP=0Mooo`00;oo`03l03ooooo00Ooo`D000fX6P;oo`BJO`04Z1ZH5iPGV1L5
VWl3NWl8ool2V1L2N0h4N0d2N0l3ool2NYl3FM/3ool2N0l2>0000eWKooooo`04>00;ool2>004000<
ool80004ool2000:ool4000Dool0013oo`03n/3ooooo00Coo`;j`0Coo`04n/3iP?V0nH09ool00oVP
nL3oo`05ool2nL000oP[n0Woo`0:ool2n0T01?P7oooooooo0_P70_Pf1Ooo0_Pf00Ch5Oool9o`W`Go
o`;h5@;h6`Coo`03l9oh6oPK00?h6PKoo`;h6P;h7@Woo`?P7`C8G`;h7@k`7P;i00;hh0;`7P04n83@
7M0Ml002d1d00o00d1g@7@04d1d3B0040008Z1X3ool9VWl01:PJV1NH5iPG0ooo0YYo0gYo2?oo0YPG
0WP>0WP=0WP?1Ooo0WZO0eWK0ooo0gP?00<h0?ooool00cP03Ooo0SP00`003?oo0`000_oo10000ooo
0`002Ooo1@005?oo000Hool01?[0oooooooo0_[00oV000?iX?ooool01ooo00?iX?ooool00ooo0oW0
0_P[00?h2Oooool02Ooo0_P900?h1oooool00_P70_Pf1ooo0_Pf00Ch5Oool9o`W`?oo`;h5@;h6`Co
o`?`W`;h6`?h6P04h1ooooooool2n1X2n1d9ool3h1l4b5l2n1d2l1h8b5l4l1h2n@02n>03n802d5d0
1?00d5g@GO001]1M0dP0100000?@GJPJ/Il02YYo1ooo00BX6YPGV1NH5`?oo`:JO`=jO`Soo`:H5`04
N0ih3GP?N0l7ool3NYl2FM/2ool2FM/2N0l5>00>ool2>002000<ool30003ool50002ool20009ool3
00001?oo000000004ooo000Aool00o[0ooooo`04ool2n/02ool00o[0nH3iP003nH000oVPooooo`06
ool00oVPnL3oo`03ool2nL04n2/00oP9ooooo`09ool2n0T00oP7oooh1`03n3H8ool2n3H00oPEoooo
o`02l9l00ooon1Gh5@02n1/4ool3l9l2h1l2n1/3n1X2h1l2n1X2n1d9ool3h1l2b5l2ool2n1d2l1h4
ool9b5l00oT0n>3hh003n802n0001?00/InaWo000[6O00C80:00X02P00=800<000;@G@:X6P>JO`ko
o`04Z1ZH5iPGV1L3ool2VWl3NWl6ool4V1L2N0l:ool2NYl4FM/2ool2N0l4>00>ool2>002@042000:
ool30005ool400000ooo0000000:ool20003ool2000Cool001Soo`;j`003oooj`?[000?iP003oooi
P?V000Woo`03nJ3i`?oo00;oo`;i`0;h:`04oooh:oP[n0T;ool2n0T2n0L2n3H:ool2n3H2n1D2ool0
1?2On1Gh5OPK1Ooo0o2O0^0O0_oo0_PK1OPJ0_PM2Ooo0n0O0/QO0_oo0_PM0_0N3_oo0_SP0oR00_P0
1?000lP00j000dP00P0000>aWm1Md5d00ZPJ00>aWiYoVWl03_oo0ZPJ0YPG0ooo0YYo0gYo0ooo29PG
0WP?2Ooo0WZO0UWK1?oo0WP?0SP03ooo0SP00d010P002Ooo0`001_oo1`002Ooo0P001?oo0`004_oo
000Iool3n/03nH03ool00oV0nJ3oo`07ool01?VPnL3ooooo0_W00oP[0_oo0_P[00?h2Oooool02Ooo
0_P900?h1oPfn3H03?oo0_Pf00Ch5Ooooooh5@;h6`Goo`?`W`;P7`Coo`;h6`?h6P04n1gP7n0Oh1l7
ool3h1l2b5l2ool2n1d2l1h>ool2n>03n802n004l003b003X003B0000`00ooooo`02d5d2Z1X00k6O
VWnJO`0>ool2Z1X2V1L3ool2VWl3NWl5V1L0190Goooooooo0YPG0WP?2Ooo0WZO1?oo0gP?0X0@0SP0
3Ooo0SP01D0100<00?ooool01_oo0`002?oo1@002Ooo0`001Ooo0`004Ooo000Bool00o[0ooooo`04
ool3n/03nH03ool2nH000oVPooooo`06ool00oVPnL3oo`02nL02n2/4ool2n2/00oP9ooooo`08ool2
n0T3n3H=ool2n3H3n1D2n1/2l9l3ool2l9l2h1l7ool2n1/6n1d2h1l4ool3h1l2b5l2ool2n1d2l1h>
ool00lQOn>3hP002n802n004l003b003X003B003ool2d5d2Z1X00k6OVWnJO`0>ool2Z1X2V1L3ool2
VWl00gZOV1NH5`02V1L00i0Gooooo`04ool2V1L2N0l6ool3NYl4ool3N0l4P102>00;ool2>003@042
ool2@0420006ool30009ool4000:ool20007ool2000Aool001Woo`;j`0?iP0Goo`03nH3iX?oo00Oo
o`;iX0?i`0;h:`Goo`;h:`03n0Wooooo00Ooo`;h2@;hE`ooo`;h=P;h5@;h6`;oo`G`W`;P7`Ooo`;h
6`Ch7PGh7@KP7`;8G`;oo`;h7@;`7Pkoo`;8G`?hP0;h00C`00?800>P009800Coo`;@G@:X6P03/InJ
OiYo00koo`:X6P:H5`>BO`BH5`03T1MjWooo00Ooo`:H5`9h3`?oo`=jW`Goo`=h3`:040;oo`:0408h
00[oo`8h00900@Coo`900@8000Goo`<000_oo`@000Soo`8000Soo`<0013oo`006Ooo00?j`?V0nH00
0_V01_oo00?iP?VPool01ooo00?iX?W0nL000oP[1_oo0_P[00?h2Oooool01_oo0_P90oQG00?h=_oo
ool03?oo0_Pf0_PK1Ooo0o2O0^0O1ooo0_PK1oPN1OPM0n0O00C8Goooooooo`;h7@;`7Pkoo`;8G`;`
7P03d5gh0?P000C`00?800>P00Koo`;@G@:X6P03/InJOiYo00_oo`:JO`03TWnX6ZPJ00JH5`:@5`=j
W`Soo`>H5`9h3`9jW`Koo`Ah3`03P13ooooo00;oo`:040<h00Soo`8h00900@Koo`900@03003ooooo
00;oo`<000coo`@000Ooo`<000Woo`80013oo`004ooo00?j`?ooool00_oo0_[000?iH?V0nH001ooo
0_V02?oo0_VP00?i`?P[n2/02?oo00?h:oP9n0T01_oo0_P91OQG00?h=_ooool02ooo0_Pf0_Pk0oPK
1?oo0^0O2?oo0_PK0_PN1?oo1?PN1OPM1<QO0_PM0_0N3_oo0/QO0_0N0]1M00?ooo00l0000_000lP0
2Ooo0]1M0ZPJ00>aWiYoVWl01_oo0YYo0i9o0ooo0ZPJ0iPG0Y0G00?ooi9oTWl00gZO2?oo0iPG0WP?
1_oo17P?00>04?ooool01?oo0h0@0SP01ooo00<h0401@0402?oo0T010P000_oo0`003?oo1P001_oo
0P002_oo0`003ooo000Hool2n/02nF09ool00oV0nJ3oo`06ool2nJ03n2/9ool00oP[n0Wh2@05ool2
n0T2n5L2ool3n5L00oPfooooo`09ool2n3H4n3/3n1/6ool2h1l4ool2n1/2n1h8ool4n1h7n1d2l1h7
b5l7ool2b5l2l1h2d5dAool2d5d2Z1X00k6OVWnJO`03VWl3TWl3ool7Z1X2T1L4ool2TWl3NYl6ool3
NYl2V1L2N0l4ool4N0l2P108ool2P102>005ool2>002@049ool2@04200001?oo000000003?oo1`00
1Ooo0P002ooo10003_oo000Gool2n/03nF000oV0ooooo`06ool2nH000oVPooooo`04ool2nJ000oQ<
n2_oo`0:ool00oP[n0Wh2@04ool2n0T2n5L3ool3n5L00oPfooooo`08ool2n3H2n3/2ool2n3/3n1/8
ool01>0On1_h6oPK0_PN2Ooo0n0O0oPN1?PM00?`7_ooool00_oo1LPo2<QO0_0N0]1M4K6O0]1M0ZPJ
00>aWi9oTWl00ooo2:PJ1ZQK0Y0G0ooo0i9o0WZO0ooo17ZO0_oo0YPG0WP?0_oo17P?0X0@2_oo0X0@
0cP00ooo0SP000=00Oooool02_oo0T0110003?oo0P000_oo1@000ooo0`002_oo1@003_oo000Gool2
n/02nF000ooonF3iP008ool2nH05ool3nJ000oQ<n4gh:`0;ool00oP[n0Wh2@02ool2n0T2n5L6ool2
n5L00oPfooooo`07ool01?Pfn3_h>oPk1?oo0_Pk0oPK1ooo0_PK0oPN2Ooo0n0O0/Po0_oo0_PN2o0N
1Ooo0lPo0_0N0]1M4JVO0]1M2jPJ0jQK1_oo0ZQK0Y0G0ooo0i9o1WZO1Ooo0iPG1WP?00>04?ooool0
2_oo0X0@0cP00_oo0SP000=00Oooool02ooo0T010`003?oo0P000ooo1@000ooo0P002_oo0`0000Co
o`00000000goo`005_oo0_[00oUP0_oo00?iH?V0ool01ooo00?iP?VPool00ooo0_VP0_Q<0_Q=00?h
:oooool02Ooo00Ch:oP9n0Woo`;h2@;hE`Ooo`?hE`03n3Kooooo00Coo`;h=P?h>`Koo`;h>`?h6`Go
o`;h6`;h7P;oo`03h1oooooo00Goo`?P7`;8?`;oo`;h7QG`7QG@G@JX6P:XF`coo`:XF`:@5`?oo`>B
O`=jW`Soo`>H5`Ah3`:040koo`:040@h0003@07ooooo00goo`900@8000coo`8000Goo`D00003ool0
000000_oo`8000?oo`8000goo`005Ooo0o[00_UP0ooo00?iH?V0ool01ooo0_V000CiX?ooooooo`;i
X0;hC004ooohCOQ=n2/;ool00oP[n0Wh2@02n0T2n5L8ool3n5L00oPfooooo`03ool2n3H3n3/8ool2
n3/3n1/3ool2n1/2n1h5ool00n0Oooooo`02ool3h1l2b3l2ool2n1h2l1h9ool:l1hEd5d2Z5/01:VO
TWnBOi9o3_oo0ZQK0Y0G0ooo0i9o2ooo0iPG0WP?0X0@4?oo0X0@0cP000=00Oooool03Ooo0T0100A8
14P3000000[oo`8000Koo`P000[oo`8000Coo`<000coo`005_oo00Cj`?UPnF3iH0Coo`03nF3iP?oo
00Ooo`04nH3iX?ooool2nJ03n4`2ool2n4d00oP[ooooo`09ool00oP[n0Wh2@02n5L;ool2n5L2n3H3
ool2n3H2n3/;ool2n3/6n1/2n1h9ool4h1l2b3l2ool2n1h2l1h>ool3b3l2l1hFd9h2Z5/3TWl>ool2
Z5/2T1L00i9oooooo`0<ool5T1L2P10Bool2P102>00@ool2@042B0@00dP300000009ool20008ool6
000:ool30005ool2000<ool001Koo`03n/3iH?UP00Koo`03nF3iP?oo00Ooo`03nH3iX?oo00;iX0;h
C0Coo`;hC@03n2_ooooo00Soo`;h:`03n0WhEoQG00coo`?hE`04n3Kooooon3H3n3/=ool2n3/4n1/2
n1h<ool2b3l3ool2n1h2l1h>ool3b3l2l1h2d9hAool3d9h2Z5/3TWl7ool7TWl2Z5/2T1L<ool9T1L2
P10Aool2P103@04=ool2@043B0@3B0<20007ool20009ool5000:ool30006ool3000;ool001Koo`?i
H0Koo`03nF3iP?oo00Ooo`;iP0?iX0;hC0Goo`;hC@03n2_ooooo00Ooo`;h:`;hE`ooo`;hE`?h=P?h
>`ooo`;h>`;h6`03n1kooooo013oo`;h7P;`7PC8?`[oo`?8?`;`7P;@WQ7oo`?@WP:XF`^BO`Koo`:X
F`:@5`Woo`N@5`?oo`:@5`:040ooo`:040=h4P900@coo`900@=810;oo`980`8000Koo`8000_oo`D0
00Woo`8000Soo`8000_oo`005ooo00?iH?ooool01_oo00?iH?V0ool01ooo00?iP?VPnJ000oQ<1_oo
0_Q=00?h:oooool01_oo0_P[0_Qg0_QG3_oo0_QG0_Pf0oPk4?oo0_Pk1_PN3_oo0_PN0_0N1?oo3LPo
0_0N0]2N4Ooo0m2N0ZQK1Y9o2ooo0ZQK0Y0G1_oo1i0G1_oo0Y0G0X0@3Ooo0X0@1GPB0T012ooo0T01
0dP40ooo0TP30P001Ooo0P003?oo1@002?oo0P002Ooo0P002ooo000Hool00oUPooooo`06ool00oUP
nH3oo`06ool2nH000oVPn4chC008ool2n4d00oP[ooooo`05ool2n2/3n7L2n5L>ool2n5L3n3/Aool2
n3/9n1h;ool2n1h2l1h;ool6b3l2l1h2d9hAZIl3d9h2Z5/Aool2Z5/2T1L3ool7T1L9ool2T1L2P10;
ool2P102N183ool2N183@048ool2@043B0@6ool2B0<20003ool2000<ool70006ool30009ool00`00
ooooo`0:ool001Soo`;iH0Ooo`03nF3iP?oo00Koo`;iP0?hC0Woo`;hC@03n2_ooooo00?oo`?h:`;h
M`;oo`03n7OhEoQG00coo`;hE`;hG0?h>`ooo`;h>`;h7PCoo`Oh7POoo`;h7P;`7Q7oo`;`7P;@WQ7o
o`?@WP:XFa7oo`:XF`V@5`coo`:@5`>040Soo`:0409h4PGoo`=h4P900@Ooo`900@=810Ooo`980`80
00;oo`8000coo`P000Goo`<000Woo`03003ooooo00_oo`006Ooo00?iH?ooool01_oo00?iH?V0ool0
1Ooo0_V000?hK_Q<ool02_oo0_Q=00?h:oooool00_oo0_P[0oQg0ooo00?hMoQGn5L02ooo0_QG1?QL
0oPk3Ooo0_Pk0_PN1ooo1oPN1?oo0_PN0_0N4Ooo0_0N0]2N4Ooo0m2N0ZQK4Ooo0ZQK1Y0G3ooo0i0G
0X0@1_oo0X0@0WPB1ooo0gPB0T011_oo0T010dP42?oo0TP31@003?oo0`000_oo1@001?oo0P002Ooo
0P003Ooo000Jool00oUPooooo`06ool00oUPnH3oo`03ool3nH02n6h00oQ<ooooo`09ool2n4d01?P[
oooooooo0_P[0_Qg1Ooo0_Qg00?hEoooool02?oo0_QG0_QL0_oo0_QL0oPk2ooo0_Pk0_PN2ooo2OPN
0_0N4Ooo0_0N0]2N4Ooo0m2N0ZQK3?oo1jQK0i0G4_oo0i0G0X0@1?oo0X0@0WPB2_oo0WPB0d010ooo
0T010dP42ooo0TP30`003?oo0`000ooo1@000ooo0P002_oo00<00?ooool03?oo000Jool2nF07ool0
0oUPnH3oo`03ool2nH04n6h00oQ<ooooo`09ool2n4d00oP[ooooo`02n2/2n7L7ool00oQgn5OhE`08
ool2n5L2n5`4ool2n5`3n3/8ool3n3/2n1h>ool6n1h00o0Nooooo`0@ool2l1h2d9hAool3d9h2Z5/6
ool8Z5/6Z9`3T1LAool3T1L2P102ool2P102N18<ool2N183@042ool2@043B0@<ool2B0<2000<ool3
0005ool500001?oo000000002Ooo00<00?ooool03Ooo000Kool00oUPooooo`06ool01?UPnH3ooooo
0oV00_Q^00CoooQ^n6khC0_oo`;hC@?h:`?hM`Soo`;hM`03n5Oooooo00Coo`?hE`;hG0Koo`;hG0?h
>`Koo`;h>`;h7Q;oo`;h7P_`7PWoo`;`7P;@WQ7oo`?@WP^XF`BXW0Goo`:XW0>@5a7oo`>@5`B0409h
4Pkoo`=h4PE00@=810goo`980`<000[oo`<000Koo`P000Woo`8000ooo`007?oo00?iH?ooool01_oo
00?iH?V0ool00_V00oQ^0_oo0_Q^00?hC?ooool02Ooo0_Q=0_P[0_Qg2_oo0_Qg00?hEoooool00ooo
0_QG0oQL2?oo0_QL0oPk1?oo0_Pk0_PN4_oo0_PN2o0O2o0N0]2N4Ooo0m2N1ZQK1JRL2Ooo0ZRL0i0G
4Ooo0i0G0X0@0WPB4Ooo0WPB0d010dP43_oo0TP40TP70P002Ooo0`002?oo1P002_oo00<00?ooool0
3_oo000Lool2nF07ool00oUPnH3iP002nH02n6h4ool2n6h00oQ<ooooo`09ool2n4d00oP[n7OhM`0;
ool3n7L01?QGoooooooo0_QG0_QL2ooo0_QL0oPk0_oo0_Pk0_PN4_oo0_PN0_0O2Ooo2_0O5m2N1jRL
3Ooo0ZRL0i0G4Ooo0i0G0WPB4ooo0WPB0T010dP43_oo0TP40dP70`001ooo0`002Ooo1@002_oo00<0
0?ooool03ooo000Mool00oUPooooo`06ool00oUPnH3iP003n6h5ool2n6h00oQ<ooooo`08ool2n4d2
n7L>ool2n7L00oQGooooo`02n5L2n5`=ool2n5`5n3/2n1hBool2n1h2l1lAool2l1lGd=h2Z9`Bool2
Z9`3T1L?ool2T1L4R1P2N18Bool2N183B0@>ool2B0@2B0L2ool2B0L20006ool3000;ool50008ool0
0`00ooooo`0@ool001koo`03nF3ooooo00Goo`;iH003nH3hK_Q^00Ooo`;hKP03n4cooooo00Ooo`;h
C@;hV0;hM`goo`?hM`?hE`;hG0ooo`;hG0?h>`03n1kooooo017oo`;h7P;`7a7oo`;`7`?@gQ;oo`;@
gP:XW1;oo`>XW0:@5`coo`:@5`N8609h4Q3oo`9h4P=h4`=810coo`9810981`?oo`981`<000Coo`<0
00coo`D000Soo`03003ooooo013oo`007_oo0_UP1_oo0_U00oQ^2?oo0_Q^00?hC?ooool01Ooo0oQ=
0oRH0_Qg3Ooo0oQg0_QG0_QL4Ooo0_QL1_PN3ooo0_PN0_0O4Ooo0_0O0m3N4_oo0]3N0ZRL4ooo0ZRL
0Y0G2Ooo0Y0G18PH1?oo0XPH0WPB3_oo0WPB1GPC0dP42_oo0dP400=81oooool01?oo00A81`000000
00?oo`<000coo`L000Koo`03003ooooo017oo`007ooo00?iH?ooool01?oo0_U000?hKoQ^ool02Ooo
0_Q^00?hC?ooool01?oo0_Q=1_RH0_Qg3?oo0oQg0_QL4_oo0_QL1?PO1_PN2ooo0_PN0_0O4Ooo0_0O
0m3N4_oo0]3N0ZRL4ooo0ZRL0Y0G1_oo0Y0G18PH1ooo0XPH0WPB3?oo0WPB0gPC0ooo0WPC0TP42Ooo
0TP40TP71ooo0TP70`0000Coo`00000000coo`P000Goo`03003ooooo01;oo`008?oo00?iH?ooool0
0_oo0oU00_Q_00?hK_ooool02?oo0_Q^00?hC?ooool00ooo0_Q=0_RH0_oo0oRH0_Qg2ooo0oQh0_Ql
0_QL4?oo0_QL2?PO1OPN2?oo0_PN0_0O4Ooo0_0O0m3N4_oo0]3N0ZRL4ooo0ZRL0Y0G0ooo0Y0G18PH
2_oo0XPH0gPB2Ooo0WPB0gPC1Ooo0WPC0TP41ooo0dP400=81oooool01ooo0TP71P003?oo0`000_oo
1@001?oo00<00?ooool04_oo000Pool2nF03ool2nD04n6l00oQ^ooooo`08ool2n6h01?Q<oooooooo
0_Q=0oRH1?oo0_RH0_Qg2_oo0oQh1?Ql0_QL3_oo0_QL0_PO1?oo1OPO1_PN1?oo0_PN0_0O4Ooo0_0O
0m3N4_oo0]3N0ZRL4ooo0ZRL190G18PH3Ooo0hPH0WPB1ooo0WPB0gPC1ooo0WPC0dP41Ooo0dP400=8
1oooool02Ooo0TP710003?oo0`001?oo10000ooo00<00?ooool04ooo000Qool00oUPooooo`03nD02
n6l01?oon6ohKoQ^2_oo0_Q^00?hC?ooool00_Q=0oRH1Ooo0oRH0_Qg2?oo0oQh00ChO?ooooooo`;h
O0;hG0coo`;hG0;h7`Ooo`Kh7`Sh7P;`7a7oo`;`7`?@gQ;oo`;@gP:XW1?oo`:XW0F8617oo`:8609h
4PGoo`9h4P=h4`Woo`=h4`9810?oo`=81003B0Oooooo00_oo`981`8000goo`<000Goo`D00003ool0
0?oo01Goo`008_oo00CiH?oonD3i@0?hK`;oo`;hK`03n6kooooo00Soo`;hKP04n4chCOQ=n4d2n9P8
ool2n9P2n7L6ool3n7P2n7`5ool2n7`2n5`9ool3n5`2n1l;ool6n1l4n1h00o0Oooooo`0@ool2l1l3
d=hBool2d=h2Z9`=ool3Z9`6Z=`00hPHooooo`0Bool2R1P2N183ool2N183N1<<ool2N1<2B0@2ool3
B0@00dP7ooooo`0<ool2B0L3000;ool30007ool6000Fool002;oo`04nF3i@?U0nD02n6l4ool2n6l0
0oQ^ooooo`08ool2n6h00oQ<n4ghV002n9P9ool2n9P2n7L5ool3n7P2n7`7ool2n7`2n5`7ool2n5`3
n1l>ool6n1l8l1l<ool2l1l3d=hBool2d=h2Z9`7ool3Z9`<Z=`2R1PCool2R1P5N183N1<>ool2N1<6
B0@?ool2B0L2B0T2000:ool30008ool5000Gool002?oo`03nF3i@?Q_00;hK`Goo`;hK`03n6kooooo
00Soo`;hKP04n4ghV?RHn9P;ool2n9P2n7L3ool3n7P2n7`9ool2n7`2n5`5ool2n5`3n1lAool3n1l8
l5l6l1l6ool2l1l3d=hBool2d=h6Z9`9Z=`7ool2Z=`2R1PCool2R1P3N183N1<@ool3N1<3B0@00dP7
ooooo`0=ool2B0L3B0T30008ool3000:ool3000Hool002Coo`03nD3hKoQ_00Ooo`;hK`03n6kooooo
00Ooo`;hKP?hV0koo`03n9ShMoQg00;oo`?hN003n7cooooo00[oo`;hO0;hG0?oo`;hG0?h7a7oo`?h
7`o`G`O`7aO@gPVXg0goo`:Xg0:861?oo`:860=h4a?oo`=h4`9810ooo`981`I82@8000Ooo`8000co
o`8001Woo`009?oo0oQ_2?oo0_Q_00?hK_ooool01_oo0_Q^0_Ri0oRH3Ooo00?hV?Qgn7L00oQh0_Ql
3_oo0_Ql1OQL0oPO4Ooo0oPO0_1O2Ooo2o1O6<So0ZSL4ooo0ZSL0XPH4?oo0hPH0h0H0gPC4_oo0gPC
0dP73Ooo0TP70dP90_oo0TP90`001Ooo0P003?oo0P006_oo000Uool00oQ_ooooo`08ool2n6l00oQ^
ooooo`05ool2n6h3n;T3n9P>ool01?RHn7OhN?Qh0_Ql4?oo0_Ql0oQL0oPO4Ooo0oPO0_1O4_oo0_1O
6<So0ZSL4ooo0ZSL0XPH3Ooo0hPH1X0H0gPC4?oo0gPC00=h57PCN1<00TP72ooo0TP70dP91?oo0TP9
0`001?oo0P003?oo0P006ooo000Vool00oQ_ooooo`08ool2n6l00oQ^ooooo`03ool3n6h2n;T2ool0
1?Rin9ShV?RH3Ooo00?hV?Qgn7P00_Ql4_oo0_Ql0oPO4_oo0oPO0_1O4_oo0_1O0/So4ooo0lSo0ZSL
4ooo0ZSL0XPH2_oo0hPH0h0H1?oo0X0H0gPC3_oo0gPC0WPD0gPC0TP72_oo0TP70dP91_oo0TP90`00
0_oo0P003?oo0P007?oo000Wool00oQ_ooooo`08ool2n6l00oQ^ooooo`02ool2n6h3n;T3ool01?Ri
n9ShV?RH3?oo0_RH0_Ql4ooo0_Ql1?Po0oPO3_oo0oPO0_1O4_oo0_1O0/So4ooo0lSo0ZSL4ooo0ZSL
0XPH1ooo0hPH0h0H1ooo0h0H0WPC3?oo0gPC0WPD0ooo0WPC0TP72Ooo00A81dP9B0U82@Soo`982@H0
00coo`8001goo`00:?oo00?hKoooool02?oo0_Q_00ChK_ooooooo`;hKP;h^@Koo`04n;WhV?RHn9P:
ool2n9P3n9d2n7`@ool2n7`8n3l2n1l;ool3n1l2l5lBool2l5l2b?lCool3b?l2Z=`Cool2Z=`2R1P4
ool3R1P3P1P:ool3P1P2N1<9ool4N1<2N1@5ool3N1<2B0L6ool2B0L3B0T:ool2B0T4000<ool2000N
ool002Woo`03n6oooooo00Soo`;hK`03n6kooooo00;hKP;h^@Ooo`04n;WhV?RHn9P9ool2n9P5n9d2
n7`>ool2n7`2n3l4ool6n3l2n1l7ool3n1l2l5lBool2l5l2b?lCool3b?l2Z=`Cool2Z=`6R1P3P1P=
ool3P1P2N1<7ool3N1<3N1@7ool3N1<2B0L5ool2B0L2B0T<ool2B0T2000=ool2000Oool002[oo`03
n6oooooo00Soo`;hK`?hKP?h^@Woo`ChV0Koo`?hV0;hW@?oo`;hW@;hO0coo`;hO0;h?`Soo`Kh?`03
n1oooooo00;oo`?h7`;`Ga;oo`;`G`;8oa?oo`?8o`:Xg1?oo`:Xg0>860>0617oo`:0609h4`Goo`=h
4`9h50[oo`=h4`981`?oo`981`=82@goo`982@<000_oo`80023oo`00:ooo00?hKoooool02?oo0_Q_
0_Q^0_Ri2ooo00Ch^ORHn9ShV0Goo`;hV0?hW@Goo`;hW@;hO0Woo`?hO0;h?`_oo`Oh?`Ch7`;`Ga;o
o`;`G`;8oa?oo`?8o`:Xg0goo`RXg0>061Coo`>06004N1?oooooool3N1<2N1@=ool3N1<00dP7oooo
o`02B0L2B0T>ool2B0T2B0X2000:ool2000Qool002coo`03n6oooooo00Soo`;hK`03n6kh^ORi00go
o`ChV0?oo`;hV0?hW@Ooo`;hW@;hO0Ooo`;hO0?h?`ooo`Kh?`;`Ga?oo`;`G`;8oa?oo`?8o`:Xg0Oo
o`VXg0>Q7@>Y7@>061?oo`>060Eh4`9h50ooo`=h4`=81`=82@koo`03B0U82TP:00982P<000Soo`03
003ooooo027oo`00;Ooo00?hKoooool01ooo0_Q_0_Ri3ooo00Ch^ORHn9ShV0;oo`;hV0;hW@[oo`;h
W@;hO0Goo`;hO0?h?a;oo`?h?`S`O`C`G`Woo`;`G`;8oa?oo`?8o`bXg0>Q7@Ooo`:Y7@>061?oo`>0
60=h4`9h517oo`=h4`981`982@koo`982@03B0[ooooo00=82P8000Ooo`03003ooooo02;oo`00;_oo
00?hKoooool01_oo0_Q_1?Ri3ooo1ORH0oRM3?oo0_RM0_Ql0ooo0_Ql0oPo4_oo0oPo4?1o1o1O0/So
4ooo0lSo1ZSL0j4M3Ooo0ZTM0h0H4ooo0h0H0WPD5?oo0gPC0TP93ooo00=82DP:B0X00ooo0dP:0`00
1Ooo00<00?ooool08ooo000_ool00oQ_ooooo`04ool3n6l6n;T>ool01?Rin9ShV?RH0oRM3_oo0_RM
1OQl0oPo4_oo0oPo0_1o2_oo2o1o6<So0Z4M5?oo0ZTM0h0H4?oo0h0H0WQI0WPi0WPD4Ooo0gPD0g0D
0TP93?oo0TP900=82_ooool01?oo0TP:0`001?oo00<00?ooool09?oo000`ool00oQ_ooooo`03ool2
n6l3n;T2ool3n;T>ool00oRin9ShV003n9d@ool2n9d3n7`2n3lCool3n3l2l7lCool2l7lHbCl3XAdC
ool2ZAd3P1P=ool3P1P3N5T4N3T2N1@?ool3N1@5L1@2B0T;ool00dP9B0Y82P07ool3B0X30002ool0
0`00ooooo`0Uool0037oo`04n6ooooooool3n6l3n;T3ool4n;T<ool2n;T3n9dCool2n9d7n3l?ool3
n3l2l7lCool2l7l2bClDool2bCl3XAdCool3ZAd2P1P:ool3P1P3N5T4ool3N3T2N1@=ool3N1@2L1@3
ool2L1@3B0T9ool00dP9B0[oo`09ool2B0X5000Xool003;oo`03n6oooooo00?hK`;h^@Koo`?h^@_o
o`;h^@?h_@?hWA3oo`;hW@ChG`Oh?`_oo`;h?`?`Oa?oo`;`O`;9?aCoo`;9?`>Q7A?oo`>Y7@:060Oo
o`>060=hF@Ooo`=h>@9h50_oo`=h509`50Goo`=`50982@Ooo`03B0U82TP:00_oo`=82P<002Woo`00
<ooo1?Q_0oRi1ooo1?Ri2Ooo0_Ri1ORm0oRM3_oo0_RM0_QO1?oo0_QO1_Po2?oo0_Po0o1o4ooo0_1o
0/To5?oo0/To0j4M4ooo0jTM0X0H1?oo0h0H0gQI2_oo0gPi0gPD2?oo0gPD0W0D1ooo0g0D0TP91_oo
00=82DP:B0X03Ooo0TP:0P00:_oo000dool3n6l2n;T:ool3n;T7ool3n;T2n;d3ool2n;d3n9d<ool2
n9d2n5l7ool3n5l6n3l4ool2n3l3l7lCool2l7l2bClDool2bCl3XAdCool3ZAd6P1P3N5T=ool4N3T2
N1@6ool3N1@2L1@9ool3L1@3B0T3ool00dP9B0Y82P0?ool2B0X/ool003Goo`;hK`;h^@_oo`Ch^@Go
o`;h^@?h_@Goo`;h_@?hW@Woo`?hW@;hG`[oo`ChG`Sh?`?`Oa?oo`;`O`;9?aCoo`;9?`>Q7A?oo`>Y
7@>060=hFA7oo`=h>@9h50Coo`=h509`50coo`=`50982@;oo`03B0U82TP:00ooo`982Rgoo`00=_oo
0_Ri3_oo0oRi1?oo0_Ri0oRm1ooo0_Rm0oRM1ooo0_RM0oQO3Ooo1OQO1?Po0_1o5?oo0_1o0/To5?oo
0/To0j4M3Ooo2J4M0WQI5Ooo0gPi0WPD0_oo0gPD0W0D3_oo0g0D0dP90TP:3ooo0TP:;ooo000hool2
n;T=ool4n;T2ool2n;T2n;d:ool3n;d2n9d5ool2n9d3n5l@ool5n5l:l7l=ool2l7l2bClDool2bCl3
XAd7ool9XAd3XEd4XCd2N5TDool3N3T5N1@2L1@@ool3L1@2B0T2B0X?ool2B0X`ool003Woo`;h^@ko
o`Gh^@?h_@goo`;h_@;hW@?oo`;hW@?hGa?oo`;hG`WXW`O`O`Ooo`;`O`;9?aCoo`;9?`fQ7@>QG@Oo
o`>Q?@9hFACoo`=h>@=h509`51;oo`=`50982Pooo`982S;oo`00>ooo0_Ri3Ooo1?Ri0oRm3ooo0_Rm
1ORM0oQO4ooo0_QO4NRO2?1o0/To5?oo0/To1j4M0j5M3Ooo0j4m0WQI5?oo0gPi0W0D4ooo0g0D0g0E
0TP;3Ooo0TP:<ooo000lool2n;T=ool3n;T3n;dAool2n;d3n9d3n5lCool2n5l3j9l:ool<j9lHbCl3
XEdDool3XCd2N5TAool3N5T2N9T2N7T2L1@@ool3L1@5L1D2B0/;ool2B0Xeool003koo`;h^@_oo`;h
^@?h_ACoo`;h_@?hGaCoo`;hG`?XWa?oo`?X_aW9G`:QGACoo`>Q?@=hF@goo`9hF@EhV@=hN@9`50ko
o`=`509`5@?oo`9`5@=82`Woo`03B0[ooooo03Goo`00?ooo0_Ri2_oo0_Ri0oRn0oRm4Ooo0_Rm1oQO
4?oo0_QO0nRO4ooo0nRo0/UO5?oo0lUO0Z5M5Ooo0Z4m0gQI2_oo0WQI1GRI1?oo0WQi0W0D3?oo0g0D
0W0E1Ooo0g0E0TP;1ooo0TP:>?oo0011ool00oRiooooo`07ool2n;T5n;h3n;d?ool2n;d;n5l<ool2
n5l3j9lCool3j;l2bElDool3bEl2XEdEool2XCd3N5T7ool00gQIN9UhV@04N9T7ool2N7T2L1@:ool3
L1@2L1D7ool3L1D2B0/6ool00dP:ooooo`0hool004;oo`;h^@Koo`?h^@?h_P?oo`04n;kh_ORmn;d=
ool2n;d3n5l4ool8n5l8ool2n5l3j9lCool3j;l2bElDool3bEl2XEdEool2XCd3N5T4ool00gQIN9Uh
V@03N9T;ool2N7T3L1@7ool2L1@3L1D9ool3L1D3B0/3ool2B0Xkool004Coo`03n;Wooooo00?oo`?h
^@?h_PGoo`;h_P;h_@[oo`?h_@?hG`Soo`ShG`Coo`;hG`?XWa?oo`?X_`;9GaCoo`?9G`:QGAGoo`:Q
?@AhF@IhV@koo`=hN@9`50Goo`9`50=`5@coo`=`5@982`;oo`03B0[ooooo03_oo`00AOoo0_Ri0ooo
0_Ri0oRn2?oo0_Rn0oRm1ooo0_Rm1?QO3?oo2_QO0nRO4ooo0nRo0/UO5?oo0lUO0Z5M5Ooo0Z4m1gRI
4Ooo0gQi0W0D0ooo0W0D0g0E3_oo0g0E0TP;0TP:?_oo0017ool00oRiooooo`02n;T3n;h:ool2n;h3
n;d5ool2n;d3n5lAool6n5l2j9lDool3j;l2bElDool3bEl2XEd>ool3XEd7XGh2N9TEool3N7T5L1@3
L1D@ool3L1D00dP;B0[oo`0oool004Soo`Ch^@;h_Pkoo`;h_P;h_@?oo`;h_@?hGaCoo`;hG`gXW`[o
o`?X_`;9GaCoo`?9G`:QG@Ooo`BQG@fQOP=hVACoo`=hN@=`50=`5A;oo`=`5D;oo`00B_oo0_Ri0_Rn
4?oo0_Rn1ORm0oQO5?oo0_QO2NSO3^RO0nRo0/UO5?oo0lUO1j5M2Z5n1ooo0Z5n0gRI5?oo0gQi0g0E
4ooo0g0EA?oo001;ool2n;hCool2n;h3n;d3n5lDool2n5l3j=l:ool4j=l7j9l2j;lIbEl:XGh>ool2
XGh3N9TAool3N9T4N;X3L1D@ool3L1E6ool004koo`;h_Q;oo`;h_P?hGaGoo`;hG`?XgaCoo`;Xga[9
O`>QOQGoo`:QOP=hV@koo`=hV@Mh^P=`5@koo`=`5DSoo`00D?oo0_Rn4?oo0_Rn1?Qo0oQO4Ooo0_QO
0nSO5?oo0^SO0lUo5Ooo0/Uo0j5n5Ooo0j5n0WRI2_oo17RI17Rj1?oo0WRj0g0E3?oo0W0EBooo001B
ool2n;h>ool2n;h8n7l3n5l=ool2n5l3j=lDool2j=l3bGlEool2bGl3XGhEool3XGh2N9T7ool4N9T3
N;X8ool2N;X3L1D:ool2L1E=ool005Coo`;h_Pcoo`;h_P?hO`Coo`ChO`ChG`Woo`;hG`?XgaCoo`;X
g`?9OaGoo`;9O`>QOQGoo`>QOP9hV@Coo`AhV@=h^P_oo`9h^PA`5@Ooo`9`5Dooo`00E_oo0_Rn2Ooo
0oRn0oQo2?oo1?Qo1?QO1Ooo0_QO0nSO5?oo0^SO0lUo5Ooo0/Uo0j5n5Ooo0j5n1gRI0WRj3ooo0gRj
0g0E1Ooo0W0EDOoo001Iool00oRnooooo`05ool3n;h3n7l<ool3n7l8n5l3j=lDool2j=l3bGlEool2
bGl3XGhEool3XGh4N9T2N;XCool2N;X3L1D3ool00g0Eooooo`1Bool005_oo`03n;kooooo00?oo`?h
_P;hOa7oo`?hO`ChG`;XgaGoo`;Xg`?9OaGoo`;9O`>QOPkoo`ZQOP9h^QOoo`9h^PE`5EKoo`00GOoo
00Ch__ooooooo`?h_P;hOaGoo`;hO`[Xg`koo`;Xg`?9OaGoo`;9O`>QOPOoo`^QOPNQWP9h^QKoo`9h
^P=`5ESoo`00Gooo1ORn0_Qo5Ooo0_Qo2N3O2>SO1ooo0^SO0lUo5Ooo0/Uo3Z5n0j6N2?oo0j6N0WRj
5_oo0WRjFooo001Qool3n;h2n7lEool2n7l3h=l7ool8h=l8j=l3bGlEool2bGl7XGh3XIh?ool3XIh2
N;XCool2N;YNool006?oo`;hOaKoo`;hO`?Pg`koo`WPga[9O`>QWQKoo`>QWP9h^Pooo`=h^V7oo`00
Iooo0oQo4Ooo0_Qo0n3O5?oo0n3O6lVO0j6N5Ooo0j6N0gRj2ooo0gRjI?oo001[ool3n7l=ool2n7l3
h=lDool3h=l3bIlEool3bIl3XIhEool3XIh3N;X7ool3N;YXool006koo`ChO`Woo`;hO`?PgaCoo`?P
g`?9WaGoo`?9W`>QWQGoo`>QWP=h^PCoo`=h^V_oo`00L_oo1?Qo1Ooo0_Qo0n3O5?oo0n3O0lVO5Ooo
0lVO0j6N5Ooo0j6N1gRjK_oo001eool8n7l3h=lDool3h=l3bIlEool3bIl3XIhEool3XIh4N;Yaool0
07Woo`ChO`;PgaGoo`?Pg`?9WaGoo`?9W`>QWPkoo`ZQWWGoo`00O?oo2^3O3_oo0n3O0lVO5Ooo0lVO
0j6N1ooo2j6NNooo0025ool8h=l7ool3h=l3bIlEool3bIl>XIj2ool008koo`WPg`?9WaGoo`?9W`NQ
WXWoo`00Uooo6lVOT?oo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo
@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool0
0?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo
@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool00?oood?oo`00oooo@ooo003ooom3ool0
0?oood?oo`00oooo@ooo003ooom3ool00001\
\>"],
  ImageRangeCache->{{{0, 321.438}, {612.125, 0}} -> {0.256825, -0.000832382, \
0.00163637, 0.00163637}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(
        z)\( = \_\(\(\ \)\(3\)\(\[NegativeThinSpace]\)\)\)\(F\_1\)(1/2, 1/3, 
        1/4; 1/5, 1/6; z)\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.17043 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.612777 2.2431 -0.0726637 2.2431 [
[ 0 0 0 0 ]
[ 1 2.17043 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2.17043 L
0 2.17043 L
closepath
clip
newpath
.492 .38333 m .48396 .42299 L .48622 .48696 L 0 .641 .048 0 k
F
.48396 .42299 m .48131 .37548 L .47185 .47756 L 0 .685 .039 0 k
F
.48396 .42299 m .48169 .48569 L .48622 .48696 L 0 .641 .048 0 k
F
.49076 .53278 m .48622 .48696 L .48044 .56445 L .004 .702 .004 0 k
F
.50145 .4959 m .49356 .49324 L .49076 .53278 L 0 .684 .011 0 k
F
.50145 .4959 m .49076 .53278 L .49957 .57443 L F
.49076 .53278 m .4913 .57183 L .49957 .57443 L F
.50606 .61758 m .49957 .57443 L .49769 .63687 L .067 .679 0 0 k
F
.50606 .61758 m .49957 .57697 L .49883 .60177 L .031 .677 0 0 k
F
.51514 .5935 m .50663 .57918 L .50606 .61758 L F
.53148 .51432 m .52931 .50995 L .52969 .5253 L .046 .702 0 0 k
F
.53223 .50972 m .53168 .50976 L .53148 .51432 L F
.53168 .50976 m .52931 .50995 L .53148 .51432 L F
.53446 .46392 m .52621 .40366 L .53223 .50972 L .176 .732 .01 .007 k
F
.53119 .40808 m .52621 .40366 L .53446 .46392 L F
.53409 .45757 m .52717 .40797 L .53231 .48849 L .117 .733 .007 .005 k
F
.53692 .40823 m .53119 .40808 L .53409 .45757 L F
.53119 .40808 m .52717 .40797 L .53409 .45757 L F
.5325 .4914 m .52622 .40633 L .53188 .50521 L .266 .728 .016 .011 k
F
.53446 .46392 m .53223 .50972 L .54034 .514 L .176 .732 .01 .007 k
F
.53446 .46392 m .54034 .514 L .54663 .5138 L .117 .733 .007 .005 k
F
.53446 .46392 m .54034 .514 L .54143 .51457 L .176 .732 .01 .007 k
F
.53692 .40823 m .53446 .46392 L .54663 .5138 L .117 .733 .007 .005 k
F
.53446 .46392 m .53294 .49831 L .54034 .514 L F
.53446 .46392 m .53231 .48849 L .53294 .49831 L F
.53692 .40823 m .53394 .46014 L .53446 .46392 L F
.53394 .46014 m .53231 .48849 L .53446 .46392 L F
.53692 .41016 m .53614 .42947 L .54664 .51627 L .058 .732 .007 .005 k
F
.53614 .42947 m .5457 .51683 L .54664 .51627 L F
.53693 .41318 m .53614 .42947 L .54664 .51732 L .176 .732 .01 .007 k
F
.53614 .42947 m .53446 .46392 L .54156 .49504 L F
.53446 .46392 m .54143 .51457 L .54664 .51732 L F
.53614 .42947 m .53119 .40808 L .53446 .46392 L F
.53692 .41016 m .53518 .41163 L .53614 .42947 L .058 .732 .007 .005 k
F
.53693 .41318 m .53518 .41163 L .53614 .42947 L .176 .732 .01 .007 k
F
.53518 .41163 m .53119 .40808 L .53614 .42947 L F
.53518 .41163 m .5347 .41204 L .53614 .42947 L .058 .732 .007 .005 k
F
.53614 .42947 m .53179 .42494 L .53448 .47036 L F
.5347 .41204 m .5312 .41498 L .53614 .42947 L F
.53388 .46032 m .52717 .40797 L .5325 .4914 L .266 .728 .016 .011 k
F
.5312 .41498 m .52717 .40797 L .53388 .46032 L F
.52717 .40797 m .52622 .40633 L .5325 .4914 L F
.53231 .48849 m .52622 .40795 L .53154 .50194 L .117 .733 .007 .005 k
F
.52717 .40797 m .52622 .40795 L .53231 .48849 L F
.53048 .4692 m .52624 .41593 L .53022 .48401 L .464 .706 .029 .019 k
F
.52719 .41837 m .52731 .42027 L .53179 .42494 L .058 .732 .007 .005 k
F
.52719 .41837 m .52624 .41593 L .53048 .4692 L .464 .706 .029 .019 k
F
.53439 .46893 m .53404 .46302 L .5328 .49602 L .266 .728 .016 .011 k
F
.5328 .49604 m .5328 .49602 L .5328 .4961 L F
.53614 .42947 m .54156 .49504 L .54494 .50987 L .176 .732 .01 .007 k
F
.53614 .42947 m .54494 .50987 L .54664 .51732 L F
.53439 .46904 m .5328 .49602 L .5328 .49604 L .266 .728 .016 .011 k
F
.53614 .42947 m .53448 .47036 L .5457 .51683 L .058 .732 .007 .005 k
F
.5206 .57565 m .51698 .50407 L .51908 .58306 L .137 .704 .001 0 k
F
.52969 .5253 m .52044 .57169 L .52217 .56699 L .092 .704 0 0 k
F
.52044 .57169 m .5205 .57327 L .52217 .56699 L F
.53223 .50972 m .52969 .5253 L .53825 .58945 L .046 .702 0 0 k
F
.53223 .51125 m .52967 .52437 L .52969 .5253 L .092 .704 0 0 k
F
.51765 .50473 m .51698 .50407 L .5206 .57565 L .137 .704 .001 0 k
F
.52967 .52437 m .51895 .57912 L .52969 .5253 L .092 .704 0 0 k
F
.52969 .5253 m .5206 .57565 L .53637 .58857 L F
.5206 .57565 m .5218 .58492 L .53647 .58955 L F
.53637 .58857 m .53647 .58955 L .53825 .58945 L .046 .702 0 0 k
F
.53637 .58857 m .53647 .58955 L .53825 .59011 L .092 .704 0 0 k
F
.5206 .57565 m .53647 .58955 L .53637 .58857 L F
.5206 .57565 m .51908 .58306 L .5218 .58492 L .137 .704 .001 0 k
F
.52865 .58542 m .52918 .58996 L .53647 .58955 L .046 .702 0 0 k
F
.5206 .57565 m .5218 .58492 L .52894 .5898 L .137 .704 .001 0 k
F
.5206 .57565 m .52894 .5898 L .52891 .58951 L F
.5206 .57565 m .52918 .58996 L .52859 .58492 L F
.52498 .55429 m .5206 .57565 L .52859 .58492 L F
.5206 .57565 m .52059 .58454 L .5218 .58492 L .092 .704 0 0 k
F
.51908 .58306 m .51597 .59131 L .52118 .64597 L .031 .677 0 0 k
F
.49962 .6016 m .49957 .57744 L .49883 .60177 L .104 .68 0 0 k
F
.51597 .59131 m .50606 .61758 L .51108 .6433 L .031 .677 0 0 k
F
.51597 .59131 m .51108 .6433 L .52118 .64597 L F
.51908 .58406 m .51711 .58994 L .52119 .6475 L .004 .674 0 0 k
F
.51711 .58994 m .51385 .59962 L .5156 .61103 L F
.51711 .58994 m .5156 .61103 L .52119 .6475 L F
.51921 .58338 m .51908 .58406 L .51919 .5841 L .092 .704 0 0 k
F
.51921 .58338 m .51919 .5841 L .52059 .58454 L F
.5206 .57565 m .51921 .58338 L .52059 .58454 L F
.52044 .57169 m .51895 .57912 L .5205 .57327 L F
.52948 .52533 m .52772 .50923 L .51895 .57912 L F
.52772 .50923 m .51761 .52849 L .51895 .57912 L F
.52217 .56699 m .51895 .57912 L .51908 .58406 L F
.52002 .56721 m .51981 .56224 L .51909 .58755 L .183 .702 .002 .001 k
F
.52498 .55429 m .52069 .52524 L .5206 .57565 L .137 .704 .001 0 k
F
.52772 .50923 m .51698 .50442 L .51761 .52849 L .092 .704 0 0 k
F
.52069 .52524 m .51765 .50473 L .5206 .57565 L .137 .704 .001 0 k
F
.52498 .55429 m .51786 .51565 L .52061 .58119 L .046 .702 0 0 k
F
.5203 .54524 m .51847 .56475 L .51859 .5692 L .183 .702 .002 .001 k
F
.51908 .58306 m .518 .58273 L .51609 .58993 L .031 .677 0 0 k
F
.51908 .58306 m .51609 .58993 L .51597 .59131 L F
.5203 .54524 m .51859 .5692 L .51862 .57034 L .183 .702 .002 .001 k
F
.51908 .58406 m .51756 .58414 L .51711 .58994 L .004 .674 0 0 k
F
.52015 .55053 m .51862 .57034 L .51909 .58755 L .183 .702 .002 .001 k
F
.5203 .54524 m .51862 .57034 L .52015 .55053 L F
.51385 .59962 m .51327 .60096 L .5142 .60668 L .067 .679 0 0 k
F
.51385 .59962 m .5142 .60668 L .51461 .60914 L F
.51327 .60096 m .50606 .61758 L .51114 .62828 L F
.51385 .59962 m .51765 .64753 L .52119 .6475 L .004 .674 0 0 k
F
.51327 .60096 m .51114 .62828 L .52119 .64943 L .067 .679 0 0 k
F
.50606 .61758 m .49769 .63687 L .50841 .6426 L F
.50606 .61758 m .50835 .64192 L .51108 .6433 L .031 .677 0 0 k
F
.49872 .63704 m .49769 .63903 L .49906 .64012 L .104 .68 0 0 k
F
.49872 .63704 m .49864 .64001 L .49906 .64012 L .031 .677 0 0 k
F
.49872 .63704 m .49906 .64012 L .51108 .6433 L F
.50647 .62199 m .50841 .6426 L .5209 .64927 L .067 .679 0 0 k
F
.50647 .62199 m .5209 .64927 L .52119 .64943 L F
.50606 .61758 m .50647 .62199 L .52119 .64943 L F
.50606 .61758 m .5048 .64012 L .50835 .64192 L .031 .677 0 0 k
F
.50606 .61758 m .49872 .63704 L .5048 .64012 L F
.50606 .6228 m .49872 .63704 L .50775 .64539 L .104 .68 0 0 k
F
.49872 .63704 m .49906 .64012 L .50841 .64761 L F
.50606 .6228 m .50841 .64761 L .51765 .64753 L .004 .674 0 0 k
F
.51385 .59962 m .50606 .6228 L .51765 .64753 L F
.51909 .58755 m .51385 .59962 L .52119 .64943 L .067 .679 0 0 k
F
.51385 .59962 m .51461 .60914 L .52119 .64943 L F
.51909 .59054 m .51649 .59904 L .5212 .654 L 0 .65 0 0 k
F
.52967 .52434 m .52957 .52023 L .52948 .52533 L .092 .704 0 0 k
F
.52975 .51014 m .52772 .50923 L .52948 .52533 L F
.52969 .5253 m .52379 .51861 L .52498 .55429 L .046 .702 0 0 k
F
.52352 .51039 m .52336 .51025 L .52498 .55429 L .137 .704 .001 0 k
F
.52336 .51025 m .51765 .50473 L .52498 .55429 L F
.52379 .51861 m .52061 .515 L .52498 .55429 L .046 .702 0 0 k
F
.52969 .5253 m .53162 .58635 L .53637 .58857 L F
.52969 .5253 m .53637 .58857 L .53825 .58945 L F
.53223 .51125 m .52969 .5253 L .53825 .59011 L .092 .704 0 0 k
F
.52969 .5253 m .53637 .58857 L .53825 .59011 L F
.52969 .5253 m .52498 .55429 L .53162 .58635 L .046 .702 0 0 k
F
.53223 .51125 m .52975 .51014 L .52957 .52023 L .092 .704 0 0 k
F
.53223 .51125 m .52957 .52023 L .52967 .52434 L F
.52931 .50995 m .51766 .51085 L .52969 .5253 L .046 .702 0 0 k
F
.51937 .55175 m .51698 .50985 L .51842 .56286 L .183 .702 .002 .001 k
F
.51766 .51085 m .51698 .50985 L .51937 .55175 L F
.51766 .51085 m .51698 .5109 L .51769 .51171 L .046 .702 0 0 k
F
.51766 .51085 m .51769 .51171 L .52969 .5253 L F
.51943 .553 m .51842 .56286 L .51847 .56475 L .183 .702 .002 .001 k
F
.52061 .515 m .51769 .51171 L .52498 .55429 L .046 .702 0 0 k
F
.51769 .51171 m .51786 .51565 L .52498 .55429 L F
.5223 .5177 m .51937 .55175 L .51943 .553 L .183 .702 .002 .001 k
F
.51937 .55175 m .51842 .56286 L .51943 .553 L F
.51769 .51171 m .51698 .5109 L .51786 .51565 L .046 .702 0 0 k
F
.5223 .5177 m .51766 .51085 L .51937 .55175 L .183 .702 .002 .001 k
F
.52971 .53124 m .52809 .51482 L .52824 .53842 L .137 .704 .001 0 k
F
.53224 .51425 m .53106 .52215 L .53827 .59419 L .007 .7 .001 0 k
F
.53106 .52215 m .52971 .53124 L .53103 .54095 L F
.53106 .52215 m .53103 .54095 L .53827 .59419 L F
.53335 .50155 m .5327 .51176 L .53494 .51417 L .266 .728 .016 .011 k
F
.53294 .49831 m .5327 .51176 L .53335 .50155 L F
.53294 .49831 m .53223 .51125 L .5327 .51176 L F
.53294 .49831 m .5339 .5142 L .53494 .51417 L .117 .733 .007 .005 k
F
.53294 .49831 m .53494 .51417 L .54034 .514 L F
.53448 .47036 m .53294 .49831 L .53937 .51164 L .266 .728 .016 .011 k
F
.53448 .47036 m .54036 .52 L .5457 .51683 L .058 .732 .007 .005 k
F
.53294 .49831 m .53494 .51417 L .54302 .52287 L .266 .728 .016 .011 k
F
.53294 .49831 m .54302 .52287 L .54273 .51933 L F
.53294 .49831 m .54574 .5258 L .54561 .52458 L F
.53448 .47036 m .53799 .52141 L .54036 .52 L .058 .732 .007 .005 k
F
.53617 .43957 m .54574 .5258 L .54667 .52472 L .015 .73 .012 .003 k
F
.53695 .41898 m .53617 .43957 L .54667 .52472 L F
.53697 .425 m .53448 .47036 L .54668 .52681 L .266 .728 .016 .011 k
F
.53448 .47036 m .53937 .51164 L .54668 .52681 L F
.53439 .46903 m .5328 .49602 L .53439 .46904 L F
.53294 .49831 m .53224 .51425 L .5339 .5142 L .117 .733 .007 .005 k
F
.53448 .47036 m .53297 .50757 L .53799 .52141 L .058 .732 .007 .005 k
F
.52859 .58492 m .53647 .58955 L .53637 .58857 L .046 .702 0 0 k
F
.52865 .58542 m .53647 .58955 L .52859 .58492 L F
.52971 .53124 m .53649 .59496 L .53827 .59419 L .007 .7 .001 0 k
F
.53225 .51884 m .52971 .53124 L .53827 .59617 L .137 .704 .001 0 k
F
.52971 .53124 m .52498 .55429 L .53318 .58012 L F
.52824 .53842 m .52352 .51039 L .52498 .55429 L F
.52809 .51482 m .52352 .51039 L .52824 .53842 L F
.51765 .52386 m .51698 .5109 L .51732 .52366 L .046 .702 0 0 k
F
.5223 .5177 m .51847 .56475 L .52174 .53 L .183 .702 .002 .001 k
F
.51385 .59962 m .50126 .57556 L .50675 .616 L .067 .679 0 0 k
F
.51597 .59131 m .51609 .58993 L .51514 .5935 L .031 .677 0 0 k
F
.518 .58273 m .50663 .57918 L .51514 .5935 L F
.51711 .58994 m .51413 .58911 L .51385 .59962 L .004 .674 0 0 k
F
.51426 .58431 m .50126 .57556 L .51385 .59962 L .067 .679 0 0 k
F
.51756 .58414 m .50663 .58469 L .51711 .58994 L .004 .674 0 0 k
F
.50614 .61245 m .49957 .57443 L .50606 .61758 L .067 .679 0 0 k
F
.50126 .57556 m .49957 .57443 L .50675 .616 L F
.50647 .5897 m .49957 .57697 L .50606 .61758 L .031 .677 0 0 k
F
.50643 .5894 m .49957 .57697 L .50647 .5897 L F
.50072 .57733 m .49957 .57697 L .50648 .58948 L F
.50145 .49803 m .49878 .50815 L .49939 .56184 L 0 .645 .015 0 k
F
.49985 .56518 m .49939 .56184 L .49957 .57697 L F
.50145 .49803 m .49939 .56184 L .49985 .56518 L F
.49878 .50815 m .49892 .577 L .49957 .57697 L F
.50145 .49997 m .49878 .50815 L .49954 .57484 L .004 .702 .004 0 k
F
.49963 .57503 m .49954 .57484 L .49957 .57744 L F
.50145 .49997 m .49954 .57484 L .49963 .57503 L F
.50022 .57812 m .49957 .57744 L .49962 .6016 L .104 .68 0 0 k
F
.49878 .50815 m .49076 .53278 L .49659 .56237 L .004 .702 .004 0 k
F
.49878 .50815 m .49659 .56237 L .49891 .57413 L F
.49076 .53278 m .48044 .56445 L .4913 .57183 L F
.49076 .53278 m .4913 .57183 L .49957 .57744 L F
.49076 .53278 m .48771 .5707 L .4913 .57183 L 0 .684 .011 0 k
F
.48333 .5584 m .48621 .48942 L .48043 .56611 L .026 .708 .002 .001 k
F
.49076 .53278 m .48333 .5584 L .48771 .5707 L 0 .684 .011 0 k
F
.49106 .52848 m .48622 .48696 L .49076 .53278 L .004 .702 .004 0 k
F
.48711 .49757 m .48621 .48942 L .48333 .5584 L .026 .708 .002 .001 k
F
.48868 .49739 m .48622 .48696 L .49135 .53096 L .004 .702 .004 0 k
F
.48842 .48884 m .48622 .48696 L .49252 .51363 L F
.49236 .51041 m .49252 .51363 L .4944 .52159 L F
.48842 .48884 m .49252 .51363 L .49236 .51041 L F
.4875 .49119 m .48671 .4901 L .48711 .49757 L .026 .708 .002 .001 k
F
.48671 .4901 m .48621 .48942 L .48711 .49757 L F
.48676 .47974 m .48569 .47386 L .48621 .48942 L 0 .685 .039 0 k
F
.48396 .42299 m .48169 .48569 L .48621 .48942 L F
.48648 .48586 m .48179 .48863 L .48621 .49075 L 0 .596 .065 0 k
F
.48396 .42299 m .47185 .47756 L .48057 .48476 L 0 .685 .039 0 k
F
.48396 .42299 m .48057 .48476 L .48169 .48569 L F
.48396 .42299 m .47866 .48484 L .48169 .48569 L 0 .641 .048 0 k
F
.48396 .42299 m .47659 .45941 L .47866 .48484 L F
.48394 .42978 m .47659 .45941 L .48026 .4829 L 0 .728 .034 0 k
F
.47659 .45941 m .47185 .47851 L .47566 .48372 L F
.47659 .45941 m .47566 .48372 L .4759 .48406 L F
.47659 .45941 m .4759 .48406 L .47866 .48484 L 0 .641 .048 0 k
F
.47659 .45941 m .4759 .48406 L .48167 .49194 L 0 .728 .034 0 k
F
.47659 .45941 m .47453 .48367 L .4759 .48406 L 0 .641 .048 0 k
F
.47659 .45941 m .48131 .37712 L .47185 .47851 L 0 .728 .034 0 k
F
.48748 .38204 m .48131 .37548 L .48396 .42299 L 0 .685 .039 0 k
F
.48361 .38151 m .48325 .38083 L .47659 .45941 L 0 .728 .034 0 k
F
.48325 .38083 m .48131 .37712 L .47659 .45941 L F
.48048 .41624 m .48129 .38101 L .4784 .4122 L 0 .641 .048 0 k
F
.48396 .42299 m .48227 .39635 L .48048 .41624 L F
.48227 .39635 m .48129 .38101 L .48048 .41624 L F
.492 .38333 m .48784 .38243 L .48396 .42299 L F
.48784 .38243 m .48748 .38204 L .48396 .42299 L 0 .685 .039 0 k
F
.48784 .38243 m .48621 .38207 L .48396 .42299 L 0 .641 .048 0 k
F
.49199 .38684 m .48784 .38243 L .48396 .42299 L 0 .685 .039 0 k
F
.49199 .38684 m .48396 .42299 L .48569 .47386 L F
.49199 .38684 m .48569 .47386 L .48676 .47974 L F
.49199 .38695 m .48783 .38955 L .48394 .42978 L 0 .596 .065 0 k
F
.48396 .42299 m .4784 .4122 L .47659 .45941 L 0 .641 .048 0 k
F
.48621 .38207 m .48129 .38101 L .48396 .42299 L F
.48783 .38955 m .48361 .38151 L .48394 .42978 L 0 .728 .034 0 k
F
.48783 .38955 m .48669 .39027 L .48394 .42978 L 0 .596 .065 0 k
F
.48394 .42978 m .48361 .38151 L .47659 .45941 L 0 .728 .034 0 k
F
.48394 .42978 m .48026 .4829 L .48167 .49194 L F
.49199 .38695 m .4835 .43214 L .48701 .47634 L 0 .596 .065 0 k
F
.49197 .39745 m .48783 .38955 L .48394 .42978 L 0 .728 .034 0 k
F
.47659 .45941 m .4784 .4122 L .47183 .48292 L 0 .641 .048 0 k
F
.47659 .45941 m .47183 .48292 L .47453 .48367 L F
.47655 .46913 m .48128 .38592 L .47182 .48576 L .01 .737 .023 .001 k
F
.48394 .42978 m .48224 .40687 L .47655 .46913 L 0 .596 .065 0 k
F
.48358 .39222 m .48128 .38592 L .47655 .46913 L .01 .737 .023 .001 k
F
.48669 .39027 m .48125 .39367 L .48394 .42978 L 0 .596 .065 0 k
F
.48179 .48863 m .48167 .49194 L .48621 .49075 L F
.48701 .47634 m .48604 .47751 L .48648 .48586 L F
.48604 .47751 m .47598 .48952 L .48648 .48586 L F
.47655 .46913 m .47182 .48576 L .47526 .49231 L .01 .737 .023 .001 k
F
.47655 .46913 m .47526 .49231 L .47587 .49347 L F
.47655 .46913 m .48125 .39367 L .48004 .40659 L 0 .596 .065 0 k
F
.47655 .46913 m .48004 .40659 L .47178 .49454 L F
.47598 .48952 m .47178 .49454 L .47591 .4921 L F
.47598 .48952 m .47591 .4921 L .48648 .48586 L F
.48333 .5584 m .48621 .49075 L .48263 .53882 L 0 .684 .011 0 k
F
.48333 .5584 m .48043 .56611 L .48361 .56942 L .026 .708 .002 .001 k
F
.48333 .5584 m .48361 .56942 L .48771 .5707 L 0 .684 .011 0 k
F
.48333 .5584 m .48361 .56942 L .48372 .56953 L .026 .708 .002 .001 k
F
.48333 .5584 m .48261 .5691 L .48361 .56942 L 0 .684 .011 0 k
F
.48333 .5584 m .48263 .53882 L .48042 .56841 L F
.49878 .50815 m .49074 .53866 L .49892 .577 L 0 .645 .015 0 k
F
.49074 .53866 m .48333 .5584 L .49121 .57181 L .026 .708 .002 .001 k
F
.49074 .53866 m .49129 .5774 L .49892 .577 L 0 .645 .015 0 k
F
.48333 .5584 m .48372 .56953 L .49586 .58214 L .026 .708 .002 .001 k
F
.48333 .5584 m .49586 .58214 L .49594 .5802 L F
.48333 .5584 m .49891 .58532 L .49891 .58489 L F
.49074 .53866 m .4833 .56692 L .49129 .5774 L 0 .645 .015 0 k
F
.4833 .56692 m .48359 .5778 L .49129 .5774 L F
.49072 .5504 m .4833 .56692 L .48993 .58044 L .062 .712 .002 .001 k
F
.48333 .5584 m .48042 .56841 L .48261 .5691 L 0 .684 .011 0 k
F
.4833 .56692 m .48041 .57337 L .48332 .57743 L .062 .712 .002 .001 k
F
.4833 .56692 m .48332 .57743 L .48359 .5778 L F
.49076 .53278 m .48705 .49851 L .48333 .5584 L 0 .684 .011 0 k
F
.48705 .49851 m .48621 .49075 L .48333 .5584 L F
.4944 .52159 m .48868 .49739 L .49135 .53096 L .004 .702 .004 0 k
F
.49878 .50815 m .48842 .48884 L .4944 .52159 L F
.50145 .49803 m .49956 .49837 L .49878 .50815 L 0 .645 .015 0 k
F
.50145 .49997 m .49956 .49837 L .49878 .50815 L .004 .702 .004 0 k
F
.49956 .49837 m .48842 .48884 L .49878 .50815 L F
.49956 .49837 m .49917 .49844 L .49878 .50815 L 0 .645 .015 0 k
F
.49235 .51029 m .48621 .49075 L .49076 .53278 L 0 .684 .011 0 k
F
.49356 .49324 m .49089 .49233 L .49235 .51029 L F
.49089 .49233 m .48621 .49075 L .49235 .51029 L F
.48421 .54521 m .48435 .54188 L .48333 .5584 L .026 .708 .002 .001 k
F
.48782 .49162 m .48435 .54188 L .48421 .54521 L F
.48782 .49162 m .4875 .49119 L .48435 .54188 L F
.49074 .53866 m .48782 .49162 L .48333 .5584 L F
.4833 .56692 m .48619 .49813 L .48041 .57337 L .062 .712 .002 .001 k
F
.48652 .49875 m .48619 .49813 L .4833 .56692 L F
.4835 .43214 m .47178 .49454 L .48701 .47634 L 0 .596 .065 0 k
F
.49071 .41941 m .48434 .44178 L .48619 .49813 L 0 .728 .034 0 k
F
.48394 .42978 m .48167 .49194 L .48619 .49813 L F
.48671 .49131 m .48186 .49811 L .48618 .50077 L 0 .55 .092 0 k
F
.48186 .49811 m .48163 .50442 L .48618 .50077 L F
.48838 .4616 m .48617 .46834 L .48671 .49131 L F
.48179 .48863 m .47178 .49454 L .48167 .49194 L 0 .596 .065 0 k
F
.48391 .4433 m .47655 .46913 L .4806 .48764 L .01 .737 .023 .001 k
F
.48391 .4433 m .4806 .48764 L .48201 .49409 L F
.48617 .46834 m .48256 .4793 L .48671 .49131 L 0 .55 .092 0 k
F
.47655 .46913 m .47587 .49347 L .48163 .50442 L .01 .737 .023 .001 k
F
.47655 .46913 m .48163 .50442 L .48201 .49409 L F
.48256 .4793 m .4761 .49898 L .48186 .49811 L 0 .55 .092 0 k
F
.4761 .49898 m .47588 .5065 L .48186 .49811 L F
.48256 .4793 m .48186 .49811 L .48671 .49131 L F
.48748 .50054 m .48652 .49875 L .4833 .56692 L .062 .712 .002 .001 k
F
.48502 .5396 m .48618 .50077 L .48325 .53989 L 0 .645 .015 0 k
F
.49074 .53866 m .48703 .50778 L .48502 .5396 L F
.48703 .50778 m .48618 .50077 L .48502 .5396 L F
.49074 .53866 m .48325 .53989 L .4833 .56692 L F
.49878 .50815 m .49891 .57413 L .49957 .57744 L .004 .702 .004 0 k
F
.50049 .54625 m .49884 .55008 L .49956 .58505 L 0 .607 .023 0 k
F
.49884 .55008 m .49891 .58532 L .49956 .58505 L F
.50144 .50634 m .49877 .51731 L .50049 .54625 L F
.49877 .51731 m .4988 .53405 L .50049 .54625 L F
.49877 .51731 m .49074 .53866 L .4989 .58248 L .026 .708 .002 .001 k
F
.49074 .53866 m .49121 .57181 L .49891 .58489 L F
.50231 .60104 m .49998 .58751 L .49962 .6016 L .104 .68 0 0 k
F
.5064 .60017 m .49998 .58751 L .50231 .60104 L F
.5064 .60017 m .50022 .57812 L .49998 .58751 L F
.49872 .63704 m .50841 .64761 L .50825 .64585 L F
.49872 .63704 m .49769 .63976 L .49864 .64001 L .031 .677 0 0 k
F
.49872 .63704 m .49883 .60177 L .49769 .63903 L .104 .68 0 0 k
F
.50663 .58469 m .5066 .58701 L .51711 .58994 L .004 .674 0 0 k
F
.51909 .58755 m .51426 .58431 L .51385 .59962 L .067 .679 0 0 k
F
.51413 .58911 m .51332 .58888 L .51385 .59962 L .004 .674 0 0 k
F
.51649 .59904 m .51386 .60766 L .51578 .61982 L 0 .65 0 0 k
F
.51649 .59904 m .51578 .61982 L .5212 .654 L F
.50606 .61758 m .49883 .60177 L .49872 .63704 L .031 .677 0 0 k
F
.50606 .6228 m .49883 .60177 L .49872 .63704 L .104 .68 0 0 k
F
.50675 .616 m .50629 .61337 L .50606 .61758 L .067 .679 0 0 k
F
.51385 .59962 m .50652 .59214 L .50606 .6228 L .004 .674 0 0 k
F
.50648 .58948 m .50643 .5894 L .50647 .5897 L .031 .677 0 0 k
F
.50663 .57918 m .50072 .57733 L .50648 .58948 L F
.50663 .58469 m .50022 .57812 L .5064 .60017 L .104 .68 0 0 k
F
.51332 .58888 m .50916 .58772 L .51385 .59962 L .004 .674 0 0 k
F
.50916 .58772 m .49956 .58505 L .51033 .59603 L F
.50916 .58772 m .51033 .59603 L .51385 .59962 L F
.50629 .61337 m .50614 .61245 L .50606 .61758 L .067 .679 0 0 k
F
.5064 .60017 m .49883 .60177 L .50606 .6228 L .104 .68 0 0 k
F
.49872 .63704 m .49883 .60177 L .49769 .63976 L .031 .677 0 0 k
F
.50606 .6228 m .49956 .58505 L .49882 .60979 L .004 .674 0 0 k
F
.49871 .64464 m .49882 .60979 L .49768 .64624 L .138 .679 0 0 k
F
.50825 .64585 m .51765 .655 L .51761 .65452 L .104 .68 0 0 k
F
.49871 .64464 m .49768 .64624 L .499 .64763 L .138 .679 0 0 k
F
.51386 .60766 m .51765 .655 L .5212 .654 L 0 .65 0 0 k
F
.50606 .6228 m .50775 .64539 L .51541 .65248 L .104 .68 0 0 k
F
.51511 .64375 m .51541 .65248 L .5212 .65784 L F
.50606 .6228 m .51541 .65248 L .51511 .64375 L F
.50606 .6228 m .49871 .64464 L .50841 .64761 L .004 .674 0 0 k
F
.49871 .64464 m .499 .64763 L .49905 .64769 L .138 .679 0 0 k
F
.49871 .64464 m .49768 .6477 L .49905 .64769 L .004 .674 0 0 k
F
.49871 .64464 m .49905 .64769 L .50841 .64761 L F
.49871 .64464 m .49905 .64769 L .50743 .65656 L .138 .679 0 0 k
F
.50825 .64585 m .50841 .64761 L .51765 .655 L .104 .68 0 0 k
F
.50605 .63318 m .50841 .6576 L .51765 .655 L 0 .65 0 0 k
F
.5191 .59748 m .50606 .6228 L .5212 .65784 L .104 .68 0 0 k
F
.51386 .60766 m .50605 .63318 L .51765 .655 L 0 .65 0 0 k
F
.51761 .65452 m .51765 .655 L .5212 .65784 L .104 .68 0 0 k
F
.5191 .60244 m .51619 .61275 L .52121 .66543 L 0 .617 .001 0 k
F
.51909 .59054 m .51686 .59146 L .51649 .59904 L 0 .65 0 0 k
F
.51765 .52386 m .51732 .52366 L .51909 .59054 L .046 .702 0 0 k
F
.52061 .58119 m .52001 .56756 L .51909 .58755 L .183 .702 .002 .001 k
F
.52061 .58119 m .51765 .52386 L .51853 .56468 L .046 .702 0 0 k
F
.52061 .58119 m .51909 .58755 L .52176 .59034 L .183 .702 .002 .001 k
F
.52061 .58119 m .51853 .56468 L .51909 .59054 L .046 .702 0 0 k
F
.52061 .58119 m .52865 .58542 L .52859 .58492 L F
.52061 .58119 m .52176 .59034 L .5218 .59038 L .183 .702 .002 .001 k
F
.52061 .58119 m .52102 .59043 L .5218 .59038 L .046 .702 0 0 k
F
.52061 .58119 m .5218 .59038 L .52918 .58996 L F
.52859 .58492 m .52918 .58996 L .53827 .59617 L .137 .704 .001 0 k
F
.52498 .55429 m .52607 .58374 L .53162 .58635 L .046 .702 0 0 k
F
.52498 .55429 m .52859 .58492 L .53827 .59617 L .137 .704 .001 0 k
F
.52498 .55429 m .52061 .58119 L .52607 .58374 L .046 .702 0 0 k
F
.52971 .53124 m .525 .56286 L .53284 .59653 L .007 .7 .001 0 k
F
.52061 .58119 m .5218 .59038 L .5292 .59809 L .183 .702 .002 .001 k
F
.52061 .58119 m .5292 .59809 L .52861 .59312 L F
.52891 .58951 m .52894 .5898 L .52918 .58996 L .137 .704 .001 0 k
F
.52061 .58119 m .52918 .58996 L .52865 .58542 L .046 .702 0 0 k
F
.525 .56286 m .52197 .58322 L .52764 .59167 L .183 .702 .002 .001 k
F
.525 .56286 m .52061 .58119 L .52197 .58322 L F
.525 .56286 m .5292 .59809 L .53284 .59653 L .007 .7 .001 0 k
F
.52971 .53124 m .53318 .58012 L .53579 .58833 L .137 .704 .001 0 k
F
.52971 .53124 m .53284 .59653 L .53649 .59496 L .007 .7 .001 0 k
F
.525 .56286 m .52764 .59167 L .53371 .60073 L .183 .702 .002 .001 k
F
.525 .56286 m .53371 .60073 L .53316 .59283 L F
.525 .56286 m .53642 .60478 L .53582 .59922 L F
.52061 .58119 m .51909 .59054 L .52102 .59043 L .046 .702 0 0 k
F
.525 .56286 m .52062 .59223 L .5292 .59809 L .007 .7 .001 0 k
F
.52062 .59223 m .52182 .60127 L .5292 .59809 L F
.52503 .57709 m .52062 .59223 L .52744 .60455 L .247 .697 .005 .003 k
F
.52062 .59223 m .5191 .59748 L .52158 .60094 L F
.52062 .59223 m .52158 .60094 L .52182 .60127 L F
.52971 .53124 m .52381 .52763 L .525 .56286 L .007 .7 .001 0 k
F
.5247 .55413 m .5223 .5177 L .52001 .56756 L .183 .702 .002 .001 k
F
.5236 .52163 m .5223 .5177 L .5247 .55413 L F
.53106 .52215 m .52938 .51814 L .52971 .53124 L .007 .7 .001 0 k
F
.53224 .51425 m .53112 .51492 L .53106 .52215 L F
.52933 .51601 m .52896 .51566 L .52971 .53124 L .137 .704 .001 0 k
F
.52896 .51566 m .52809 .51482 L .52971 .53124 L F
.53112 .51492 m .52866 .51641 L .53106 .52215 L .007 .7 .001 0 k
F
.53225 .51884 m .52933 .51601 L .52971 .53124 L .137 .704 .001 0 k
F
.52938 .51814 m .52866 .51641 L .52971 .53124 L .007 .7 .001 0 k
F
.53294 .49831 m .5328 .4961 L .53223 .51125 L .266 .728 .016 .011 k
F
.5312 .41498 m .53179 .42494 L .53614 .42947 L .058 .732 .007 .005 k
F
.53544 .42604 m .53188 .50521 L .53223 .51125 L .266 .728 .016 .011 k
F
.53695 .41898 m .53521 .42195 L .53617 .43957 L .015 .73 .012 .003 k
F
.53557 .42256 m .53542 .42579 L .53544 .42604 L .266 .728 .016 .011 k
F
.53542 .42579 m .53188 .50521 L .53544 .42604 L F
.53557 .42256 m .5312 .41498 L .53388 .46032 L F
.53697 .425 m .53557 .42256 L .53404 .46302 L F
.53697 .425 m .53404 .46302 L .53439 .46893 L F
.53697 .425 m .5328 .4961 L .53294 .49831 L F
.53521 .42195 m .53478 .42269 L .53617 .43957 L .015 .73 .012 .003 k
F
.53294 .49831 m .53154 .50194 L .5329 .49936 L .117 .733 .007 .005 k
F
.53231 .48849 m .53154 .50194 L .53294 .49831 L F
.5329 .49936 m .53154 .50194 L .53224 .51425 L F
.53448 .47036 m .52791 .42952 L .53297 .50757 L .058 .732 .007 .005 k
F
.53159 .46099 m .53159 .46146 L .53225 .51884 L .464 .706 .029 .019 k
F
.53297 .50757 m .53196 .49357 L .53225 .51884 L F
.53194 .49166 m .53022 .48401 L .53225 .51884 L F
.53614 .43915 m .53439 .46903 L .53439 .46904 L .266 .728 .016 .011 k
F
.53614 .43915 m .53439 .46903 L .53614 .43915 L F
.53179 .42494 m .52731 .42027 L .53448 .47036 L .058 .732 .007 .005 k
F
.52731 .42027 m .52791 .42952 L .53448 .47036 L F
.53121 .42867 m .53048 .4692 L .53194 .49166 L .464 .706 .029 .019 k
F
.53048 .4692 m .53022 .48401 L .53194 .49166 L F
.52731 .42027 m .52625 .41916 L .52791 .42952 L .058 .732 .007 .005 k
F
.54273 .51933 m .54302 .52287 L .54574 .5258 L .266 .728 .016 .011 k
F
.53617 .43957 m .54256 .52948 L .54574 .5258 L .015 .73 .012 .003 k
F
.53617 .43957 m .53452 .48319 L .54256 .52948 L F
.53452 .48319 m .53297 .50757 L .53941 .52376 L .464 .706 .029 .019 k
F
.53297 .50757 m .53225 .51884 L .53469 .52277 L F
.53452 .48319 m .5404 .53198 L .54256 .52948 L .015 .73 .012 .003 k
F
.53297 .50757 m .53469 .52277 L .53496 .52321 L .464 .706 .029 .019 k
F
.53297 .50757 m .53496 .52321 L .53799 .52141 L .058 .732 .007 .005 k
F
.537 .43462 m .53622 .45633 L .54674 .53909 L .001 .726 .03 0 k
F
.53297 .50757 m .53496 .52321 L .54298 .53614 L .464 .706 .029 .019 k
F
.54269 .53265 m .54298 .53614 L .5458 .54069 L F
.53297 .50757 m .54298 .53614 L .54269 .53265 L F
.53297 .50757 m .5458 .54069 L .54567 .5395 L F
.53297 .50757 m .53413 .52371 L .53496 .52321 L .058 .732 .007 .005 k
F
.52971 .53124 m .53579 .58833 L .53827 .59617 L .137 .704 .001 0 k
F
.53227 .52481 m .53094 .53443 L .5383 .60431 L 0 .691 .01 0 k
F
.53094 .53443 m .52974 .54308 L .53136 .55466 L F
.53094 .53443 m .53136 .55466 L .5383 .60431 L F
.53297 .50757 m .53227 .52481 L .53413 .52371 L .058 .732 .007 .005 k
F
.53452 .48319 m .53301 .52291 L .5404 .53198 L .015 .73 .012 .003 k
F
.52974 .54308 m .53652 .60573 L .5383 .60431 L 0 .691 .01 0 k
F
.53229 .53243 m .52742 .55276 L .53831 .6076 L .183 .702 .002 .001 k
F
.52742 .55276 m .525 .56286 L .52752 .57132 L F
.52742 .55276 m .52752 .57132 L .53831 .6076 L F
.53301 .52291 m .53501 .53822 L .5404 .53198 L .015 .73 .012 .003 k
F
.53457 .50234 m .53301 .52291 L .53807 .53774 L .763 .715 .056 .035 k
F
.53301 .52291 m .53229 .53243 L .53461 .53737 L F
.53301 .52291 m .53461 .53737 L .53501 .53822 L F
.53297 .50757 m .52625 .41916 L .52958 .4776 L .058 .732 .007 .005 k
F
.53297 .50757 m .52958 .4776 L .53227 .52481 L F
.53452 .48319 m .53122 .42871 L .53196 .49357 L .464 .706 .029 .019 k
F
.53452 .48319 m .53196 .49357 L .53297 .50757 L F
.52791 .42952 m .52625 .41916 L .53297 .50757 L .058 .732 .007 .005 k
F
.53121 .42867 m .52719 .41837 L .53048 .4692 L .464 .706 .029 .019 k
F
.53452 .48319 m .52795 .44654 L .53068 .4878 L .015 .73 .012 .003 k
F
.5312 .49556 m .53066 .48748 L .53099 .4965 L .763 .715 .056 .035 k
F
.52866 .51641 m .52353 .51951 L .52971 .53124 L .007 .7 .001 0 k
F
.52353 .51951 m .5223 .5177 L .5236 .52163 L .183 .702 .002 .001 k
F
.52353 .51951 m .52381 .52763 L .52971 .53124 L .007 .7 .001 0 k
F
.53094 .53443 m .52935 .5281 L .52974 .54308 L 0 .691 .01 0 k
F
.53229 .53243 m .52003 .56748 L .52061 .58119 L .183 .702 .002 .001 k
F
.52003 .56748 m .52001 .56756 L .52061 .58119 L F
.51822 .52421 m .51765 .52386 L .52061 .58119 L .046 .702 0 0 k
F
.51786 .51565 m .51765 .52386 L .51822 .52421 L F
.51786 .51565 m .51698 .5109 L .51765 .52386 L F
.51826 .53688 m .51699 .52172 L .51764 .54489 L .247 .697 .005 .003 k
F
.52174 .53 m .5203 .54524 L .51981 .56224 L .183 .702 .002 .001 k
F
.52174 .53 m .51981 .56224 L .52002 .56721 L F
.525 .56286 m .51771 .52389 L .52062 .59223 L .007 .7 .001 0 k
F
.52165 .52631 m .51771 .52389 L .525 .56286 L F
.51912 .5259 m .51767 .52305 L .51826 .53688 L .247 .697 .005 .003 k
F
.51767 .52305 m .51699 .52172 L .51826 .53688 L F
.52353 .51951 m .51767 .52305 L .52381 .52763 L .007 .7 .001 0 k
F
.51767 .52305 m .517 .52346 L .51771 .52389 L F
.51767 .52305 m .51771 .52389 L .52381 .52763 L F
.52935 .5281 m .52353 .51951 L .52966 .53995 L .183 .702 .002 .001 k
F
.52353 .51951 m .5236 .52163 L .52966 .53995 L F
.53227 .52481 m .53085 .52641 L .53094 .53443 L 0 .691 .01 0 k
F
.53085 .52641 m .52935 .5281 L .53094 .53443 L F
.53301 .52291 m .53099 .4965 L .53229 .53243 L .763 .715 .056 .035 k
F
.53452 .48319 m .53068 .4878 L .53301 .52291 L .015 .73 .012 .003 k
F
.5312 .49556 m .53099 .4965 L .53301 .52291 L .763 .715 .056 .035 k
F
.53066 .48748 m .52986 .48272 L .53229 .53243 L F
.53122 .42871 m .53122 .42983 L .53159 .46146 L .464 .706 .029 .019 k
F
.53122 .42871 m .53159 .46146 L .53159 .46099 L F
.53124 .42875 m .53122 .42871 L .53452 .48319 L F
.53183 .43854 m .52735 .43749 L .53452 .48319 L .015 .73 .012 .003 k
F
.52735 .43749 m .52795 .44654 L .53452 .48319 L F
.529 .4416 m .52964 .47198 L .53066 .48748 L .763 .715 .056 .035 k
F
.52964 .47198 m .52986 .48272 L .53066 .48748 L F
.52765 .44208 m .52627 .43241 L .52774 .45686 L F
.52723 .43562 m .52735 .43749 L .53617 .43957 L .015 .73 .012 .003 k
F
.52762 .43696 m .52723 .43562 L .52765 .44208 L .763 .715 .056 .035 k
F
.52723 .43562 m .52627 .43241 L .52765 .44208 L F
.53122 .42871 m .53121 .42867 L .53122 .42983 L .464 .706 .029 .019 k
F
.53478 .42269 m .52723 .43562 L .53617 .43957 L .015 .73 .012 .003 k
F
.52723 .43562 m .52628 .43724 L .52735 .43749 L F
.52762 .43696 m .52774 .45686 L .53229 .53243 L .763 .715 .056 .035 k
F
.52735 .43749 m .52628 .43724 L .52795 .44654 L .015 .73 .012 .003 k
F
.53068 .4878 m .52931 .48946 L .53301 .52291 L F
.53622 .45633 m .5458 .54069 L .54674 .53909 L .001 .726 .03 0 k
F
.53703 .44361 m .53452 .48319 L .54675 .54221 L .464 .706 .029 .019 k
F
.53452 .48319 m .53941 .52376 L .54675 .54221 L F
.53617 .43957 m .53183 .43854 L .53452 .48319 L .015 .73 .012 .003 k
F
.53622 .45633 m .53124 .42875 L .53452 .48319 L .464 .706 .029 .019 k
F
.53697 .425 m .53614 .43915 L .53614 .43915 L .266 .728 .016 .011 k
F
.537 .43462 m .53527 .43908 L .53622 .45633 L .001 .726 .03 0 k
F
.53703 .44361 m .53527 .43908 L .53622 .45633 L .464 .706 .029 .019 k
F
.53527 .43908 m .53124 .42875 L .53622 .45633 L F
.53527 .43908 m .53485 .44014 L .53622 .45633 L .001 .726 .03 0 k
F
.53622 .45633 m .53188 .45884 L .53457 .50234 L F
.53622 .45633 m .53457 .50234 L .5458 .54069 L F
.53301 .52291 m .53501 .53822 L .54046 .54984 L .763 .715 .056 .035 k
F
.53457 .50234 m .54046 .54984 L .5458 .54069 L .001 .726 .03 0 k
F
.53707 .45698 m .5363 .47964 L .54682 .55929 L 0 .69 .042 0 k
F
.53947 .54184 m .54046 .54984 L .54589 .56139 L .763 .715 .056 .035 k
F
.53947 .54184 m .54589 .56139 L .54576 .56023 L F
.53301 .52291 m .54046 .54984 L .53947 .54184 L F
.5363 .47964 m .54589 .56139 L .54682 .55929 L 0 .69 .042 0 k
F
.53457 .50234 m .53807 .53774 L .54265 .55113 L .763 .715 .056 .035 k
F
.54128 .53572 m .54265 .55113 L .54684 .56341 L F
.53457 .50234 m .54265 .55113 L .54128 .53572 L F
.53457 .50234 m .53522 .51092 L .53531 .5083 L .001 .726 .03 0 k
F
.53522 .51092 m .53843 .55332 L .53531 .5083 L F
.53531 .5083 m .53843 .55332 L .54046 .54984 L F
.53301 .52291 m .53425 .53909 L .53501 .53822 L .015 .73 .012 .003 k
F
.53357 .53025 m .53321 .54029 L .53425 .53909 L F
.53301 .52291 m .53321 .54029 L .53357 .53025 L F
.53301 .52291 m .53231 .54133 L .53321 .54029 L F
.53229 .53243 m .52935 .5281 L .52966 .53995 L .183 .702 .002 .001 k
F
.53301 .52291 m .52931 .48946 L .53231 .54133 L .015 .73 .012 .003 k
F
.53582 .59922 m .53642 .60478 L .53831 .6076 L .183 .702 .002 .001 k
F
.52861 .59312 m .5292 .59809 L .53831 .6076 L F
.53231 .54133 m .5309 .55216 L .53835 .61973 L 0 .654 .016 0 k
F
.52381 .52763 m .52165 .52631 L .525 .56286 L .007 .7 .001 0 k
F
.52966 .53995 m .5236 .52163 L .5247 .55413 L .183 .702 .002 .001 k
F
.52974 .54308 m .52383 .54258 L .52503 .57709 L 0 .691 .01 0 k
F
.52443 .55991 m .51912 .5259 L .51911 .56529 L .247 .697 .005 .003 k
F
.52356 .53463 m .51912 .5259 L .52443 .55991 L F
.52062 .59223 m .51911 .56529 L .5191 .59748 L F
.53316 .59283 m .53371 .60073 L .53642 .60478 L .183 .702 .002 .001 k
F
.52503 .57709 m .51911 .56529 L .52062 .59223 L .247 .697 .005 .003 k
F
.52974 .54308 m .52503 .57709 L .53652 .60573 L 0 .691 .01 0 k
F
.5309 .55216 m .52978 .56073 L .53188 .57964 L 0 .654 .016 0 k
F
.52503 .57709 m .52744 .60455 L .52864 .60671 L .247 .697 .005 .003 k
F
.52503 .57709 m .52923 .61158 L .53652 .60573 L 0 .691 .01 0 k
F
.5309 .55216 m .53188 .57964 L .53835 .61973 L 0 .654 .016 0 k
F
.52062 .59223 m .52182 .60127 L .53379 .61792 L .247 .697 .005 .003 k
F
.53368 .61644 m .53379 .61792 L .53657 .6218 L F
.52062 .59223 m .53379 .61792 L .53368 .61644 L F
.52062 .59223 m .53657 .6218 L .53647 .62087 L F
.52503 .57709 m .52707 .61331 L .52923 .61158 L 0 .691 .01 0 k
F
.53188 .57964 m .53657 .6218 L .53835 .61973 L 0 .654 .016 0 k
F
.52503 .57709 m .52864 .60671 L .53837 .62429 L .247 .697 .005 .003 k
F
.52978 .56073 m .52408 .56027 L .52503 .57709 L F
.5309 .55216 m .5294 .54612 L .52978 .56073 L 0 .654 .016 0 k
F
.53231 .54133 m .53071 .54397 L .5309 .55216 L F
.53071 .54397 m .5294 .54612 L .5309 .55216 L F
.52852 .48575 m .52894 .49754 L .53005 .51536 L .878 .78 .012 .131 k
F
.52994 .51038 m .53005 .51536 L .53234 .55192 L F
.52852 .48575 m .53005 .51536 L .52994 .51038 L F
.53234 .55192 m .52962 .55467 L .52978 .56073 L .247 .697 .005 .003 k
F
.52962 .55467 m .52408 .56027 L .52978 .56073 L F
.52875 .52878 m .52356 .53463 L .52974 .54308 L 0 .691 .01 0 k
F
.51792 .54099 m .517 .52346 L .51748 .54149 L .007 .7 .001 0 k
F
.51889 .52882 m .51764 .54489 L .51795 .55624 L .247 .697 .005 .003 k
F
.51889 .52882 m .51795 .55624 L .5191 .59748 L F
.51792 .54099 m .51748 .54149 L .51826 .57067 L .007 .7 .001 0 k
F
.52408 .56027 m .51911 .56529 L .52503 .57709 L .247 .697 .005 .003 k
F
.5191 .57839 m .51904 .5778 L .5191 .59748 L F
.51911 .55674 m .51904 .5778 L .5191 .57839 L F
.51911 .55674 m .51896 .55335 L .51904 .5778 L F
.52062 .59223 m .51792 .54099 L .51826 .57067 L .007 .7 .001 0 k
F
.51771 .52389 m .517 .52346 L .52062 .59223 L F
.51912 .5259 m .51889 .52882 L .51895 .54848 L .247 .697 .005 .003 k
F
.51912 .5259 m .51895 .54848 L .51911 .54513 L F
.51649 .59904 m .51427 .59253 L .51386 .60766 L 0 .65 0 0 k
F
.51686 .59146 m .51427 .59253 L .51649 .59904 L F
.5191 .59748 m .5141 .59854 L .51386 .60766 L .104 .68 0 0 k
F
.5191 .59748 m .50663 .58469 L .5064 .60017 L F
.52062 .59223 m .51826 .57067 L .5191 .60244 L .007 .7 .001 0 k
F
.52062 .59223 m .5191 .60244 L .52115 .60156 L F
.51386 .60766 m .5064 .60017 L .50606 .6228 L .104 .68 0 0 k
F
.49871 .64464 m .50743 .65656 L .50733 .65479 L .138 .679 0 0 k
F
.50605 .63318 m .49871 .64464 L .50825 .65587 L F
.49871 .64464 m .49882 .60979 L .498 .63717 L .004 .674 0 0 k
F
.49871 .64464 m .498 .63717 L .49768 .6477 L F
.50606 .6228 m .49882 .60979 L .49871 .64464 L F
.5191 .60244 m .51646 .60448 L .51619 .61275 L 0 .617 .001 0 k
F
.5141 .59854 m .5064 .60017 L .51386 .60766 L .104 .68 0 0 k
F
.51386 .60766 m .50652 .60302 L .50605 .63318 L 0 .65 0 0 k
F
.50354 .5891 m .49956 .58505 L .50606 .6228 L .004 .674 0 0 k
F
.50509 .61072 m .49956 .58599 L .49882 .60979 L .138 .679 0 0 k
F
.50652 .59214 m .50354 .5891 L .50606 .6228 L .004 .674 0 0 k
F
.50639 .61091 m .50472 .6048 L .50509 .61072 L .138 .679 0 0 k
F
.50472 .6048 m .49956 .58599 L .50509 .61072 L F
.50658 .59857 m .49956 .58599 L .50639 .61091 L F
.51427 .59253 m .51334 .59291 L .51386 .60766 L 0 .65 0 0 k
F
.51334 .59291 m .50663 .59568 L .51386 .60766 L F
.50663 .59568 m .50652 .60302 L .51386 .60766 L F
.51428 .60616 m .50663 .59568 L .51411 .61206 L .138 .679 0 0 k
F
.50663 .59568 m .49956 .58599 L .50658 .59857 L F
.50663 .59568 m .50658 .59857 L .51411 .61206 L F
.50663 .59568 m .49955 .59861 L .50652 .60302 L 0 .65 0 0 k
F
.4989 .58248 m .49891 .58489 L .49956 .58599 L .026 .708 .002 .001 k
F
.49074 .53866 m .49891 .58489 L .4989 .58248 L F
.4988 .53405 m .49883 .54696 L .50049 .54625 L 0 .607 .023 0 k
F
.49072 .5504 m .49098 .56834 L .50049 .54625 L F
.49072 .5504 m .48993 .58044 L .49119 .583 L .062 .712 .002 .001 k
F
.49594 .5802 m .49586 .58214 L .49891 .58532 L .026 .708 .002 .001 k
F
.49884 .55008 m .49098 .56834 L .49891 .58532 L 0 .607 .023 0 k
F
.4833 .56692 m .48359 .5778 L .49127 .5885 L .062 .712 .002 .001 k
F
.4833 .56692 m .49127 .5885 L .49119 .583 L F
.49098 .56834 m .48339 .58596 L .49127 .5885 L 0 .607 .023 0 k
F
.48339 .58596 m .48355 .59171 L .49127 .5885 L F
.49098 .56834 m .49127 .5885 L .49891 .58532 L F
.49877 .51731 m .4989 .58248 L .49956 .58599 L .026 .708 .002 .001 k
F
.49891 .58489 m .49891 .58532 L .49956 .58599 L F
.49879 .55102 m .49889 .59911 L .49955 .59861 L 0 .569 .036 0 k
F
.51646 .60448 m .51428 .60616 L .51619 .61275 L 0 .617 .001 0 k
F
.51428 .60616 m .51408 .61336 L .51619 .61275 L F
.51386 .62099 m .49882 .60979 L .49871 .64464 L .138 .679 0 0 k
F
.51619 .61275 m .51408 .61336 L .51386 .62099 L 0 .617 .001 0 k
F
.51619 .61275 m .51386 .62099 L .51594 .63353 L F
.51619 .61275 m .51594 .63353 L .52121 .66543 L F
.51912 .6128 m .51411 .61206 L .51386 .62099 L .138 .679 0 0 k
F
.51411 .61206 m .49882 .60979 L .51386 .62099 L F
.50605 .63318 m .49955 .59861 L .4988 .6231 L 0 .65 0 0 k
F
.4987 .65724 m .4988 .6231 L .49767 .65845 L .173 .677 0 0 k
F
.4987 .65724 m .49767 .65845 L .49893 .66009 L F
.50733 .65479 m .50743 .65656 L .51766 .66739 L .138 .679 0 0 k
F
.50733 .65479 m .51766 .66739 L .51763 .66692 L F
.50605 .63318 m .4987 .65724 L .50841 .6576 L 0 .65 0 0 k
F
.4987 .65724 m .49893 .66009 L .49904 .66023 L .173 .677 0 0 k
F
.4987 .65724 m .49767 .66062 L .49904 .66023 L 0 .65 0 0 k
F
.4987 .65724 m .49904 .66023 L .50841 .6576 L F
.51386 .62099 m .51766 .66739 L .52121 .66543 L 0 .617 .001 0 k
F
.51912 .6128 m .50605 .63318 L .52122 .67115 L .138 .679 0 0 k
F
.50605 .63318 m .50825 .65587 L .52122 .67115 L F
.51386 .62099 m .50605 .64866 L .51766 .66739 L 0 .617 .001 0 k
F
.4987 .65724 m .49904 .66023 L .50841 .67248 L .173 .677 0 0 k
F
.4987 .65724 m .50841 .67248 L .50825 .6708 L F
.50605 .64866 m .50221 .66224 L .50715 .66925 L F
.50605 .64866 m .4987 .65724 L .50221 .66224 L F
.50605 .64866 m .50841 .67248 L .51766 .66739 L 0 .617 .001 0 k
F
.50605 .64866 m .50715 .66925 L .51507 .68048 L .173 .677 0 0 k
F
.50605 .64866 m .51507 .68048 L .51493 .67585 L F
.50605 .64866 m .51764 .68414 L .51715 .67831 L F
.50605 .64866 m .49868 .67476 L .50841 .67248 L 0 .617 .001 0 k
F
.49868 .67476 m .49902 .67766 L .50841 .67248 L F
.50604 .66912 m .49868 .67476 L .50706 .68857 L .217 .673 0 0 k
F
.49868 .67476 m .49765 .67555 L .49888 .67746 L F
.49868 .67476 m .49888 .67746 L .49902 .67766 L F
.50605 .63318 m .4988 .6231 L .4987 .65724 L 0 .65 0 0 k
F
.51386 .62099 m .50651 .61923 L .50605 .64866 L 0 .617 .001 0 k
F
.50652 .60302 m .50419 .60154 L .50605 .63318 L 0 .65 0 0 k
F
.50419 .60154 m .49955 .59861 L .50605 .63318 L F
.50534 .6264 m .49954 .60002 L .4988 .6231 L .173 .677 0 0 k
F
.50639 .62693 m .50512 .62194 L .50534 .6264 L F
.50512 .62194 m .49954 .60002 L .50534 .6264 L F
.50658 .61489 m .49954 .60002 L .50639 .62693 L F
.51408 .61336 m .50657 .61552 L .51386 .62099 L 0 .617 .001 0 k
F
.50657 .61552 m .50651 .61923 L .51386 .62099 L F
.50662 .61207 m .49954 .60002 L .50658 .61489 L .173 .677 0 0 k
F
.51411 .61206 m .50658 .59857 L .50639 .61091 L .138 .679 0 0 k
F
.51428 .60616 m .49953 .61754 L .51408 .61336 L 0 .617 .001 0 k
F
.51429 .62511 m .50662 .61207 L .51412 .63084 L .173 .677 0 0 k
F
.50662 .61207 m .50658 .61489 L .51412 .63084 L F
.50657 .61552 m .49953 .61754 L .50651 .61923 L 0 .617 .001 0 k
F
.49119 .583 m .49127 .5885 L .49836 .59837 L .062 .712 .002 .001 k
F
.49847 .59783 m .49836 .59837 L .49954 .60002 L F
.49119 .583 m .49836 .59837 L .49847 .59783 L F
.49889 .59633 m .49889 .59869 L .49954 .60002 L F
.50663 .58469 m .49956 .58505 L .5066 .58701 L .004 .674 0 0 k
F
.50144 .51022 m .49877 .51731 L .49956 .58599 L .026 .708 .002 .001 k
F
.50087 .54402 m .49879 .55102 L .49955 .59861 L 0 .569 .036 0 k
F
.49072 .5504 m .49119 .583 L .49587 .59254 L .062 .712 .002 .001 k
F
.49631 .58343 m .49587 .59254 L .49889 .59869 L F
.49072 .5504 m .49587 .59254 L .49631 .58343 L F
.48326 .58106 m .48037 .58619 L .48317 .59106 L .099 .715 .002 .001 k
F
.48326 .58106 m .48317 .59106 L .48355 .59171 L F
.49135 .53096 m .49108 .52868 L .49076 .53278 L .004 .702 .004 0 k
F
.49108 .52868 m .49106 .52848 L .49076 .53278 L F
.49355 .49945 m .48782 .49162 L .49074 .53866 L .026 .708 .002 .001 k
F
.49316 .50486 m .48618 .50077 L .49074 .53866 L 0 .645 .015 0 k
F
.49917 .49844 m .49388 .49939 L .49878 .50815 L F
.49388 .49939 m .48618 .50077 L .4944 .50559 L F
.49388 .49939 m .4944 .50559 L .49878 .50815 L F
.48201 .49409 m .48163 .50442 L .48615 .51302 L .01 .737 .023 .001 k
F
.4892 .44706 m .48766 .45279 L .48838 .4616 L 0 .55 .092 0 k
F
.47649 .48525 m .47176 .49926 L .47509 .50734 L .026 .744 .014 .007 k
F
.47649 .48525 m .47509 .50734 L .47581 .50907 L F
.48391 .4433 m .48358 .39222 L .47655 .46913 L .01 .737 .023 .001 k
F
.49197 .39745 m .48434 .44178 L .49071 .41941 L 0 .728 .034 0 k
F
.49197 .39745 m .48394 .42978 L .48434 .44178 L F
.49197 .39767 m .48779 .40376 L .48391 .4433 L 0 .55 .092 0 k
F
.49197 .39767 m .48789 .42078 L .4892 .44706 L F
.48789 .42078 m .47649 .48525 L .4892 .44706 L F
.47649 .48525 m .4717 .51235 L .47559 .49784 L F
.47649 .48525 m .47559 .49784 L .4892 .44706 L F
.48224 .40687 m .48125 .39367 L .47655 .46913 L 0 .596 .065 0 k
F
.47649 .48525 m .48123 .40183 L .47176 .49926 L .026 .744 .014 .007 k
F
.49193 .4151 m .48779 .40376 L .48391 .4433 L .01 .737 .023 .001 k
F
.48779 .40376 m .48358 .39222 L .48391 .4433 L F
.48779 .40376 m .48674 .4053 L .48391 .4433 L 0 .55 .092 0 k
F
.48352 .40999 m .48221 .40531 L .47649 .48525 L .026 .744 .014 .007 k
F
.48221 .40531 m .48123 .40183 L .47649 .48525 L F
.48192 .42721 m .48119 .41339 L .48076 .41787 L 0 .55 .092 0 k
F
.48391 .4433 m .48218 .42433 L .48192 .42721 L F
.48218 .42433 m .48119 .41339 L .48192 .42721 L F
.48391 .4433 m .48076 .41787 L .47649 .48525 L F
.48843 .42741 m .48391 .4433 L .48449 .46157 L .01 .737 .023 .001 k
F
.48766 .45279 m .48289 .47061 L .48838 .4616 L 0 .55 .092 0 k
F
.48289 .47061 m .4717 .51235 L .48256 .4793 L F
.48289 .47061 m .48256 .4793 L .48838 .4616 L F
.48843 .42741 m .48449 .46157 L .48615 .51302 L .01 .737 .023 .001 k
F
.49193 .4151 m .48843 .42741 L .48615 .51302 L F
.49193 .41543 m .48852 .43574 L .48986 .45173 L .001 .503 .134 0 k
F
.48391 .4433 m .48201 .49409 L .48615 .51302 L .01 .737 .023 .001 k
F
.48852 .43574 m .48385 .46348 L .48986 .45173 L .001 .503 .134 0 k
F
.48186 .49811 m .4717 .51235 L .48163 .50442 L 0 .55 .092 0 k
F
.48385 .46348 m .47649 .48525 L .4805 .5056 L .026 .744 .014 .007 k
F
.48385 .46348 m .4805 .5056 L .48196 .51297 L F
.48674 .4053 m .48119 .41339 L .48391 .4433 L 0 .55 .092 0 k
F
.48385 .46348 m .48352 .40999 L .47649 .48525 L .026 .744 .014 .007 k
F
.48708 .55852 m .48628 .51955 L .4833 .56692 L .062 .712 .002 .001 k
F
.49072 .5504 m .48628 .51955 L .48708 .55852 L F
.49072 .5504 m .48748 .50054 L .48628 .51955 L F
.4833 .56692 m .48325 .53989 L .48039 .57797 L 0 .645 .015 0 k
F
.4833 .56692 m .48278 .57784 L .48359 .5778 L F
.4833 .56692 m .48039 .57797 L .48278 .57784 L F
.48326 .58106 m .48615 .51302 L .48037 .58619 L .099 .715 .002 .001 k
F
.48651 .53059 m .48615 .51302 L .48326 .58106 L F
.48519 .55115 m .48614 .51696 L .48352 .55137 L 0 .607 .023 0 k
F
.49072 .5504 m .48699 .52314 L .48519 .55115 L F
.487 .51501 m .48615 .51302 L .48651 .53059 L .099 .715 .002 .001 k
F
.49072 .5504 m .48519 .55115 L .48326 .58106 L 0 .607 .023 0 k
F
.49072 .5504 m .48326 .58106 L .49098 .56834 L F
.48326 .58106 m .48034 .59305 L .48303 .58681 L F
.48326 .58106 m .48303 .58681 L .49098 .56834 L F
.487 .51501 m .48651 .53059 L .48705 .52222 L .099 .715 .002 .001 k
F
.49878 .50815 m .49316 .50486 L .49074 .53866 L 0 .645 .015 0 k
F
.49877 .51731 m .49355 .49945 L .49074 .53866 L .026 .708 .002 .001 k
F
.50144 .50634 m .49955 .50764 L .49877 .51731 L 0 .607 .023 0 k
F
.50144 .51022 m .49955 .50764 L .49877 .51731 L .026 .708 .002 .001 k
F
.49955 .50764 m .49355 .49945 L .49877 .51731 L F
.49955 .50764 m .49919 .5079 L .49877 .51731 L 0 .607 .023 0 k
F
.49353 .51183 m .48748 .50054 L .49072 .5504 L .062 .712 .002 .001 k
F
.49159 .51711 m .48738 .517 L .49072 .5504 L 0 .607 .023 0 k
F
.48744 .51606 m .487 .51501 L .48705 .52222 L .099 .715 .002 .001 k
F
.48738 .517 m .48614 .51696 L .48699 .52314 L 0 .607 .023 0 k
F
.48738 .517 m .48699 .52314 L .49072 .5504 L F
.49072 .5504 m .49889 .59869 L .49889 .59633 L .062 .712 .002 .001 k
F
.49732 .52327 m .49072 .5504 L .49883 .54696 L 0 .607 .023 0 k
F
.49732 .52327 m .49883 .54696 L .4988 .53405 L F
.49877 .51731 m .49732 .52327 L .4988 .53405 L F
.49877 .51731 m .49314 .51716 L .49072 .5504 L F
.49919 .5079 m .49703 .5094 L .49877 .51731 L F
.49703 .5094 m .48614 .51696 L .49772 .51728 L F
.49703 .5094 m .49772 .51728 L .49877 .51731 L F
.48744 .51606 m .48705 .52222 L .48738 .57375 L .099 .715 .002 .001 k
F
.48705 .52222 m .48651 .53059 L .48738 .57375 L F
.48699 .52314 m .48614 .51696 L .48519 .55115 L 0 .607 .023 0 k
F
.48738 .57375 m .48651 .53059 L .48326 .58106 L .099 .715 .002 .001 k
F
.48692 .50326 m .4831 .48303 L .48614 .51696 L .001 .503 .134 0 k
F
.48986 .45173 m .48668 .46645 L .48692 .50326 L F
.48668 .46645 m .4831 .48303 L .48692 .50326 L F
.4831 .48303 m .48243 .50069 L .4839 .49191 L F
.48243 .50069 m .48157 .52302 L .4839 .49191 L F
.4839 .49191 m .48157 .52302 L .48614 .51696 L F
.4811 .50861 m .47952 .51805 L .4861 .53398 L .026 .744 .014 .007 k
F
.47649 .48525 m .47952 .51805 L .4811 .50861 L F
.47649 .48525 m .47581 .50907 L .47952 .51805 L F
.48385 .46348 m .48205 .48789 L .48986 .45173 L .001 .503 .134 0 k
F
.49189 .43969 m .48385 .46348 L .4861 .53398 L .026 .744 .014 .007 k
F
.48385 .46348 m .48196 .51297 L .4861 .53398 L F
.4831 .48303 m .47619 .51499 L .48157 .52302 L .001 .503 .134 0 k
F
.47619 .51499 m .47612 .51743 L .48157 .52302 L F
.47641 .50767 m .47168 .51892 L .47496 .52852 L .057 .75 .012 .01 k
F
.47641 .50767 m .47496 .52852 L .47573 .53077 L F
.47649 .48525 m .48076 .41787 L .4717 .51235 L 0 .55 .092 0 k
F
.4761 .49898 m .4717 .51235 L .47588 .5065 L F
.47641 .50767 m .48115 .42475 L .47168 .51892 L .057 .75 .012 .01 k
F
.482 .4284 m .48115 .42475 L .47641 .50767 L F
.47641 .50767 m .48111 .44005 L .4716 .53624 L .001 .503 .134 0 k
F
.48385 .46348 m .48211 .44863 L .47641 .50767 L F
.48519 .55115 m .48352 .55137 L .48326 .58106 L 0 .607 .023 0 k
F
.48326 .58106 m .48352 .55137 L .48034 .59305 L F
.49068 .5679 m .48326 .58106 L .48979 .59646 L .099 .715 .002 .001 k
F
.49083 .5779 m .49124 .60505 L .49889 .59911 L 0 .569 .036 0 k
F
.50118 .53099 m .50027 .53459 L .50087 .54402 L F
.50027 .53459 m .49877 .54051 L .50087 .54402 L F
.49877 .54051 m .49879 .55102 L .50087 .54402 L F
.50143 .52077 m .50039 .52534 L .50118 .53099 L F
.49875 .53251 m .49072 .5504 L .49889 .59633 L .062 .712 .002 .001 k
F
.48326 .58106 m .48355 .59171 L .49124 .60505 L .099 .715 .002 .001 k
F
.50039 .52534 m .49068 .5679 L .50118 .53099 L 0 .569 .036 0 k
F
.49068 .5679 m .49075 .57219 L .50118 .53099 L F
.49875 .53251 m .49889 .59633 L .49954 .60002 L .062 .712 .002 .001 k
F
.49882 .56226 m .49883 .59894 L .49889 .59911 L 0 .569 .036 0 k
F
.49879 .55102 m .49883 .59894 L .49882 .56226 L F
.49879 .55102 m .49083 .5779 L .49883 .59894 L F
.49873 .55583 m .49887 .61828 L .49953 .61754 L 0 .529 .059 0 k
F
.49116 .59969 m .49124 .60505 L .49887 .61828 L .099 .715 .002 .001 k
F
.49887 .61787 m .49887 .61828 L .49952 .61941 L F
.49116 .59969 m .49887 .61828 L .49887 .61787 L F
.48326 .58106 m .49124 .60505 L .49116 .59969 L F
.49068 .5679 m .48979 .59646 L .49116 .59969 L F
.4832 .60071 m .48324 .60186 L .49075 .57219 L 0 .569 .036 0 k
F
.50142 .52656 m .49875 .53251 L .49954 .60002 L .062 .712 .002 .001 k
F
.4832 .60071 m .48031 .60448 L .48306 .61016 L .134 .718 .004 .002 k
F
.4832 .60071 m .48306 .61016 L .48349 .61105 L F
.48339 .58596 m .48034 .59305 L .48355 .59171 L 0 .607 .023 0 k
F
.4832 .60071 m .4861 .53398 L .48031 .60448 L .134 .718 .004 .002 k
F
.4863 .55414 m .4861 .53398 L .4832 .60071 L F
.4832 .60071 m .48608 .5392 L .48365 .57039 L 0 .569 .036 0 k
F
.4832 .60071 m .48365 .57039 L .48028 .61354 L F
.49877 .54051 m .48028 .61354 L .49879 .55102 L F
.49083 .5779 m .48028 .61354 L .49124 .60505 L F
.49873 .55363 m .49068 .5679 L .49626 .60192 L .099 .715 .002 .001 k
F
.49873 .55363 m .49626 .60192 L .49887 .61787 L F
.49068 .5679 m .49116 .59969 L .49887 .61787 L F
.5005 .5782 m .49904 .58009 L .49953 .61754 L 0 .529 .059 0 k
F
.50134 .54409 m .49904 .58009 L .5005 .5782 L F
.50134 .54409 m .49873 .55583 L .49904 .58009 L F
.49064 .59103 m .4832 .60071 L .48968 .61794 L .134 .718 .004 .002 k
F
.49875 .53251 m .49353 .51183 L .49072 .5504 L .062 .712 .002 .001 k
F
.49875 .53251 m .49311 .53549 L .49068 .5679 L 0 .569 .036 0 k
F
.49954 .52304 m .49353 .51183 L .49875 .53251 L .062 .712 .002 .001 k
F
.49068 .5679 m .48744 .51606 L .48738 .57375 L .099 .715 .002 .001 k
F
.49314 .51716 m .49159 .51711 L .49072 .5504 L 0 .607 .023 0 k
F
.4935 .53029 m .48744 .51606 L .49068 .5679 L .099 .715 .002 .001 k
F
.49919 .52346 m .48739 .53763 L .49875 .53251 L 0 .569 .036 0 k
F
.49068 .5679 m .4832 .60071 L .49075 .57219 L F
.49068 .5679 m .48694 .54451 L .4832 .60071 L F
.48703 .53662 m .4861 .53398 L .4863 .55414 L .134 .718 .004 .002 k
F
.48733 .53854 m .48694 .54451 L .49068 .5679 L 0 .569 .036 0 k
F
.48699 .54361 m .4863 .55414 L .48671 .59615 L .134 .718 .004 .002 k
F
.48703 .53662 m .4863 .55414 L .48699 .54361 L F
.49167 .53625 m .48733 .53854 L .49068 .5679 L 0 .569 .036 0 k
F
.48739 .53763 m .48703 .53662 L .48699 .54361 L .134 .718 .004 .002 k
F
.48733 .53854 m .48608 .5392 L .48694 .54451 L 0 .569 .036 0 k
F
.48739 .53763 m .48608 .5392 L .48733 .53854 L F
.48739 .53763 m .48733 .53854 L .49875 .53251 L F
.49873 .55363 m .4935 .53029 L .49068 .5679 L .099 .715 .002 .001 k
F
.49873 .55363 m .49064 .59103 L .49861 .55604 L 0 .529 .059 0 k
F
.49064 .59103 m .49065 .5922 L .50134 .54409 L F
.51602 .63143 m .51429 .62511 L .51387 .63952 L 0 .584 .005 0 k
F
.51912 .61968 m .5162 .62297 L .51602 .63143 L F
.5162 .62297 m .51429 .62511 L .51602 .63143 L F
.51763 .66692 m .51766 .66739 L .52122 .67115 L .138 .679 0 0 k
F
.51912 .61968 m .51387 .63952 L .52123 .6817 L 0 .584 .005 0 k
F
.51912 .6128 m .51428 .60616 L .51411 .61206 L .138 .679 0 0 k
F
.52065 .6087 m .51799 .55733 L .51912 .6128 L .358 .686 .01 .006 k
F
.51799 .55733 m .51777 .56427 L .51912 .6128 L F
.51769 .54125 m .51773 .54207 L .52383 .54258 L 0 .691 .01 0 k
F
.52356 .53463 m .52383 .54258 L .52974 .54308 L F
.52946 .55483 m .52356 .53463 L .52443 .55991 L .247 .697 .005 .003 k
F
.52062 .59223 m .52115 .60156 L .52182 .60127 L .007 .7 .001 0 k
F
.52503 .57709 m .52065 .6087 L .52707 .61331 L 0 .691 .01 0 k
F
.52065 .6087 m .51912 .6128 L .52153 .61696 L .358 .686 .01 .006 k
F
.52065 .6087 m .52153 .61696 L .52184 .6175 L F
.51799 .55733 m .51708 .53977 L .51777 .56427 L F
.51769 .54125 m .51708 .53977 L .52065 .6087 L F
.51911 .54513 m .51895 .54848 L .51896 .55335 L .247 .697 .005 .003 k
F
.51911 .54513 m .51896 .55335 L .51911 .55674 L F
.51708 .53977 m .51706 .54143 L .51912 .6128 L .358 .686 .01 .006 k
F
.52503 .57709 m .51701 .54201 L .5182 .58577 L 0 .691 .01 0 k
F
.52065 .6087 m .5182 .58577 L .51912 .61968 L F
.52503 .57709 m .5182 .58577 L .52065 .6087 L F
.52065 .6087 m .51912 .61968 L .52184 .6175 L F
.52065 .6087 m .52184 .6175 L .52707 .61331 L F
.52978 .56073 m .52503 .57709 L .53587 .61546 L .247 .697 .005 .003 k
F
.53188 .57964 m .53352 .62536 L .53657 .6218 L 0 .654 .016 0 k
F
.53188 .57964 m .52978 .56073 L .53352 .62536 L F
.53234 .55192 m .52978 .56073 L .53837 .62429 L .247 .697 .005 .003 k
F
.52978 .56073 m .53587 .61546 L .53837 .62429 L F
.52978 .56073 m .52506 .59687 L .53328 .62565 L 0 .654 .016 0 k
F
.52506 .59687 m .52065 .6087 L .52868 .6256 L .358 .686 .01 .006 k
F
.52506 .59687 m .52927 .63032 L .53328 .62565 L 0 .654 .016 0 k
F
.52065 .6087 m .52184 .6175 L .53377 .63809 L .358 .686 .01 .006 k
F
.52065 .6087 m .53377 .63809 L .53367 .63666 L F
.52065 .6087 m .53664 .64304 L .53654 .64214 L F
.52506 .59687 m .52068 .63046 L .52927 .63032 L 0 .654 .016 0 k
F
.51387 .63952 m .51768 .68459 L .52123 .6817 L 0 .584 .005 0 k
F
.51914 .63337 m .50605 .64866 L .52125 .68925 L .173 .677 0 0 k
F
.52068 .63046 m .52187 .63896 L .52927 .63032 L 0 .654 .016 0 k
F
.52511 .62204 m .52068 .63046 L .52736 .64637 L .588 .643 .02 .012 k
F
.52068 .63046 m .51914 .63337 L .52152 .63822 L F
.52068 .63046 m .52152 .63822 L .52187 .63896 L F
.51901 .59378 m .51747 .56461 L .51816 .59288 L F
.52197 .54243 m .51701 .54201 L .52503 .57709 L 0 .691 .01 0 k
F
.52506 .59687 m .51769 .54125 L .52065 .6087 L .358 .686 .01 .006 k
F
.52506 .59687 m .51792 .56977 L .51953 .60533 L 0 .654 .016 0 k
F
.52068 .63046 m .51816 .59288 L .51914 .63337 L .588 .643 .02 .012 k
F
.52506 .59687 m .51953 .60533 L .52068 .63046 L 0 .654 .016 0 k
F
.51901 .59378 m .51816 .59288 L .52068 .63046 L .588 .643 .02 .012 k
F
.51747 .56461 m .5173 .57228 L .51914 .63337 L F
.51953 .60533 m .51818 .6074 L .52068 .63046 L 0 .654 .016 0 k
F
.53647 .62087 m .53657 .6218 L .53837 .62429 L .247 .697 .005 .003 k
F
.52978 .56073 m .53328 .62565 L .53352 .62536 L 0 .654 .016 0 k
F
.53237 .5637 m .5309 .57548 L .53842 .64033 L 0 .619 .026 0 k
F
.5309 .57548 m .52983 .58407 L .53198 .59816 L F
.5309 .57548 m .53198 .59816 L .53842 .64033 L F
.52383 .54258 m .52197 .54243 L .52503 .57709 L 0 .691 .01 0 k
F
.52978 .56073 m .52387 .56338 L .52506 .59687 L 0 .654 .016 0 k
F
.51771 .56532 m .51747 .56461 L .51901 .59378 L .588 .643 .02 .012 k
F
.52359 .55566 m .51769 .54125 L .52506 .59687 L .358 .686 .01 .006 k
F
.51747 .56461 m .51703 .56335 L .5173 .57228 L .588 .643 .02 .012 k
F
.52894 .54524 m .52356 .53463 L .52946 .55483 L .247 .697 .005 .003 k
F
.52882 .54707 m .51704 .56643 L .52978 .56073 L 0 .654 .016 0 k
F
.52983 .58407 m .52359 .55566 L .52506 .59687 L .358 .686 .01 .006 k
F
.5309 .57548 m .52952 .57251 L .52983 .58407 L 0 .619 .026 0 k
F
.53237 .5637 m .53064 .56742 L .5309 .57548 L F
.52945 .56996 m .52359 .55566 L .52983 .58407 L .358 .686 .01 .006 k
F
.53064 .56742 m .52889 .57116 L .5309 .57548 L 0 .619 .026 0 k
F
.53241 .57718 m .52945 .56996 L .52983 .58407 L .358 .686 .01 .006 k
F
.52952 .57251 m .52889 .57116 L .52983 .58407 L 0 .619 .026 0 k
F
.53234 .55192 m .52894 .54524 L .52946 .55483 L .247 .697 .005 .003 k
F
.52964 .50138 m .52884 .49138 L .52933 .49988 L .878 .78 .012 .131 k
F
.52964 .50138 m .52933 .49988 L .53234 .55192 L F
.53307 .54426 m .52964 .50138 L .53234 .55192 L F
.53457 .50234 m .53307 .54426 L .53843 .55332 L .001 .726 .03 0 k
F
.53307 .54426 m .53507 .55908 L .53843 .55332 L F
.53711 .46888 m .53457 .50234 L .54684 .56341 L .763 .715 .056 .035 k
F
.5363 .47964 m .53465 .52767 L .54589 .56139 L 0 .69 .042 0 k
F
.53465 .52767 m .53307 .54426 L .53956 .56574 L .878 .78 .012 .131 k
F
.53307 .54426 m .53234 .55192 L .53461 .55788 L F
.53307 .54426 m .53461 .55788 L .53507 .55908 L F
.52692 .45815 m .52696 .46593 L .52894 .49754 L F
.52692 .45815 m .52894 .49754 L .52852 .48575 L F
.5295 .49211 m .52692 .45815 L .52884 .49138 L F
.53457 .50234 m .5312 .49556 L .53301 .52291 L .763 .715 .056 .035 k
F
.53333 .48594 m .5312 .49556 L .53457 .50234 L F
.5332 .48016 m .529 .4416 L .53066 .48748 L F
.53597 .47402 m .53066 .48748 L .5312 .49556 L F
.53707 .45698 m .53534 .46291 L .5363 .47964 L 0 .69 .042 0 k
F
.53711 .46888 m .53588 .47243 L .53597 .47402 L .763 .715 .056 .035 k
F
.53588 .47243 m .53066 .48748 L .53597 .47402 L F
.53711 .46888 m .53333 .48594 L .53457 .50234 L F
.52739 .46123 m .52692 .45815 L .5295 .49211 L .878 .78 .012 .131 k
F
.53129 .4493 m .529 .4416 L .5332 .48016 L .763 .715 .056 .035 k
F
.529 .4416 m .52762 .43696 L .52986 .48272 L F
.53068 .4878 m .52628 .43724 L .52931 .48946 L .015 .73 .012 .003 k
F
.52795 .44654 m .52628 .43724 L .53068 .4878 L F
.53485 .44014 m .52728 .45963 L .53622 .45633 L .001 .726 .03 0 k
F
.52692 .45815 m .52632 .45567 L .52696 .46593 L .878 .78 .012 .131 k
F
.52728 .45963 m .52633 .46205 L .5274 .46144 L .001 .726 .03 0 k
F
.52728 .45963 m .5274 .46144 L .53622 .45633 L F
.53457 .50234 m .528 .47021 L .53058 .50792 L F
.53231 .49129 m .53103 .48503 L .53258 .49553 L .878 .78 .012 .131 k
F
.53036 .45972 m .5274 .46144 L .53457 .50234 L .001 .726 .03 0 k
F
.5274 .46144 m .52633 .46205 L .528 .47021 L F
.5274 .46144 m .528 .47021 L .53457 .50234 L F
.5295 .49211 m .52884 .49138 L .53307 .54426 L .878 .78 .012 .131 k
F
.53457 .50234 m .52917 .50988 L .53307 .54426 L .001 .726 .03 0 k
F
.53188 .45884 m .53036 .45972 L .53457 .50234 L F
.5363 .47964 m .53195 .4857 L .53465 .52767 L 0 .69 .042 0 k
F
.53465 .52767 m .54055 .57345 L .54589 .56139 L F
.53717 .48593 m .53639 .50935 L .54693 .58515 L 0 .654 .056 0 k
F
.53307 .54426 m .53507 .55908 L .54308 .5801 L .878 .78 .012 .131 k
F
.53307 .54426 m .54308 .5801 L .54278 .57693 L F
.53307 .54426 m .546 .58775 L .54587 .58664 L F
.53307 .54426 m .53435 .56031 L .53507 .55908 L .001 .726 .03 0 k
F
.53555 .53466 m .5341 .57822 L .54055 .57345 L 0 .69 .042 0 k
F
.5341 .57822 m .53515 .58565 L .54055 .57345 L F
.53314 .57144 m .53241 .57718 L .53466 .58412 L .996 .996 0 .259 k
F
.53314 .57144 m .53466 .58412 L .53515 .58565 L F
.53307 .54426 m .52917 .50988 L .53237 .5637 L .001 .726 .03 0 k
F
.5324 .56286 m .53237 .5637 L .53246 .56355 L F
.5324 .56286 m .53246 .56355 L .53435 .56031 L F
.53307 .54426 m .5324 .56286 L .53435 .56031 L F
.53314 .57144 m .52959 .52172 L .53066 .5427 L .996 .996 0 .259 k
F
.53314 .57144 m .53135 .55641 L .53241 .57718 L F
.53639 .50935 m .5295 .49211 L .53307 .54426 L .878 .78 .012 .131 k
F
.53058 .50792 m .52633 .46205 L .52917 .50988 L .001 .726 .03 0 k
F
.53465 .52767 m .52807 .50039 L .53314 .57144 L 0 .69 .042 0 k
F
.5287 .50921 m .52669 .48708 L .52936 .52916 L .996 .996 0 .259 k
F
.5356 .49887 m .5295 .49211 L .53639 .50935 L .878 .78 .012 .131 k
F
.53136 .47649 m .53103 .48503 L .53231 .49129 L F
.52728 .45963 m .52739 .46123 L .53258 .49553 L F
.53258 .49553 m .52739 .46123 L .5295 .49211 L F
.528 .47021 m .52633 .46205 L .53058 .50792 L .001 .726 .03 0 k
F
.53195 .4857 m .52747 .49196 L .53465 .52767 L 0 .69 .042 0 k
F
.52747 .49196 m .52807 .50039 L .53465 .52767 L F
.52734 .49023 m .52669 .48708 L .5287 .50921 L .996 .996 0 .259 k
F
.53136 .47649 m .52728 .45963 L .53103 .48503 L .878 .78 .012 .131 k
F
.53588 .47243 m .53129 .4493 L .5332 .48016 L .763 .715 .056 .035 k
F
.53711 .46888 m .53534 .46291 L .53588 .47243 L F
.53534 .46291 m .53129 .4493 L .53588 .47243 L F
.52669 .48708 m .52638 .48556 L .52725 .49886 L .996 .996 0 .259 k
F
.52935 .5281 m .52875 .52878 L .52974 .54308 L 0 .691 .01 0 k
F
.52669 .48708 m .52725 .49886 L .53241 .57718 L .996 .996 0 .259 k
F
.53493 .46429 m .5264 .49346 L .5363 .47964 L 0 .69 .042 0 k
F
.52821 .49442 m .52734 .49023 L .5287 .50921 L .996 .996 0 .259 k
F
.52747 .49196 m .5264 .49346 L .52807 .50039 L 0 .69 .042 0 k
F
.52821 .49442 m .52936 .52916 L .53241 .57718 L .996 .996 0 .259 k
F
.53314 .57144 m .5264 .49346 L .52911 .53762 L 0 .69 .042 0 k
F
.52983 .58407 m .53664 .64304 L .53842 .64033 L 0 .619 .026 0 k
F
.53241 .57718 m .52506 .59687 L .53844 .64614 L .358 .686 .01 .006 k
F
.53314 .57144 m .5308 .55173 L .53245 .59175 L 0 .69 .042 0 k
F
.5308 .55173 m .52911 .53762 L .52951 .54404 L F
.5308 .55173 m .52951 .54404 L .53245 .59175 L F
.53465 .52767 m .53375 .58881 L .53555 .53466 L F
.53465 .52767 m .53245 .59175 L .53375 .58881 L F
.53474 .559 m .53314 .57144 L .53814 .58975 L .996 .996 0 .259 k
F
.55236 .61451 m .55215 .61247 L .54433 .65263 L .171 .665 0 0 k
F
.55636 .59301 m .55517 .59308 L .55536 .59837 L .129 .67 0 0 k
F
.5548 .43589 m .54658 .41164 L .55473 .4774 L .639 .646 .029 .018 k
F
.55481 .41243 m .55214 .41423 L .55642 .44913 L .286 .715 .014 .009 k
F
.55483 .41548 m .55214 .41423 L .5548 .43589 L .639 .646 .029 .018 k
F
.55214 .41423 m .54658 .41164 L .5548 .43589 L F
.55637 .44873 m .55473 .4774 L .55934 .51273 L F
.55483 .41548 m .5548 .43619 L .55637 .44873 L F
.5548 .43619 m .55473 .4774 L .55637 .44873 L F
.55481 .41243 m .55642 .44913 L .57074 .51638 L .286 .715 .014 .009 k
F
.55949 .51384 m .55473 .4774 L .55964 .51664 L .855 .71 .018 .085 k
F
.55949 .51384 m .55948 .51571 L .55953 .51465 L .639 .646 .029 .018 k
F
.55483 .41548 m .55938 .51345 L .55949 .51384 L F
.55938 .51345 m .55948 .51571 L .55949 .51384 L F
.55642 .44913 m .55949 .51384 L .56798 .51722 L F
.55642 .44913 m .56812 .51799 L .57074 .51638 L .286 .715 .014 .009 k
F
.55949 .51384 m .56007 .51701 L .57076 .51832 L .639 .646 .029 .018 k
F
.55642 .44913 m .5653 .51973 L .56812 .51799 L .286 .715 .014 .009 k
F
.55483 .41548 m .55642 .44913 L .57076 .51832 L .639 .646 .029 .018 k
F
.55642 .44913 m .56798 .51722 L .57076 .51832 L F
.55949 .51384 m .55964 .51664 L .56007 .51701 L .855 .71 .018 .085 k
F
.55949 .51384 m .55964 .51695 L .56007 .51701 L .639 .646 .029 .018 k
F
.55949 .51384 m .56007 .51701 L .56051 .51738 L .855 .71 .018 .085 k
F
.55642 .44913 m .55804 .48608 L .5653 .51973 L .286 .715 .014 .009 k
F
.55804 .48608 m .55949 .51384 L .56378 .51849 L .855 .71 .018 .085 k
F
.55804 .48608 m .56413 .52045 L .5653 .51973 L .286 .715 .014 .009 k
F
.55949 .51384 m .56051 .51738 L .56816 .52386 L .855 .71 .018 .085 k
F
.55642 .44913 m .55125 .43272 L .55804 .48608 L .286 .715 .014 .009 k
F
.55646 .45561 m .56816 .52386 L .57077 .5203 L .177 .727 .008 .006 k
F
.56802 .52309 m .56816 .52386 L .57081 .52611 L .855 .71 .018 .085 k
F
.55949 .51384 m .56816 .52386 L .56802 .52309 L F
.55214 .41423 m .54916 .41624 L .55642 .44913 L .286 .715 .014 .009 k
F
.55478 .46043 m .54658 .41216 L .55473 .4774 L .855 .71 .018 .085 k
F
.54916 .41624 m .54658 .41216 L .55478 .46043 L F
.54916 .41624 m .5466 .41796 L .55125 .43272 L .286 .715 .014 .009 k
F
.54916 .41624 m .55125 .43272 L .55642 .44913 L F
.55646 .45561 m .55478 .46043 L .55804 .48608 L .855 .71 .018 .085 k
F
.55478 .46043 m .55478 .46068 L .55804 .48608 L F
.55804 .48608 m .56258 .5214 L .56413 .52045 L .286 .715 .014 .009 k
F
.55483 .41615 m .55646 .45561 L .57077 .5203 L .177 .727 .008 .006 k
F
.55483 .41615 m .55217 .421 L .55646 .45561 L F
.55483 .44248 m .55483 .44339 L .55646 .45561 L .855 .71 .018 .085 k
F
.55483 .44339 m .55478 .46043 L .55646 .45561 L F
.55488 .42529 m .54916 .41624 L .55478 .46043 L F
.55217 .421 m .55139 .42242 L .55646 .45561 L .177 .727 .008 .006 k
F
.55488 .42529 m .55483 .44248 L .55646 .45561 L .855 .71 .018 .085 k
F
.55488 .42529 m .55646 .45561 L .57081 .52611 L F
.55646 .45561 m .55804 .48608 L .56393 .50453 L F
.55646 .45561 m .56393 .50453 L .57081 .52611 L F
.55804 .48608 m .55473 .4774 L .55949 .51384 L F
.55478 .46068 m .55473 .4774 L .55804 .48608 L F
.55934 .51273 m .55473 .4774 L .55948 .51571 L .639 .646 .029 .018 k
F
.55804 .48608 m .5466 .41796 L .55476 .48367 L .286 .715 .014 .009 k
F
.55483 .47004 m .54661 .4195 L .55476 .48367 L .996 .985 0 .225 k
F
.55933 .51929 m .55824 .51903 L .55869 .5249 L .216 .687 .001 0 k
F
.55953 .51465 m .55948 .51571 L .55964 .51695 L .639 .646 .029 .018 k
F
.55964 .51664 m .55944 .51663 L .55933 .51929 L .216 .687 .001 0 k
F
.55944 .51663 m .55805 .51659 L .55933 .51929 L F
.55804 .48608 m .55476 .48367 L .55649 .49678 L .286 .715 .014 .009 k
F
.55805 .51659 m .55823 .51893 L .55933 .51929 L .216 .687 .001 0 k
F
.55748 .56903 m .54663 .5138 L .55636 .59301 L .329 .671 .004 .002 k
F
.55063 .51648 m .55073 .51725 L .55597 .51849 L .216 .687 .001 0 k
F
.55062 .51638 m .54663 .5138 L .55748 .56903 L .329 .671 .004 .002 k
F
.55037 .51638 m .55597 .51849 L .55594 .51819 L .216 .687 .001 0 k
F
.55869 .5249 m .54957 .51697 L .55339 .57151 L F
.55824 .51903 m .54957 .51697 L .55869 .5249 L F
.55964 .51664 m .55339 .57151 L .55474 .5813 L F
.55964 .51664 m .55474 .5813 L .55776 .55709 L F
.55476 .58143 m .55339 .57151 L .55481 .58289 L .605 .618 .013 .007 k
F
.55474 .5813 m .55468 .58205 L .55476 .58143 L .216 .687 .001 0 k
F
.55474 .5813 m .55476 .58143 L .55776 .55709 L F
.55805 .51659 m .55037 .51638 L .55823 .51893 L F
.55636 .59301 m .55536 .59837 L .56609 .65595 L .129 .67 0 0 k
F
.55618 .59181 m .55486 .58325 L .55637 .59544 L .605 .618 .013 .007 k
F
.55486 .58325 m .55481 .58289 L .55487 .58336 L F
.55486 .58325 m .55487 .58336 L .55637 .59544 L F
.55536 .59837 m .5533 .59321 L .55236 .61451 L .129 .67 0 0 k
F
.55517 .59308 m .5533 .59321 L .55536 .59837 L F
.5533 .59321 m .55023 .59341 L .5516 .607 L F
.5533 .59321 m .5516 .607 L .55236 .61451 L F
.55552 .59516 m .53825 .58945 L .54251 .63441 L .171 .665 0 0 k
F
.54433 .65265 m .54394 .6495 L .54427 .65289 L .226 .657 0 0 k
F
.54427 .65289 m .54418 .65308 L .55028 .70499 L .106 .654 0 0 k
F
.54418 .65308 m .54092 .66044 L .5408 .67153 L F
.54418 .65308 m .53516 .7023 L .55028 .70499 L F
.55552 .59516 m .55392 .60001 L .54427 .65293 L .171 .665 0 0 k
F
.55392 .60001 m .55159 .60701 L .54465 .65051 L F
.55392 .60001 m .54465 .65051 L .54427 .65293 L F
.55159 .60701 m .54251 .63441 L .54425 .65269 L F
.55159 .60701 m .54425 .65269 L .54427 .65293 L F
.52934 .68654 m .52118 .64597 L .52328 .6982 L .139 .651 0 0 k
F
.54418 .65308 m .52986 .64961 L .52785 .66508 L .106 .654 0 0 k
F
.54418 .65308 m .52785 .66508 L .52934 .68654 L F
.52672 .64879 m .52118 .64597 L .52934 .68654 L .139 .651 0 0 k
F
.52986 .64961 m .52119 .6475 L .52189 .66522 L .106 .654 0 0 k
F
.52986 .64961 m .52189 .66522 L .52272 .68589 L F
.52043 .70191 m .51945 .69731 L .51678 .70667 L .058 .648 0 0 k
F
.52328 .6982 m .52079 .69762 L .52043 .70191 L F
.52079 .69762 m .51945 .69731 L .52043 .70191 L F
.52716 .67034 m .52272 .68589 L .52277 .68726 L .106 .654 0 0 k
F
.52328 .6982 m .52043 .70191 L .52538 .74293 L .058 .648 0 0 k
F
.52043 .70191 m .51678 .70667 L .51903 .71617 L F
.52043 .70191 m .51903 .71617 L .52538 .74293 L F
.52934 .68654 m .52328 .6982 L .53241 .70181 L .139 .651 0 0 k
F
.5408 .67153 m .52991 .68935 L .53516 .7023 L .106 .654 0 0 k
F
.52991 .68935 m .53241 .70181 L .53516 .7023 L F
.54092 .66044 m .52934 .68654 L .5408 .67153 L F
.52934 .68654 m .52329 .70018 L .5293 .69035 L F
.52934 .68654 m .5293 .69035 L .5408 .67153 L F
.54422 .65288 m .52119 .6475 L .54418 .65308 L F
.54405 .64909 m .54172 .62635 L .54394 .6495 L .226 .657 0 0 k
F
.54799 .63447 m .54172 .62635 L .54405 .64909 L F
.54799 .63447 m .53825 .59011 L .54172 .62635 L F
.55236 .61451 m .54433 .65263 L .54433 .65265 L .171 .665 0 0 k
F
.55236 .61451 m .54433 .65265 L .56081 .65634 L F
.54433 .65265 m .54427 .65289 L .5444 .65296 L .226 .657 0 0 k
F
.54433 .65265 m .5444 .65296 L .56083 .65641 L .171 .665 0 0 k
F
.54433 .65265 m .5444 .65296 L .5445 .65301 L .226 .657 0 0 k
F
.54433 .65265 m .54434 .65294 L .5444 .65296 L .171 .665 0 0 k
F
.56081 .65634 m .56083 .65641 L .5661 .65752 L F
.54433 .65265 m .56083 .65641 L .56081 .65634 L F
.55536 .59837 m .55658 .63539 L .56609 .65595 L .129 .67 0 0 k
F
.55658 .63539 m .55728 .65672 L .56083 .65641 L F
.55658 .63539 m .56083 .65641 L .56609 .65595 L F
.55658 .63539 m .54824 .63666 L .55728 .65672 L F
.55536 .59837 m .55236 .61451 L .55658 .63539 L F
.55236 .61451 m .54824 .63666 L .55658 .63539 L F
.55637 .59544 m .55371 .60807 L .5661 .65752 L .171 .665 0 0 k
F
.55616 .59166 m .55468 .58205 L .55608 .59349 L .216 .687 .001 0 k
F
.55776 .55709 m .55476 .58143 L .55616 .59166 L F
.55476 .58143 m .55481 .58289 L .55618 .59181 L .605 .618 .013 .007 k
F
.55476 .58143 m .55468 .58205 L .55616 .59166 L .216 .687 .001 0 k
F
.55748 .56903 m .55608 .59349 L .55653 .59213 L F
.55964 .51664 m .55725 .56821 L .55748 .56903 L F
.55725 .56821 m .55608 .59349 L .55748 .56903 L F
.55964 .51664 m .55909 .52994 L .57273 .59476 L F
.55909 .52994 m .55854 .54334 L .56068 .55111 L F
.55909 .52994 m .56068 .55111 L .57273 .59476 L F
.55854 .54334 m .5619 .57648 L .57273 .59476 L F
.55748 .56903 m .56295 .59545 L .57273 .59476 L F
.55854 .54334 m .55748 .56903 L .5619 .57648 L F
.55748 .56903 m .55636 .59301 L .56295 .59545 L .329 .671 .004 .002 k
F
.55748 .56903 m .55646 .59382 L .56295 .59545 L .216 .687 .001 0 k
F
.55646 .59382 m .55691 .59587 L .56295 .59545 L F
.55748 .56903 m .56295 .59545 L .56512 .59625 L .329 .671 .004 .002 k
F
.55972 .5515 m .55748 .56903 L .56226 .57844 L F
.55957 .55071 m .55748 .56903 L .55972 .5515 L F
.55859 .54524 m .55748 .56903 L .55961 .55039 L F
.55751 .57455 m .55646 .59382 L .56236 .59915 L .605 .618 .013 .007 k
F
.55751 .57455 m .56236 .59915 L .56272 .59948 L F
.55646 .59382 m .55637 .59544 L .55691 .59587 L F
.56698 .58772 m .56895 .59766 L .57273 .59571 L .153 .695 0 0 k
F
.55748 .56903 m .56512 .59625 L .57276 .59907 L .329 .671 .004 .002 k
F
.55751 .57455 m .56299 .60074 L .56895 .59766 L .153 .695 0 0 k
F
.55751 .57455 m .56895 .59766 L .56698 .58772 L F
.55964 .51695 m .55922 .52814 L .57273 .59571 L F
.55922 .52814 m .55859 .54524 L .56154 .55576 L F
.55922 .52814 m .56154 .55576 L .57273 .59571 L F
.55859 .54524 m .55062 .51638 L .55748 .56903 L .329 .671 .004 .002 k
F
.55922 .52814 m .55583 .52291 L .55859 .54524 L .153 .695 0 0 k
F
.55877 .54148 m .55773 .5383 L .55859 .54524 L .329 .671 .004 .002 k
F
.55773 .5383 m .55062 .51638 L .55859 .54524 L F
.55594 .51819 m .55597 .51849 L .55933 .51929 L .216 .687 .001 0 k
F
.55837 .51771 m .55541 .51949 L .55922 .52814 L .153 .695 0 0 k
F
.55541 .51949 m .55583 .52291 L .55922 .52814 L F
.55663 .52028 m .55541 .51949 L .55877 .54148 L .329 .671 .004 .002 k
F
.55541 .51949 m .55062 .51638 L .55773 .5383 L F
.55541 .51949 m .55773 .5383 L .55877 .54148 L F
.55541 .51949 m .55411 .52026 L .55583 .52291 L .153 .695 0 0 k
F
.55583 .52291 m .55411 .52026 L .55859 .54524 L F
.55964 .51695 m .55837 .51771 L .55922 .52814 L F
.55952 .51979 m .55693 .50019 L .55967 .52225 L .996 .985 0 .225 k
F
.55693 .50019 m .5568 .49923 L .55694 .50037 L F
.55693 .50019 m .55694 .50037 L .55967 .52225 L F
.5568 .49923 m .55678 .49909 L .5568 .49926 L F
.5568 .49923 m .5568 .49926 L .55967 .52225 L F
.55859 .54524 m .56698 .58772 L .57273 .59571 L .153 .695 0 0 k
F
.55877 .54148 m .55961 .55039 L .57276 .59907 L .329 .671 .004 .002 k
F
.55961 .55039 m .56226 .57844 L .56698 .58772 L F
.55961 .55039 m .56698 .58772 L .57276 .59907 L F
.55646 .59382 m .55691 .59587 L .56735 .60423 L .605 .618 .013 .007 k
F
.55646 .59382 m .56735 .60423 L .56731 .60396 L F
.55646 .59382 m .569 .60555 L .56891 .60507 L F
.55646 .59382 m .55672 .59588 L .55691 .59587 L .216 .687 .001 0 k
F
.55646 .59382 m .55637 .59591 L .55672 .59588 L F
.55859 .54524 m .55221 .53425 L .55751 .57455 L .153 .695 0 0 k
F
.55731 .57301 m .55387 .54685 L .55617 .59148 L .605 .618 .013 .007 k
F
.55411 .52026 m .55064 .52234 L .55859 .54524 L .153 .695 0 0 k
F
.55064 .52234 m .55221 .53425 L .55859 .54524 L F
.54957 .51697 m .54664 .51627 L .54746 .52303 L .216 .687 .001 0 k
F
.54957 .51697 m .54746 .52303 L .55339 .57151 L F
.55274 .52497 m .54664 .51732 L .55339 .57151 L .605 .618 .013 .007 k
F
.55064 .52234 m .54667 .52472 L .55221 .53425 L .153 .695 0 0 k
F
.55312 .53558 m .55339 .54324 L .5534 .53771 L .605 .618 .013 .007 k
F
.55339 .54324 m .55476 .58143 L .55362 .54499 L F
.55339 .54324 m .55362 .54499 L .5534 .53771 L F
.55877 .54148 m .55859 .54524 L .55961 .55039 L .329 .671 .004 .002 k
F
.55961 .55039 m .55957 .55071 L .55972 .5515 L F
.55859 .54524 m .55751 .57455 L .56698 .58772 L .153 .695 0 0 k
F
.55967 .52225 m .55877 .54148 L .57276 .59907 L .329 .671 .004 .002 k
F
.55894 .53773 m .55818 .5357 L .55877 .54148 L F
.55967 .52225 m .55818 .5357 L .55894 .53773 L F
.55967 .52225 m .55663 .52028 L .55818 .5357 L F
.55916 .53832 m .55545 .52838 L .55864 .5538 L .103 .7 0 0 k
F
.55967 .52319 m .55782 .52546 L .55916 .53832 L F
.55782 .52546 m .55545 .52838 L .55916 .53832 L F
.55967 .52319 m .55916 .53832 L .57278 .60192 L F
.55916 .53832 m .55864 .5538 L .5621 .56559 L F
.55916 .53832 m .5621 .56559 L .57278 .60192 L F
.55952 .51979 m .55651 .49694 L .55678 .49909 L .996 .985 0 .225 k
F
.55651 .49694 m .55661 .49821 L .55967 .52225 L F
.5583 .4918 m .55644 .49715 L .55867 .5151 L .286 .715 .014 .009 k
F
.55919 .51798 m .55867 .5151 L .55926 .51984 L F
.5583 .4918 m .55867 .5151 L .55919 .51798 L F
.5583 .4918 m .55926 .51984 L .55952 .51969 L F
.55804 .48608 m .55644 .49715 L .5583 .4918 L F
.55125 .43272 m .5466 .41796 L .55804 .48608 L F
.55646 .45561 m .5513 .44269 L .5581 .49536 L .177 .727 .008 .006 k
F
.55864 .49073 m .55952 .51979 L .56258 .5214 L .286 .715 .014 .009 k
F
.55804 .48608 m .5583 .4918 L .55864 .49073 L F
.5583 .4918 m .55952 .51979 L .55864 .49073 L F
.5581 .49536 m .55482 .47324 L .55952 .51979 L .996 .985 0 .225 k
F
.55139 .42242 m .5492 .42642 L .55646 .45561 L .177 .727 .008 .006 k
F
.5492 .42642 m .5513 .44269 L .55646 .45561 L F
.55952 .51979 m .56009 .52291 L .5601 .52293 L .996 .985 0 .225 k
F
.55952 .51979 m .55967 .52225 L .56009 .52291 L F
.55952 .51979 m .55995 .52302 L .5601 .52293 L .286 .715 .014 .009 k
F
.55952 .51979 m .5601 .52293 L .56258 .5214 L F
.55804 .48608 m .56378 .51849 L .57081 .52611 L .855 .71 .018 .085 k
F
.55646 .45561 m .5581 .49536 L .56596 .52684 L .177 .727 .008 .006 k
F
.55952 .51979 m .5601 .52293 L .56418 .52926 L .996 .985 0 .225 k
F
.55952 .51979 m .56418 .52926 L .56384 .52734 L F
.5581 .49536 m .55952 .51979 L .56323 .52628 L F
.5581 .49536 m .56418 .52926 L .56596 .52684 L .177 .727 .008 .006 k
F
.55646 .45561 m .56596 .52684 L .56816 .52386 L F
.5581 .49536 m .56323 .52628 L .5681 .53479 L .996 .985 0 .225 k
F
.55653 .46852 m .56824 .53555 L .57084 .53007 L .113 .733 .007 .005 k
F
.56598 .52266 m .5681 .53479 L .57091 .5397 L .996 .985 0 .225 k
F
.5581 .49536 m .5681 .53479 L .56598 .52266 L F
.56384 .52734 m .56418 .52926 L .57091 .5397 L F
.55489 .42662 m .55653 .46852 L .57084 .53007 L .113 .733 .007 .005 k
F
.55489 .42662 m .55224 .43451 L .55653 .46852 L F
.5549 .45562 m .5549 .45646 L .55653 .46852 L .996 .985 0 .225 k
F
.5549 .45646 m .55483 .47004 L .55653 .46852 L F
.55497 .4418 m .5492 .42642 L .55483 .47004 L F
.55224 .43451 m .55154 .43658 L .55653 .46852 L .113 .733 .007 .005 k
F
.55497 .4418 m .5549 .45562 L .55653 .46852 L .996 .985 0 .225 k
F
.55497 .4418 m .55653 .46852 L .57091 .5397 L F
.55653 .46852 m .5581 .49536 L .56379 .51508 L F
.55653 .46852 m .56379 .51508 L .57091 .5397 L F
.55653 .46852 m .55483 .47004 L .5581 .49536 L F
.55483 .47004 m .55482 .47324 L .5581 .49536 L F
.55482 .47324 m .55532 .4799 L .55952 .51979 L F
.55481 .47506 m .55476 .48367 L .55651 .49694 L F
.55481 .47506 m .55651 .49694 L .55952 .51979 L F
.55753 .49401 m .55106 .45866 L .55697 .49564 L .177 .727 .008 .006 k
F
.55775 .49339 m .55106 .45866 L .55753 .49401 L F
.55482 .47324 m .55481 .47506 L .55532 .4799 L .996 .985 0 .225 k
F
.55775 .49339 m .54666 .43106 L .55106 .45866 L .177 .727 .008 .006 k
F
.55651 .49694 m .55476 .48367 L .55661 .49821 L .996 .985 0 .225 k
F
.55649 .49678 m .55476 .48367 L .55644 .49715 L .286 .715 .014 .009 k
F
.55697 .49564 m .54666 .43106 L .55483 .49616 L .177 .727 .008 .006 k
F
.5492 .42642 m .54661 .4195 L .55483 .47004 L .996 .985 0 .225 k
F
.5513 .44269 m .54666 .43106 L .5581 .49536 L .177 .727 .008 .006 k
F
.54863 .4409 m .55099 .46428 L .55231 .47477 L .5 .5 .5 1 k
F
.5581 .49536 m .55483 .49616 L .55959 .53164 L .177 .727 .008 .006 k
F
.54887 .44293 m .55231 .47477 L .55819 .52147 L .5 .5 .5 1 k
F
.55877 .52569 m .55819 .52147 L .55973 .53375 L F
.55952 .51969 m .55926 .51984 L .55967 .52319 L .286 .715 .014 .009 k
F
.55952 .51979 m .55967 .52319 L .55995 .52302 L F
.5581 .49536 m .55959 .53164 L .56418 .52926 L .177 .727 .008 .006 k
F
.55959 .53164 m .55973 .53375 L .56017 .53472 L .5 .5 .5 1 k
F
.55959 .53164 m .56004 .5349 L .56017 .53472 L .177 .727 .008 .006 k
F
.55959 .53164 m .56017 .53472 L .56418 .52926 L F
.5581 .49536 m .55775 .49339 L .55697 .49564 L F
.55653 .46852 m .55818 .51075 L .56619 .53986 L .113 .733 .007 .005 k
F
.55818 .51075 m .55959 .53164 L .56393 .542 L .5 .5 .5 1 k
F
.55818 .51075 m .56428 .54389 L .56619 .53986 L .113 .733 .007 .005 k
F
.55959 .53164 m .56017 .53472 L .56835 .55299 L .5 .5 .5 1 k
F
.54925 .44604 m .55819 .52147 L .55877 .52569 L F
.54922 .44588 m .55819 .52147 L .54925 .44604 L F
.54863 .4409 m .55231 .47477 L .54887 .44293 L F
.55055 .4529 m .5515 .46465 L .55973 .53375 L F
.5515 .46465 m .55168 .46638 L .55973 .53375 L F
.55973 .53375 m .55617 .59148 L .55619 .59168 L .605 .618 .013 .007 k
F
.55973 .53375 m .55545 .52838 L .55854 .55302 L F
.55864 .5538 m .569 .60555 L .57278 .60192 L .103 .7 0 0 k
F
.55973 .53375 m .55859 .55477 L .57283 .60861 L .605 .618 .013 .007 k
F
.55859 .55477 m .55751 .57455 L .56193 .58437 L F
.55859 .55477 m .56193 .58437 L .57283 .60861 L F
.5576 .51679 m .55483 .49616 L .55973 .53375 L .5 .5 .5 1 k
F
.55653 .46852 m .55138 .45923 L .55818 .51075 L .113 .733 .007 .005 k
F
.5492 .42642 m .54666 .43106 L .5513 .44269 L .177 .727 .008 .006 k
F
.55154 .43658 m .54928 .44332 L .55653 .46852 L .113 .733 .007 .005 k
F
.55818 .51075 m .55055 .4529 L .55973 .53375 L .5 .5 .5 1 k
F
.54998 .4486 m .5515 .46465 L .55055 .4529 L F
.54887 .44293 m .54922 .44588 L .54925 .44604 L F
.54861 .44538 m .55001 .45918 L .55483 .49616 L F
.54861 .44538 m .55483 .49616 L .5576 .51679 L F
.54753 .4368 m .54921 .45305 L .55001 .45918 L F
.54753 .4368 m .55001 .45918 L .54861 .44538 L F
.54959 .44445 m .54863 .4409 L .5516 .46572 L F
.54863 .4409 m .54753 .4368 L .55099 .46428 L F
.54753 .4368 m .54667 .43362 L .54921 .45305 L F
.54928 .44332 m .54675 .45087 L .55138 .45923 L .113 .733 .007 .005 k
F
.54928 .44332 m .55138 .45923 L .55653 .46852 L F
.55663 .48778 m .54959 .44445 L .55055 .4529 L .5 .5 .5 1 k
F
.55663 .48778 m .55055 .4529 L .55818 .51075 L F
.55778 .5181 m .55483 .49616 L .55786 .52027 L .177 .727 .008 .006 k
F
.55973 .53375 m .55618 .59181 L .55646 .59382 L .605 .618 .013 .007 k
F
.55778 .5181 m .55786 .52027 L .55974 .5353 L .177 .727 .008 .006 k
F
.55959 .53164 m .55778 .5181 L .55974 .5353 L F
.55818 .51075 m .54979 .46679 L .55777 .53541 L .113 .733 .007 .005 k
F
.56731 .60396 m .56735 .60423 L .569 .60555 L .605 .618 .013 .007 k
F
.56891 .60507 m .569 .60555 L .57283 .60861 L F
.55371 .60807 m .55236 .61451 L .5544 .6209 L .171 .665 0 0 k
F
.55371 .60807 m .5544 .6209 L .5661 .65752 L F
.55236 .61451 m .56081 .65634 L .5661 .65752 L F
.5534 .53771 m .55476 .58143 L .55618 .59181 L .605 .618 .013 .007 k
F
.55274 .52497 m .55339 .57151 L .55476 .58143 L F
.55474 .5813 m .55339 .57151 L .55468 .58205 L .216 .687 .001 0 k
F
.55751 .57455 m .54667 .52472 L .55343 .5798 L .153 .695 0 0 k
F
.55637 .59591 m .5546 .60646 L .56611 .6592 L .087 .673 0 0 k
F
.55619 .59168 m .55617 .59148 L .55618 .59181 L .605 .618 .013 .007 k
F
.55646 .59382 m .55618 .59181 L .55637 .59544 L F
.55637 .59544 m .55558 .59518 L .55586 .59722 L .171 .665 0 0 k
F
.55558 .59518 m .55552 .59516 L .55586 .59722 L F
.55586 .59722 m .55552 .59516 L .55353 .60537 L F
.55637 .59544 m .55353 .60537 L .55371 .60807 L F
.55653 .59213 m .55608 .59349 L .55637 .59591 L .216 .687 .001 0 k
F
.5482 .52734 m .54667 .52472 L .55751 .57455 L .153 .695 0 0 k
F
.54913 .5354 m .5512 .5623 L .55175 .56656 L .851 .643 .019 .034 k
F
.55637 .59591 m .55393 .59705 L .5546 .60646 L .087 .673 0 0 k
F
.55751 .57455 m .55343 .5798 L .5565 .60182 L .153 .695 0 0 k
F
.55028 .5461 m .55175 .56656 L .55641 .60319 L .851 .643 .019 .034 k
F
.54913 .5354 m .55175 .56656 L .55028 .5461 L F
.55236 .61451 m .54449 .60318 L .54824 .63666 L .129 .67 0 0 k
F
.55238 .61969 m .54799 .63447 L .54824 .63666 L .226 .657 0 0 k
F
.55236 .61451 m .54449 .60317 L .54449 .60318 L .129 .67 0 0 k
F
.54345 .59385 m .53825 .59011 L .54799 .63447 L .226 .657 0 0 k
F
.55023 .59341 m .53827 .59419 L .55236 .61451 L .129 .67 0 0 k
F
.55371 .60807 m .55353 .60537 L .55215 .61247 L .171 .665 0 0 k
F
.55371 .60807 m .55215 .61247 L .55236 .61451 L F
.5546 .60646 m .55099 .60599 L .55238 .61969 L .087 .673 0 0 k
F
.5546 .60646 m .55238 .61969 L .55654 .63166 L F
.5546 .60646 m .55654 .63166 L .56611 .6592 L F
.55641 .60319 m .55227 .61858 L .55238 .61969 L .226 .657 0 0 k
F
.55227 .61858 m .55225 .61863 L .55238 .61969 L F
.55225 .61863 m .54799 .63447 L .55238 .61969 L F
.54433 .65265 m .54427 .65293 L .54434 .65294 L .171 .665 0 0 k
F
.54824 .63666 m .54415 .64889 L .54433 .65265 L .226 .657 0 0 k
F
.54415 .64889 m .54394 .6495 L .54433 .65265 L F
.54799 .63447 m .54394 .6495 L .54824 .63666 L F
.54449 .60318 m .53827 .59421 L .54824 .63666 L .129 .67 0 0 k
F
.54427 .65293 m .53639 .6533 L .53577 .65603 L .071 .654 0 0 k
F
.53667 .67242 m .53656 .67045 L .52934 .68654 L .139 .651 0 0 k
F
.54427 .65289 m .54422 .65288 L .54418 .65308 L .106 .654 0 0 k
F
.54427 .65293 m .53577 .65603 L .53667 .67242 L .071 .654 0 0 k
F
.53656 .67045 m .5297 .65526 L .52934 .68654 L .139 .651 0 0 k
F
.54264 .65691 m .53577 .65603 L .53656 .67045 L F
.53577 .65603 m .5297 .65526 L .53656 .67045 L F
.53639 .6533 m .53562 .65333 L .53577 .65603 L .071 .654 0 0 k
F
.54264 .65691 m .52976 .65034 L .5297 .65526 L .139 .651 0 0 k
F
.52986 .64961 m .52272 .68589 L .52716 .67034 L .106 .654 0 0 k
F
.52976 .65034 m .52672 .64879 L .52934 .68654 L .139 .651 0 0 k
F
.52991 .68935 m .52329 .70018 L .53241 .70181 L .106 .654 0 0 k
F
.52613 .67827 m .52277 .68726 L .52329 .70018 L F
.52656 .67501 m .52581 .67743 L .52613 .67827 L F
.52581 .67743 m .52277 .68726 L .52613 .67827 L F
.52716 .67034 m .52277 .68726 L .52656 .67501 L F
.52934 .68654 m .52785 .66508 L .52329 .70018 L F
.51678 .70667 m .51185 .72263 L .52538 .74293 L .058 .648 0 0 k
F
.51185 .72263 m .51338 .73366 L .52538 .74293 L F
.51072 .71455 m .49395 .7329 L .51435 .74064 L .087 .65 0 0 k
F
.50939 .73058 m .50865 .73946 L .52538 .74293 L .058 .648 0 0 k
F
.52329 .70018 m .52272 .70102 L .52393 .72115 L .029 .645 0 0 k
F
.51678 .70667 m .50017 .72829 L .50677 .73906 L .058 .648 0 0 k
F
.51336 .71671 m .51072 .71455 L .51224 .71769 L .087 .65 0 0 k
F
.51336 .71671 m .51224 .71769 L .52538 .74482 L F
.52448 .72578 m .51336 .71671 L .52538 .74482 L F
.52329 .70018 m .52393 .72115 L .52448 .72578 L .029 .645 0 0 k
F
.52174 .7025 m .51072 .71455 L .5236 .72507 L .087 .65 0 0 k
F
.52174 .7025 m .5236 .72507 L .52448 .72578 L F
.51185 .72263 m .50939 .73058 L .51338 .73366 L .058 .648 0 0 k
F
.50939 .73058 m .50677 .73906 L .50865 .73946 L F
.51072 .71903 m .50017 .72829 L .51316 .73997 L .115 .649 0 0 k
F
.51072 .71903 m .51316 .73997 L .51373 .74048 L F
.50017 .72829 m .49395 .73376 L .50174 .73802 L F
.51072 .71455 m .51435 .74064 L .52538 .74482 L .087 .65 0 0 k
F
.51072 .71903 m .51435 .74492 L .51971 .74511 L .029 .645 0 0 k
F
.50017 .72829 m .50174 .73802 L .50677 .73906 L .058 .648 0 0 k
F
.50017 .72829 m .50174 .73802 L .5242 .75031 L .115 .649 0 0 k
F
.52417 .74986 m .5242 .75031 L .52539 .75096 L F
.50017 .72829 m .5242 .75031 L .52417 .74986 L F
.50017 .72829 m .49987 .73763 L .50174 .73802 L .058 .648 0 0 k
F
.50017 .72829 m .49395 .7364 L .49987 .73763 L F
.50411 .72179 m .49582 .68862 L .49395 .7329 L .087 .65 0 0 k
F
.50161 .70481 m .49582 .68862 L .50411 .72179 L F
.50109 .69779 m .49582 .68862 L .50668 .71898 L F
.51678 .70667 m .51089 .7025 L .51072 .71455 L .058 .648 0 0 k
F
.51099 .69535 m .49582 .68862 L .51072 .71455 L .087 .65 0 0 k
F
.50017 .72829 m .49582 .69008 L .49395 .73376 L .115 .649 0 0 k
F
.51945 .69731 m .5 .6928 L .51678 .70667 L .058 .648 0 0 k
F
.5 .6928 m .50001 .6948 L .51678 .70667 L F
.50668 .71898 m .50161 .70481 L .50411 .72179 L .087 .65 0 0 k
F
.51072 .71455 m .50109 .69779 L .50668 .71898 L F
.51072 .71455 m .50003 .69825 L .50017 .72829 L .058 .648 0 0 k
F
.5001 .71294 m .49582 .69008 L .50017 .72829 L .115 .649 0 0 k
F
.5 .6928 m .49743 .69113 L .5001 .71294 L F
.49743 .69113 m .49582 .69008 L .5001 .71294 L F
.49769 .63687 m .48802 .65163 L .49582 .68862 L .004 .642 0 0 k
F
.48892 .68345 m .48507 .68468 L .48901 .68666 L .018 .654 0 0 k
F
.48802 .65163 m .48901 .68666 L .49582 .68862 L .004 .642 0 0 k
F
.49622 .6793 m .48507 .68468 L .49615 .68114 L .018 .654 0 0 k
F
.48977 .68241 m .46889 .67655 L .48507 .68468 L F
.49622 .6793 m .48956 .67863 L .48977 .68241 L F
.48956 .67863 m .46889 .67655 L .48977 .68241 L F
.48869 .65075 m .46889 .67655 L .49622 .6793 L F
.48061 .66129 m .47466 .62584 L .46889 .67655 L F
.48245 .65888 m .47958 .64673 L .48061 .66129 L F
.47958 .64673 m .47466 .62584 L .48061 .66129 L F
.47702 .63039 m .47466 .62584 L .48245 .65888 L F
.48978 .6345 m .47466 .62584 L .48802 .65163 L F
.48044 .56445 m .47379 .5775 L .47466 .62584 L 0 .605 .001 0 k
F
.47379 .5775 m .47118 .62468 L .47466 .62584 L F
.47521 .62094 m .47146 .61966 L .47465 .62684 L 0 .638 0 0 k
F
.47025 .61925 m .45309 .61339 L .46986 .62386 L F
.45309 .61339 m .45291 .61333 L .45309 .61344 L F
.45309 .61339 m .45309 .61344 L .46986 .62386 L F
.4531 .613 m .45291 .61328 L .45309 .61344 L 0 .671 0 0 k
F
.46862 .58637 m .4531 .613 L .47521 .62094 L 0 .638 0 0 k
F
.4531 .613 m .45291 .61333 L .45303 .61337 L F
.4531 .613 m .45303 .61337 L .47521 .62094 L F
.48044 .56445 m .47611 .56309 L .47379 .5775 L 0 .605 .001 0 k
F
.46605 .58815 m .46238 .5535 L .45396 .60666 L 0 .638 0 0 k
F
.46592 .57801 m .46238 .5535 L .46605 .58815 L F
.46296 .55461 m .46238 .5535 L .46714 .58647 L F
.47185 .47756 m .46852 .48672 L .46238 .5535 L 0 .558 .038 0 k
F
.46852 .48672 m .46142 .55321 L .46238 .5535 L F
.46261 .552 m .46161 .5514 L .46238 .5539 L 0 .597 .027 0 k
F
.45849 .54953 m .44788 .54316 L .45827 .55092 L F
.44788 .54316 m .44606 .54206 L .44786 .54337 L F
.44788 .54316 m .44786 .54337 L .45827 .55092 L F
.47185 .47851 m .45758 .51367 L .46261 .552 L F
.44847 .53611 m .44606 .54131 L .44786 .54337 L 0 .635 .021 0 k
F
.45758 .51367 m .44847 .53611 L .46261 .552 L 0 .597 .027 0 k
F
.44847 .53611 m .44606 .54206 L .4472 .54275 L F
.44847 .53611 m .4472 .54275 L .46261 .552 L F
.44847 .53611 m .45888 .46761 L .44606 .54131 L 0 .635 .021 0 k
F
.45896 .47311 m .45888 .46761 L .44847 .53611 L F
.45969 .46875 m .45907 .46788 L .45896 .47311 L F
.45907 .46788 m .45888 .46761 L .45896 .47311 L F
.47167 .36785 m .45272 .44014 L .45888 .46761 L 0 .548 .093 0 k
F
.45272 .44014 m .45045 .46108 L .45888 .46761 L F
.4591 .46633 m .45513 .46664 L .45887 .4681 L .001 .498 .131 0 k
F
.45513 .46664 m .45499 .46779 L .45887 .4681 L F
.45272 .44014 m .45045 .46108 L .45344 .46549 L 0 .593 .071 0 k
F
.45272 .44014 m .45344 .46549 L .45432 .45956 L F
.45272 .44014 m .45499 .46779 L .45608 .45844 L F
.46188 .40853 m .45272 .44014 L .45608 .45844 L F
.45272 .44014 m .44778 .45715 L .45045 .46108 L F
.45272 .44014 m .44944 .4603 L .45045 .46108 L 0 .548 .093 0 k
F
.45272 .44014 m .44777 .459 L .44944 .4603 L F
.45272 .44014 m .46343 .35931 L .44778 .45715 L 0 .593 .071 0 k
F
.46518 .36263 m .46343 .35931 L .45272 .44014 L F
.45272 .44014 m .46342 .36122 L .44777 .459 L 0 .548 .093 0 k
F
.47167 .36785 m .46518 .36263 L .45272 .44014 L F
.46518 .36263 m .46342 .36122 L .45272 .44014 L F
.46528 .36282 m .46518 .36263 L .45272 .44014 L 0 .593 .071 0 k
F
.46188 .40853 m .46528 .36282 L .45272 .44014 L F
.47167 .368 m .46848 .3689 L .46188 .40853 L .001 .498 .131 0 k
F
.47167 .368 m .46015 .41572 L .4591 .46633 L F
.47164 .37489 m .46848 .3689 L .46188 .40853 L 0 .593 .071 0 k
F
.46848 .3689 m .46528 .36282 L .46188 .40853 L F
.46848 .3689 m .46773 .36911 L .46188 .40853 L .001 .498 .131 0 k
F
.45267 .44667 m .4634 .36464 L .44775 .46166 L 0 .635 .058 0 k
F
.46188 .40853 m .46284 .38402 L .45267 .44667 L .001 .498 .131 0 k
F
.46514 .36984 m .4634 .36464 L .45267 .44667 L 0 .635 .058 0 k
F
.46773 .36911 m .46337 .37033 L .46188 .40853 L .001 .498 .131 0 k
F
.45432 .45956 m .45344 .46549 L .45499 .46779 L 0 .593 .071 0 k
F
.46015 .41572 m .45267 .44667 L .45513 .46664 L .001 .498 .131 0 k
F
.45267 .44667 m .44775 .46166 L .44999 .46653 L 0 .635 .058 0 k
F
.45267 .44667 m .44999 .46653 L .4504 .46743 L F
.45267 .44667 m .46337 .37033 L .46103 .38482 L .001 .498 .131 0 k
F
.45267 .44667 m .46103 .38482 L .44771 .46722 L F
.45267 .44667 m .44771 .46722 L .45045 .46701 L F
.45267 .44667 m .45045 .46701 L .45513 .46664 L F
.45995 .42514 m .45513 .46664 L .4591 .46633 L F
.44847 .53611 m .45887 .4681 L .44606 .54206 L 0 .597 .027 0 k
F
.45969 .46875 m .45887 .4681 L .44847 .53611 L F
.45608 .45844 m .45499 .46779 L .45884 .47347 L 0 .593 .071 0 k
F
.46015 .41572 m .45513 .46664 L .45995 .42514 L .001 .498 .131 0 k
F
.47164 .37489 m .46188 .40853 L .45884 .47347 L 0 .593 .071 0 k
F
.46188 .40853 m .45608 .45844 L .45884 .47347 L F
.46067 .50605 m .45969 .46875 L .44847 .53611 L 0 .597 .027 0 k
F
.46153 .4725 m .45969 .46875 L .46067 .50605 L F
.47026 .47724 m .46535 .4733 L .46852 .48672 L F
.46535 .4733 m .45969 .46875 L .465 .47955 L F
.46535 .4733 m .465 .47955 L .46852 .48672 L F
.45733 .48987 m .45586 .49175 L .44847 .53611 L 0 .635 .021 0 k
F
.46101 .47061 m .45586 .49175 L .45733 .48987 L F
.46101 .47061 m .45969 .46875 L .45586 .49175 L F
.4573 .46011 m .45684 .46115 L .45692 .46174 L .001 .445 .203 0 k
F
.45807 .51541 m .46101 .47061 L .44847 .53611 L 0 .635 .021 0 k
F
.4565 .51881 m .44847 .53611 L .45008 .53887 L F
.4565 .51881 m .45008 .53887 L .45418 .54593 L F
.45807 .51541 m .4565 .51881 L .45418 .54593 L F
.44847 .53611 m .44786 .54337 L .45465 .55115 L F
.46161 .5514 m .45849 .54953 L .46142 .55321 L 0 .597 .027 0 k
F
.45849 .54953 m .45827 .55092 L .46142 .55321 L F
.45807 .51541 m .45465 .55115 L .46142 .55321 L 0 .558 .038 0 k
F
.47611 .56309 m .46238 .5535 L .47405 .57588 L 0 .638 0 0 k
F
.47405 .57588 m .46296 .55461 L .46714 .58647 L F
.48043 .56611 m .45396 .60666 L .4531 .613 L F
.46451 .5562 m .46238 .5539 L .4531 .613 L 0 .671 0 0 k
F
.46538 .53454 m .46378 .5367 L .46235 .55877 L 0 .515 .059 0 k
F
.45501 .54736 m .45465 .55115 L .46139 .55888 L 0 .635 .021 0 k
F
.45501 .54736 m .46139 .55888 L .46144 .55841 L F
.44847 .53611 m .45465 .55115 L .45501 .54736 L F
.46852 .48672 m .45807 .51541 L .46142 .55321 L 0 .558 .038 0 k
F
.46161 .5514 m .46142 .55321 L .46238 .5539 L 0 .597 .027 0 k
F
.4531 .613 m .46238 .5539 L .45396 .60666 L 0 .671 0 0 k
F
.46378 .5367 m .46139 .55888 L .46235 .55877 L 0 .515 .059 0 k
F
.45807 .51541 m .45418 .54593 L .45879 .55386 L 0 .635 .021 0 k
F
.45807 .51541 m .45879 .55386 L .46032 .54422 L F
.45807 .51541 m .46144 .55841 L .46184 .55469 L F
.45807 .51541 m .44844 .54188 L .45465 .55115 L 0 .558 .038 0 k
F
.44844 .54188 m .44603 .54627 L .44768 .54886 L 0 .67 .018 0 k
F
.44844 .54188 m .44768 .54886 L .44782 .54908 L F
.45807 .51541 m .45873 .48057 L .44844 .54188 L 0 .558 .038 0 k
F
.45923 .47425 m .45887 .47353 L .4584 .48254 L 0 .67 .018 0 k
F
.45953 .47577 m .45873 .48057 L .45807 .51541 L 0 .558 .038 0 k
F
.45892 .47941 m .4584 .48254 L .45602 .52802 L 0 .67 .018 0 k
F
.45923 .47425 m .4584 .48254 L .45892 .47941 L F
.46852 .48672 m .46153 .4725 L .46067 .50605 L 0 .597 .027 0 k
F
.46497 .47617 m .46101 .47061 L .45807 .51541 L 0 .635 .021 0 k
F
.46264 .47955 m .45953 .47577 L .45807 .51541 L 0 .558 .038 0 k
F
.46852 .48672 m .46407 .4813 L .45807 .51541 L F
.46407 .4813 m .46264 .47955 L .45807 .51541 L F
.46415 .476 m .45965 .47508 L .46399 .48078 L F
.45965 .47508 m .45953 .47577 L .46852 .48672 L F
.47004 .47719 m .46415 .476 L .46852 .48672 L F
.46415 .476 m .46399 .48078 L .46852 .48672 L F
.46849 .49294 m .46497 .47617 L .45807 .51541 L 0 .635 .021 0 k
F
.46523 .52315 m .46378 .5367 L .46538 .53454 L 0 .515 .059 0 k
F
.47183 .48292 m .46849 .49294 L .46538 .53454 L F
.46849 .49294 m .46523 .52315 L .46538 .53454 L F
.46714 .58647 m .46592 .57801 L .46605 .58815 L 0 .638 0 0 k
F
.47611 .56309 m .47504 .56275 L .47379 .5775 L 0 .605 .001 0 k
F
.48043 .56611 m .47611 .56309 L .47405 .57588 L 0 .638 0 0 k
F
.46311 .59847 m .46451 .5562 L .4531 .613 L 0 .671 0 0 k
F
.48043 .56611 m .46862 .58637 L .47521 .62094 L 0 .638 0 0 k
F
.47379 .5775 m .46773 .56757 L .46311 .59847 L 0 .605 .001 0 k
F
.46874 .56078 m .46451 .5562 L .46311 .59847 L 0 .671 0 0 k
F
.47504 .56275 m .46919 .56092 L .47379 .5775 L 0 .605 .001 0 k
F
.46919 .56092 m .46235 .55877 L .46926 .57009 L F
.46919 .56092 m .46926 .57009 L .47379 .5775 L F
.46252 .56784 m .46235 .55877 L .46047 .57064 L F
.45396 .61176 m .4531 .613 L .45367 .61353 L 0 .671 0 0 k
F
.45396 .61176 m .45367 .61353 L .46184 .6211 L F
.46311 .59847 m .45396 .61176 L .46184 .6211 L F
.4531 .613 m .45309 .61344 L .46218 .62167 L F
.47025 .61925 m .46986 .62386 L .47118 .62468 L 0 .638 0 0 k
F
.46311 .59847 m .46218 .62167 L .47118 .62468 L 0 .605 .001 0 k
F
.47146 .61966 m .47118 .62468 L .47465 .62684 L 0 .638 0 0 k
F
.47726 .66805 m .47465 .62684 L .46889 .67699 L .045 .657 0 0 k
F
.48802 .65163 m .47726 .66805 L .48901 .68666 L .004 .642 0 0 k
F
.49615 .68114 m .48892 .68345 L .49582 .69008 L .018 .654 0 0 k
F
.48892 .68345 m .48901 .68666 L .49582 .69008 L F
.4962 .68113 m .48878 .6835 L .49582 .69184 L .003 .612 0 0 k
F
.48801 .65657 m .47726 .66805 L .48761 .68376 L .045 .657 0 0 k
F
.48801 .65657 m .48761 .68376 L .48884 .68561 L F
.47726 .66805 m .46889 .67699 L .47799 .68348 L F
.47726 .66805 m .47799 .68348 L .48901 .68666 L .004 .642 0 0 k
F
.48878 .6835 m .489 .69134 L .49582 .69184 L .003 .612 0 0 k
F
.47726 .66805 m .47799 .68348 L .489 .69134 L .045 .657 0 0 k
F
.50017 .72829 m .49582 .69184 L .49395 .7364 L .058 .648 0 0 k
F
.48884 .68561 m .489 .69134 L .49581 .6962 L .045 .657 0 0 k
F
.47726 .66805 m .489 .69134 L .48884 .68561 L F
.49769 .63903 m .48869 .65075 L .49622 .6793 L .018 .654 0 0 k
F
.49506 .67177 m .48857 .67625 L .4962 .68113 L .003 .612 0 0 k
F
.48857 .67625 m .47764 .68379 L .48878 .6835 L F
.47764 .68379 m .47779 .68701 L .48878 .6835 L F
.48857 .67625 m .48878 .6835 L .4962 .68113 L F
.47726 .66805 m .46887 .68085 L .47799 .68348 L .004 .642 0 0 k
F
.47723 .67528 m .46886 .68217 L .47745 .69006 L .075 .659 0 0 k
F
.47723 .67528 m .47745 .69006 L .47796 .69053 L F
.47726 .66805 m .47464 .62997 L .46887 .68085 L .004 .642 0 0 k
F
.47723 .67528 m .47463 .63296 L .46886 .68217 L .075 .659 0 0 k
F
.48802 .65163 m .47702 .63039 L .48245 .65888 L .018 .654 0 0 k
F
.4844 .65716 m .47942 .64329 L .47726 .66805 L .004 .642 0 0 k
F
.47853 .6667 m .47792 .66047 L .47726 .66805 L .045 .657 0 0 k
F
.48802 .65163 m .48355 .6444 L .4844 .65716 L .004 .642 0 0 k
F
.48355 .6444 m .47985 .6384 L .4844 .65716 L F
.48001 .63656 m .47687 .6287 L .47814 .65793 L .045 .657 0 0 k
F
.47792 .66047 m .47465 .62684 L .47726 .66805 L F
.47687 .6287 m .47465 .62684 L .47792 .66047 L F
.47814 .65793 m .47792 .66047 L .47853 .6667 L F
.47687 .6287 m .47792 .66047 L .47814 .65793 L F
.48699 .63367 m .48043 .6317 L .48802 .65163 L .004 .642 0 0 k
F
.48043 .6317 m .47985 .6384 L .48802 .65163 L F
.49769 .63687 m .48978 .6345 L .48802 .65163 L F
.49769 .63903 m .48978 .6345 L .48802 .65163 L .018 .654 0 0 k
F
.48978 .6345 m .48699 .63367 L .48802 .65163 L .004 .642 0 0 k
F
.48977 .63957 m .47687 .6287 L .48801 .65657 L .045 .657 0 0 k
F
.48043 .6317 m .47464 .62997 L .47985 .6384 L .004 .642 0 0 k
F
.47985 .6384 m .47464 .62997 L .47942 .64329 L F
.47985 .6384 m .47942 .64329 L .4844 .65716 L F
.48801 .65657 m .48001 .63656 L .47853 .6667 L .045 .657 0 0 k
F
.48001 .63656 m .47814 .65793 L .47853 .6667 L F
.49769 .63976 m .48977 .63957 L .48801 .65657 L .003 .612 0 0 k
F
.49769 .63976 m .49317 .64762 L .49658 .67072 L F
.49317 .64762 m .46883 .68987 L .49658 .67072 L F
.49768 .64624 m .48977 .63957 L .48801 .65657 L .045 .657 0 0 k
F
.48977 .63957 m .48825 .63954 L .48801 .65657 L .003 .612 0 0 k
F
.48801 .65657 m .47982 .64597 L .47723 .67528 L F
.47942 .64329 m .47464 .62997 L .47726 .66805 L .004 .642 0 0 k
F
.47812 .66526 m .47463 .63296 L .47723 .67528 L .075 .659 0 0 k
F
.4804 .63935 m .47784 .63651 L .47812 .66526 L F
.47784 .63651 m .47463 .63296 L .47812 .66526 L F
.4762 .6134 m .47219 .61124 L .47464 .62997 L 0 .57 .005 0 k
F
.47679 .60704 m .47595 .60781 L .4762 .6134 L F
.47595 .60781 m .47219 .61124 L .4762 .6134 L F
.46219 .62142 m .46218 .62167 L .47116 .62981 L 0 .671 0 0 k
F
.46219 .62142 m .47116 .62981 L .47116 .62974 L F
.4531 .613 m .46218 .62167 L .46219 .62142 L F
.47146 .61966 m .47025 .61925 L .47118 .62468 L 0 .638 0 0 k
F
.47379 .5775 m .46311 .59847 L .47118 .62468 L 0 .605 .001 0 k
F
.47219 .61124 m .47116 .62981 L .47464 .62997 L 0 .57 .005 0 k
F
.46311 .59847 m .46184 .6211 L .46891 .62765 L 0 .671 0 0 k
F
.46311 .59847 m .46891 .62765 L .46942 .62297 L F
.46311 .59847 m .47116 .62974 L .4715 .6236 L F
.46311 .59847 m .4552 .614 L .46276 .60714 L 0 .605 .001 0 k
F
.46252 .56784 m .46047 .57064 L .45393 .61189 L F
.46252 .56784 m .45393 .61189 L .45338 .61591 L F
.46311 .59847 m .46252 .56784 L .45338 .61591 L F
.45307 .61819 m .45369 .61338 L .45288 .61842 L .008 .682 0 0 k
F
.45307 .61819 m .45338 .61591 L .45288 .61857 L 0 .605 .001 0 k
F
.46311 .59847 m .45338 .61591 L .45307 .61819 L F
.47377 .58301 m .46874 .56078 L .46311 .59847 L 0 .671 0 0 k
F
.48042 .56841 m .47609 .56871 L .47377 .58301 L 0 .57 .005 0 k
F
.47493 .58046 m .47377 .58301 L .47679 .60704 L F
.48042 .56841 m .47493 .58046 L .47679 .60704 L F
.48041 .57337 m .47609 .56871 L .47377 .58301 L 0 .671 0 0 k
F
.47609 .56871 m .46874 .56078 L .47377 .58301 L F
.47609 .56871 m .47532 .56877 L .47377 .58301 L 0 .57 .005 0 k
F
.47377 .58301 m .47219 .61124 L .47679 .60704 L F
.48041 .57337 m .46311 .59847 L .47463 .63296 L 0 .671 0 0 k
F
.47377 .58301 m .46769 .57594 L .46307 .60647 L 0 .57 .005 0 k
F
.4552 .614 m .45307 .61819 L .46276 .60714 L 0 .605 .001 0 k
F
.47377 .58301 m .46307 .60647 L .47219 .61124 L 0 .57 .005 0 k
F
.46276 .60714 m .45306 .61835 L .46218 .62167 L 0 .605 .001 0 k
F
.45307 .61819 m .45288 .61842 L .45306 .61863 L .008 .682 0 0 k
F
.45306 .61835 m .45288 .61857 L .45306 .61863 L 0 .605 .001 0 k
F
.45306 .61835 m .45306 .61863 L .46218 .62167 L F
.45307 .61819 m .45304 .61837 L .46276 .60714 L F
.46307 .60647 m .45307 .61819 L .46215 .62915 L .008 .682 0 0 k
F
.46307 .60647 m .46131 .6212 L .46251 .62009 L 0 .57 .005 0 k
F
.46307 .60647 m .46251 .62009 L .47219 .61124 L F
.46942 .62297 m .46891 .62765 L .47116 .62974 L 0 .671 0 0 k
F
.4715 .6236 m .47116 .62974 L .47463 .63296 L F
.47219 .61124 m .46251 .62009 L .47116 .62981 L 0 .57 .005 0 k
F
.46251 .62009 m .46214 .62939 L .47116 .62981 L F
.45307 .61819 m .45306 .61863 L .46867 .63715 L .008 .682 0 0 k
F
.45307 .61819 m .46867 .63715 L .46868 .6371 L F
.45307 .61819 m .47111 .64004 L .47112 .63997 L F
.46251 .62009 m .453 .62879 L .46214 .62939 L 0 .57 .005 0 k
F
.453 .62879 m .453 .62882 L .46214 .62939 L F
.45297 .62881 m .45296 .62897 L .46214 .62939 L F
.47116 .62974 m .47116 .62981 L .47463 .63296 L 0 .671 0 0 k
F
.47251 .61536 m .47111 .64004 L .47461 .63921 L 0 .533 .012 0 k
F
.46307 .60647 m .46215 .62915 L .47112 .63997 L .008 .682 0 0 k
F
.47723 .67528 m .47461 .63921 L .46883 .68987 L .003 .612 0 0 k
F
.47146 .63393 m .47112 .63997 L .47459 .64416 L .008 .682 0 0 k
F
.46307 .60647 m .47112 .63997 L .47146 .63393 L F
.47739 .59068 m .47342 .59933 L .47756 .60796 L 0 .533 .012 0 k
F
.453 .62854 m .45281 .62871 L .45299 .62897 L .031 .686 0 0 k
F
.46307 .60647 m .45281 .62896 L .46131 .6212 L 0 .57 .005 0 k
F
.463 .61973 m .453 .62854 L .46103 .6404 L .031 .686 0 0 k
F
.47342 .59933 m .47251 .61536 L .47756 .60796 L 0 .533 .012 0 k
F
.47756 .60796 m .47251 .61536 L .47461 .63921 L F
.47966 .58574 m .47739 .59068 L .47756 .60796 L F
.48825 .63954 m .47461 .63921 L .48801 .65657 L .003 .612 0 0 k
F
.47931 .58056 m .47372 .59398 L .47966 .58574 L 0 .533 .012 0 k
F
.47244 .61656 m .46307 .60647 L .46955 .62767 L .008 .682 0 0 k
F
.47372 .59398 m .46307 .60647 L .47244 .61656 L F
.463 .61973 m .46103 .6404 L .46208 .64196 L .031 .686 0 0 k
F
.463 .61973 m .46289 .62225 L .47342 .59933 L 0 .533 .012 0 k
F
.47342 .59933 m .46289 .62225 L .47251 .61536 L F
.46289 .62225 m .46258 .62995 L .47251 .61536 L F
.47676 .642 m .47461 .63921 L .47723 .67528 L .003 .612 0 0 k
F
.47839 .60605 m .46955 .62767 L .47459 .64416 L .008 .682 0 0 k
F
.48037 .58619 m .46955 .62767 L .47839 .60605 L F
.46868 .6371 m .46867 .63715 L .47111 .64004 L F
.47251 .61536 m .46258 .62995 L .47111 .64004 L 0 .533 .012 0 k
F
.453 .62854 m .45299 .62897 L .46207 .6422 L .031 .686 0 0 k
F
.453 .62854 m .46207 .6422 L .46208 .64196 L F
.46258 .62995 m .4529 .64415 L .46207 .6422 L 0 .533 .012 0 k
F
.45291 .64397 m .45272 .64408 L .4529 .64439 L .06 .69 0 0 k
F
.4529 .64415 m .45288 .64418 L .4529 .64418 L 0 .533 .012 0 k
F
.4529 .64415 m .4529 .64418 L .46207 .6422 L F
.45288 .64418 m .45286 .64439 L .46207 .6422 L F
.46258 .62995 m .46207 .6422 L .47111 .64004 L F
.46208 .64196 m .46207 .6422 L .47105 .65529 L .031 .686 0 0 k
F
.48798 .66642 m .4804 .63935 L .47723 .67528 L .075 .659 0 0 k
F
.47982 .64597 m .47676 .642 L .47723 .67528 L .003 .612 0 0 k
F
.4704 .68936 m .46883 .68987 L .47033 .68998 L F
.4704 .68936 m .47033 .68998 L .489 .69134 L F
.48878 .6835 m .4704 .68936 L .489 .69134 L F
.49658 .67072 m .49506 .67177 L .4962 .68113 L F
.51089 .7025 m .49582 .69184 L .51072 .71455 L .058 .648 0 0 k
F
.50003 .69825 m .49582 .69184 L .50017 .72829 L F
.5 .6928 m .49582 .69184 L .50001 .6948 L F
.49729 .65662 m .48801 .65657 L .49581 .6962 L .045 .657 0 0 k
F
.49768 .64624 m .49055 .65386 L .49729 .65662 L F
.49055 .65386 m .48801 .65657 L .49729 .65662 L F
.48801 .65657 m .48884 .68561 L .49581 .6962 L F
.50129 .69365 m .5 .6928 L .50017 .72829 L .115 .649 0 0 k
F
.51227 .69592 m .51099 .69535 L .51072 .71455 L .087 .65 0 0 k
F
.52174 .7025 m .51227 .69592 L .51072 .71455 L F
.52329 .70018 m .52182 .70015 L .52174 .7025 L .029 .645 0 0 k
F
.52272 .70102 m .51072 .71903 L .51971 .74511 L F
.52272 .70102 m .51971 .74511 L .52538 .7453 L F
.52329 .7008 m .52182 .70015 L .52174 .7025 L .087 .65 0 0 k
F
.52182 .70015 m .51227 .69592 L .52174 .7025 L F
.52182 .70015 m .52155 .70015 L .52174 .7025 L .029 .645 0 0 k
F
.52174 .7025 m .51097 .70133 L .51072 .71903 L F
.51097 .70107 m .50129 .69365 L .51072 .71903 L .115 .649 0 0 k
F
.51097 .70133 m .50863 .70108 L .51072 .71903 L .029 .645 0 0 k
F
.51072 .71903 m .50129 .69365 L .50017 .72829 L .115 .649 0 0 k
F
.52155 .70015 m .51099 .69996 L .52174 .7025 L .029 .645 0 0 k
F
.51099 .69996 m .50129 .69365 L .51097 .70107 L .115 .649 0 0 k
F
.50017 .73486 m .49581 .6962 L .49394 .73895 L .142 .647 0 0 k
F
.49999 .69976 m .5 .70014 L .51097 .70133 L .029 .645 0 0 k
F
.51099 .69996 m .51097 .70133 L .52174 .7025 L F
.52175 .70934 m .51097 .70107 L .51072 .71903 L .115 .649 0 0 k
F
.50009 .71968 m .49581 .6962 L .50017 .73486 L .142 .647 0 0 k
F
.49999 .69976 m .49814 .69818 L .50009 .71968 L F
.49814 .69818 m .49581 .6962 L .50009 .71968 L F
.49651 .68027 m .48858 .68691 L .49581 .69969 L .002 .581 0 0 k
F
.48858 .68691 m .48898 .70066 L .49581 .69969 L F
.49768 .6477 m .49416 .65449 L .49651 .68027 L F
.48798 .66642 m .48658 .66758 L .48822 .6746 L .075 .659 0 0 k
F
.48658 .66758 m .47723 .67528 L .48226 .68384 L F
.49416 .65449 m .48798 .66642 L .49651 .68027 L .002 .581 0 0 k
F
.48658 .66758 m .48226 .68384 L .48881 .69502 L .075 .659 0 0 k
F
.48658 .66758 m .48881 .69502 L .48822 .6746 L F
.50017 .73486 m .49394 .73895 L .50154 .74435 L .142 .647 0 0 k
F
.51072 .71903 m .50017 .73486 L .51435 .74492 L .029 .645 0 0 k
F
.50017 .73486 m .50154 .74435 L .50173 .74448 L .142 .647 0 0 k
F
.50017 .73486 m .49394 .74421 L .50173 .74448 L .029 .645 0 0 k
F
.50017 .73486 m .50173 .74448 L .51435 .74492 L F
.52449 .73237 m .51072 .71903 L .52539 .75096 L .115 .649 0 0 k
F
.52329 .7008 m .52174 .7025 L .52448 .72578 L .087 .65 0 0 k
F
.5233 .70673 m .52252 .70804 L .52399 .72164 L .015 .629 0 0 k
F
.52935 .6912 m .52573 .657 L .52329 .7008 L .174 .644 0 0 k
F
.52573 .657 m .52527 .65261 L .52412 .68064 L F
.52573 .657 m .52412 .68064 L .52329 .7008 L F
.53577 .65603 m .5268 .65478 L .52897 .6858 L .071 .654 0 0 k
F
.52673 .65375 m .52527 .65261 L .52935 .6912 L .174 .644 0 0 k
F
.52527 .65261 m .52457 .65206 L .52429 .66257 L F
.52527 .65261 m .52429 .66257 L .52329 .7008 L F
.52457 .65206 m .52119 .64943 L .52238 .67846 L F
.52457 .65206 m .52238 .67846 L .52329 .7008 L F
.53562 .65333 m .5212 .654 L .53577 .65603 L .071 .654 0 0 k
F
.52934 .68654 m .53241 .70181 L .53578 .70314 L .139 .651 0 0 k
F
.53667 .67242 m .53577 .65603 L .53463 .66102 L .071 .654 0 0 k
F
.53667 .67242 m .52934 .68654 L .54154 .69954 L .139 .651 0 0 k
F
.52934 .68654 m .53578 .70314 L .54282 .70592 L F
.53667 .67242 m .54282 .70592 L .55028 .70561 L .071 .654 0 0 k
F
.54168 .69969 m .54282 .70592 L .55029 .70888 L .139 .651 0 0 k
F
.52934 .68654 m .54282 .70592 L .54168 .69969 L F
.54427 .65293 m .53667 .67242 L .55028 .70561 L .071 .654 0 0 k
F
.53667 .67242 m .54154 .69954 L .55029 .70888 L .139 .651 0 0 k
F
.53667 .67242 m .52935 .6912 L .54282 .70592 L .071 .654 0 0 k
F
.52935 .6912 m .53242 .70635 L .54282 .70592 L F
.54429 .65775 m .53667 .67242 L .55029 .70888 L .139 .651 0 0 k
F
.53669 .67957 m .52935 .6912 L .54046 .70498 L .174 .644 0 0 k
F
.52935 .6912 m .52329 .7008 L .53238 .70632 L F
.52935 .6912 m .53238 .70632 L .53242 .70635 L F
.53667 .67242 m .53463 .66102 L .5286 .68744 L .071 .654 0 0 k
F
.52935 .6912 m .5286 .68744 L .52546 .70118 L F
.53667 .67242 m .5286 .68744 L .52935 .6912 L F
.52935 .6912 m .53242 .70635 L .54285 .71268 L .174 .644 0 0 k
F
.53669 .67957 m .54285 .71268 L .5503 .71073 L .036 .652 0 0 k
F
.5417 .70652 m .54285 .71268 L .55033 .71723 L .174 .644 0 0 k
F
.52935 .6912 m .54285 .71268 L .5417 .70652 L F
.54429 .65787 m .53669 .67957 L .5503 .71073 L .036 .652 0 0 k
F
.53669 .67957 m .54046 .70498 L .55033 .71723 L .174 .644 0 0 k
F
.52935 .6912 m .5233 .70673 L .53242 .70635 L .071 .654 0 0 k
F
.52897 .6858 m .5212 .654 L .52546 .70118 L F
.5268 .65478 m .5212 .654 L .52897 .6858 L F
.52546 .70118 m .5212 .654 L .5233 .70673 L F
.52937 .7005 m .52354 .66028 L .5233 .70798 L .216 .635 0 0 k
F
.53669 .67957 m .52937 .7005 L .54285 .71268 L .036 .652 0 0 k
F
.52354 .66028 m .5212 .65784 L .52278 .69567 L .216 .635 0 0 k
F
.52354 .66028 m .52278 .69567 L .5233 .70798 L F
.52252 .70804 m .5225 .70896 L .52399 .72164 L .015 .629 0 0 k
F
.52241 .70822 m .52175 .70934 L .52399 .72164 L F
.52399 .72164 m .52175 .70934 L .52449 .73237 L F
.5233 .70798 m .52175 .70934 L .52449 .73237 L .115 .649 0 0 k
F
.52252 .70804 m .52241 .70822 L .5225 .70896 L .015 .629 0 0 k
F
.5233 .70673 m .52183 .70702 L .52175 .70934 L F
.5233 .70798 m .52183 .70702 L .52175 .70934 L .115 .649 0 0 k
F
.52937 .7005 m .53245 .71541 L .54285 .71268 L .036 .652 0 0 k
F
.54433 .66748 m .53669 .67957 L .55033 .71723 L .174 .644 0 0 k
F
.54433 .66767 m .53673 .69143 L .55035 .7203 L .008 .65 0 0 k
F
.53673 .69143 m .52937 .7005 L .54017 .71565 L .216 .635 0 0 k
F
.53673 .69143 m .54017 .71565 L .54174 .71786 L F
.52937 .7005 m .5233 .70798 L .53245 .71541 L F
.53673 .69143 m .54289 .72389 L .55035 .7203 L .008 .65 0 0 k
F
.52937 .7005 m .53245 .71541 L .55039 .72999 L .216 .635 0 0 k
F
.52937 .7005 m .53079 .71584 L .53245 .71541 L .036 .652 0 0 k
F
.52937 .7005 m .52121 .66543 L .52332 .7178 L F
.53669 .67957 m .52673 .65375 L .52935 .6912 L .174 .644 0 0 k
F
.54429 .65775 m .54264 .65691 L .53656 .67045 L .139 .651 0 0 k
F
.54429 .65775 m .53656 .67045 L .53667 .67242 L F
.54429 .65787 m .53398 .66125 L .53669 .67957 L .036 .652 0 0 k
F
.54433 .66748 m .53564 .6607 L .53669 .67957 L .174 .644 0 0 k
F
.53564 .6607 m .52673 .65375 L .53669 .67957 L F
.53669 .67957 m .52727 .67096 L .52937 .7005 L .036 .652 0 0 k
F
.52675 .66362 m .52587 .66271 L .52937 .7005 L .216 .635 0 0 k
F
.52587 .66271 m .52354 .66028 L .52937 .7005 L F
.52727 .67096 m .52121 .66543 L .52937 .7005 L .036 .652 0 0 k
F
.53398 .66125 m .52121 .66543 L .53669 .67957 L F
.53673 .69143 m .52675 .66362 L .52937 .7005 L .216 .635 0 0 k
F
.54433 .66767 m .53568 .67293 L .53673 .69143 L .008 .65 0 0 k
F
.54438 .682 m .53568 .67293 L .53673 .69143 L .216 .635 0 0 k
F
.53568 .67293 m .52675 .66362 L .53673 .69143 L F
.53568 .67293 m .53423 .67381 L .53673 .69143 L .008 .65 0 0 k
F
.52937 .7005 m .52332 .7178 L .53079 .71584 L .036 .652 0 0 k
F
.52175 .70934 m .51072 .71903 L .52449 .73237 L .115 .649 0 0 k
F
.51072 .71903 m .51373 .74048 L .52539 .75096 L F
.52449 .73237 m .51073 .72793 L .52539 .75192 L .015 .629 0 0 k
F
.52175 .70934 m .51073 .72793 L .52449 .73237 L F
.51073 .72793 m .51436 .75345 L .52539 .75192 L F
.52288 .74147 m .51073 .72793 L .52373 .75748 L .142 .647 0 0 k
F
.52177 .72068 m .51073 .72793 L .52451 .74329 L F
.50017 .73486 m .50173 .74448 L .51436 .75345 L F
.50017 .73486 m .51436 .75345 L .51374 .74907 L F
.51073 .72793 m .50414 .73903 L .5126 .74789 L F
.51073 .72793 m .50017 .73486 L .50414 .73903 L F
.51073 .72793 m .5126 .74789 L .52541 .7613 L F
.50017 .73486 m .49564 .70372 L .49394 .74421 L .029 .645 0 0 k
F
.50015 .74576 m .4958 .70692 L .49393 .74844 L .171 .642 0 0 k
F
.51073 .72793 m .50015 .74576 L .51436 .75345 L .015 .629 0 0 k
F
.51072 .71903 m .49564 .70372 L .50017 .73486 L .029 .645 0 0 k
F
.52175 .70934 m .51097 .7105 L .51073 .72793 L .015 .629 0 0 k
F
.51072 .71903 m .49581 .69969 L .49564 .70372 L .029 .645 0 0 k
F
.50863 .70108 m .49581 .69969 L .51072 .71903 L F
.51097 .71031 m .49999 .69976 L .51073 .72793 L .142 .647 0 0 k
F
.51097 .7105 m .5091 .7107 L .51073 .72793 L .015 .629 0 0 k
F
.51073 .72793 m .49999 .69976 L .50017 .73486 L .142 .647 0 0 k
F
.52183 .70702 m .51099 .69996 L .52175 .70934 L .115 .649 0 0 k
F
.51099 .69996 m .51097 .70107 L .52175 .70934 L F
.52161 .70706 m .51099 .70915 L .52175 .70934 L .015 .629 0 0 k
F
.51099 .70915 m .49999 .69976 L .51097 .71031 L .142 .647 0 0 k
F
.49999 .71313 m .49883 .7101 L .50015 .74576 L .171 .642 0 0 k
F
.49998 .71131 m .49998 .71168 L .51097 .7105 L .015 .629 0 0 k
F
.51099 .70915 m .51097 .7105 L .52175 .70934 L F
.52177 .72068 m .51097 .71031 L .51073 .72793 L .142 .647 0 0 k
F
.51073 .72793 m .50303 .71979 L .50776 .73294 L .015 .629 0 0 k
F
.50303 .71979 m .50001 .71659 L .50776 .73294 L F
.50776 .73294 m .50001 .71659 L .50015 .74576 L F
.49998 .71131 m .49883 .7101 L .49999 .71313 L .171 .642 0 0 k
F
.49911 .71766 m .4958 .70692 L .50015 .74576 L F
.49883 .7101 m .49854 .70979 L .49911 .71766 L F
.49854 .70979 m .4958 .70692 L .49911 .71766 L F
.48226 .68384 m .47998 .69239 L .4958 .70692 L .075 .659 0 0 k
F
.48798 .66642 m .48858 .68691 L .49651 .68027 L .002 .581 0 0 k
F
.48822 .6746 m .48881 .69502 L .4958 .70692 L .075 .659 0 0 k
F
.49999 .69976 m .49581 .69969 L .5 .70014 L .029 .645 0 0 k
F
.49767 .65845 m .48798 .66642 L .4958 .70692 L .075 .659 0 0 k
F
.48798 .66642 m .48822 .6746 L .4958 .70692 L F
.48858 .68691 m .47762 .6961 L .48898 .70066 L .002 .581 0 0 k
F
.47719 .68726 m .46882 .69205 L .47718 .70139 L .104 .659 0 0 k
F
.47719 .68726 m .47718 .70139 L .47792 .70222 L F
.47764 .68379 m .46883 .68987 L .47779 .68701 L .003 .612 0 0 k
F
.47719 .68726 m .47459 .64416 L .46882 .69205 L .104 .659 0 0 k
F
.47723 .67528 m .47796 .69053 L .47998 .69239 L .075 .659 0 0 k
F
.47723 .67528 m .47998 .69239 L .48226 .68384 L F
.48798 .66642 m .47978 .65852 L .47719 .68726 L .002 .581 0 0 k
F
.49767 .66062 m .4953 .66562 L .49676 .68554 L 0 .549 0 0 k
F
.48798 .66642 m .46877 .70352 L .48858 .68691 L .002 .581 0 0 k
F
.4953 .66562 m .48795 .6811 L .49676 .68554 L 0 .549 0 0 k
F
.47762 .6961 m .47792 .70222 L .48898 .70066 L .002 .581 0 0 k
F
.48795 .6811 m .4884 .6963 L .49676 .68554 L 0 .549 0 0 k
F
.48795 .6811 m .47719 .68726 L .48707 .70582 L .104 .659 0 0 k
F
.48795 .6811 m .48707 .70582 L .48878 .70904 L F
.47808 .67743 m .47459 .64416 L .47719 .68726 L F
.48036 .65203 m .47837 .64931 L .47808 .67743 L F
.47837 .64931 m .47459 .64416 L .47808 .67743 L F
.47372 .59398 m .47342 .59933 L .47966 .58574 L 0 .533 .012 0 k
F
.48037 .58619 m .47372 .59398 L .47244 .61656 L .008 .682 0 0 k
F
.47112 .63997 m .47111 .64004 L .47459 .64416 L F
.47879 .60922 m .47366 .61034 L .47455 .65348 L 0 .494 .026 0 k
F
.48034 .59305 m .47892 .59672 L .47879 .60922 L F
.47892 .59672 m .47366 .61034 L .47879 .60922 L F
.48975 .64968 m .4804 .63935 L .48798 .66642 L .075 .659 0 0 k
F
.48975 .64968 m .47455 .65348 L .48798 .66642 L .002 .581 0 0 k
F
.48795 .6811 m .48036 .65203 L .47719 .68726 L .104 .659 0 0 k
F
.47978 .65852 m .47722 .65605 L .47719 .68726 L .002 .581 0 0 k
F
.47719 .68726 m .47455 .65348 L .46877 .70352 L F
.47722 .65605 m .47455 .65348 L .47719 .68726 L F
.47762 .6961 m .46877 .70352 L .47792 .70222 L F
.49676 .68554 m .4884 .6963 L .49579 .71213 L 0 .549 0 0 k
F
.47719 .68726 m .47792 .70222 L .48895 .71455 L .104 .659 0 0 k
F
.47719 .68726 m .48895 .71455 L .48878 .70904 L F
.47713 .7039 m .47452 .66036 L .46876 .70655 L .131 .659 0 0 k
F
.4884 .6963 m .47746 .7104 L .48895 .71455 L 0 .549 0 0 k
F
.47713 .7039 m .46876 .70655 L .47701 .71734 L .131 .659 0 0 k
F
.47713 .7039 m .47701 .71734 L .47787 .71846 L F
.47713 .7039 m .47448 .67267 L .46869 .7217 L 0 .549 0 0 k
F
.48795 .6811 m .47972 .67595 L .47713 .7039 L F
.4884 .6963 m .48895 .71455 L .49579 .71213 L F
.48031 .66964 m .4788 .66721 L .47713 .7039 L .131 .659 0 0 k
F
.47857 .67229 m .47452 .66036 L .47713 .7039 L F
.4788 .66721 m .4787 .66705 L .47857 .67229 L F
.4787 .66705 m .47452 .66036 L .47857 .67229 L F
.47105 .65522 m .47105 .65529 L .47452 .66036 L .031 .686 0 0 k
F
.46208 .64196 m .47105 .65529 L .47105 .65522 L F
.47366 .61034 m .47105 .65529 L .47455 .65348 L 0 .494 .026 0 k
F
.463 .61973 m .46208 .64196 L .46854 .65152 L .031 .686 0 0 k
F
.4696 .643 m .46854 .65152 L .47452 .66036 L F
.463 .61973 m .46854 .65152 L .4696 .643 L F
.463 .61973 m .45271 .64443 L .46289 .62225 L 0 .533 .012 0 k
F
.46289 .62225 m .45271 .64443 L .46258 .62995 L F
.4629 .63816 m .45291 .64397 L .46085 .65778 L .06 .69 0 0 k
F
.4629 .63816 m .46085 .65778 L .46198 .65975 L F
.4629 .63816 m .46197 .65999 L .47105 .65529 L 0 .494 .026 0 k
F
.45291 .64397 m .4529 .64439 L .4684 .67103 L .06 .69 0 0 k
F
.45291 .64397 m .4684 .67103 L .46841 .67098 L F
.45291 .64397 m .47096 .67544 L .47097 .67538 L F
.47372 .59398 m .463 .61973 L .47342 .59933 L 0 .533 .012 0 k
F
.48031 .60448 m .463 .61973 L .47452 .66036 L .031 .686 0 0 k
F
.47372 .59398 m .46343 .60346 L .46307 .60647 L .008 .682 0 0 k
F
.48039 .57797 m .47605 .57992 L .47372 .59398 L 0 .533 .012 0 k
F
.48037 .58619 m .47393 .59276 L .47372 .59398 L .008 .682 0 0 k
F
.47393 .59276 m .46343 .60346 L .47372 .59398 L F
.46773 .56757 m .46508 .56325 L .46311 .59847 L 0 .605 .001 0 k
F
.46508 .56325 m .46235 .55877 L .46311 .59847 L F
.46354 .60334 m .46234 .55998 L .45393 .61189 L .008 .682 0 0 k
F
.46433 .59815 m .46234 .55998 L .46354 .60334 L F
.4687 .56923 m .46588 .56512 L .46433 .59815 L F
.46588 .56512 m .46234 .55998 L .46433 .59815 L F
.47182 .48576 m .46849 .49294 L .46234 .55998 L 0 .635 .021 0 k
F
.46849 .49294 m .45807 .51541 L .46184 .55469 L F
.46849 .49294 m .46184 .55469 L .46234 .55998 L F
.46766 .52713 m .46548 .53224 L .46229 .56967 L 0 .469 .093 0 k
F
.46885 .51771 m .468 .51995 L .46766 .52713 L F
.46849 .49294 m .46499 .50345 L .46523 .52315 L 0 .515 .059 0 k
F
.44844 .54188 m .44782 .54908 L .45465 .55115 L 0 .558 .038 0 k
F
.46032 .54422 m .45879 .55386 L .46144 .55841 L 0 .635 .021 0 k
F
.46184 .55469 m .46144 .55841 L .46234 .55998 L F
.46499 .50345 m .45802 .52436 L .46378 .5367 L 0 .515 .059 0 k
F
.45802 .52436 m .45578 .54743 L .46378 .5367 L F
.46499 .50345 m .46378 .5367 L .46523 .52315 L F
.45802 .52436 m .44844 .54188 L .45496 .55592 L 0 .67 .018 0 k
F
.46378 .5367 m .45578 .54743 L .46139 .55888 L 0 .515 .059 0 k
F
.44844 .54188 m .44782 .54908 L .45459 .55966 L 0 .67 .018 0 k
F
.44844 .54188 m .45459 .55966 L .45496 .55592 L F
.45578 .54743 m .44796 .55793 L .45459 .55966 L 0 .515 .059 0 k
F
.44796 .55793 m .44775 .56046 L .45459 .55966 L F
.45578 .54743 m .45459 .55966 L .46139 .55888 L F
.468 .51995 m .46636 .52428 L .46766 .52713 L 0 .469 .093 0 k
F
.45496 .55592 m .45459 .55966 L .46132 .57019 L 0 .67 .018 0 k
F
.45496 .55592 m .46132 .57019 L .46137 .56973 L F
.46144 .55841 m .46139 .55888 L .46234 .55998 L 0 .635 .021 0 k
F
.46843 .50534 m .45802 .52436 L .46029 .555 L 0 .67 .018 0 k
F
.46843 .50534 m .46029 .555 L .46137 .56973 L F
.45802 .52436 m .45496 .55592 L .46137 .56973 L F
.44836 .55337 m .44595 .55692 L .44753 .56002 L 0 .705 .016 0 k
F
.44836 .55337 m .44753 .56002 L .44775 .56046 L F
.45802 .52436 m .45914 .47813 L .45602 .52802 L 0 .67 .018 0 k
F
.45914 .47813 m .45892 .47941 L .45602 .52802 L F
.45887 .47353 m .45883 .47381 L .45602 .52802 L F
.45602 .52802 m .45836 .48275 L .44844 .54188 L F
.44844 .54188 m .44736 .54894 L .44782 .54908 L 0 .558 .038 0 k
F
.44836 .55337 m .45877 .48564 L .44595 .55692 L 0 .705 .016 0 k
F
.45802 .52436 m .45866 .49311 L .45234 .53006 L 0 .515 .059 0 k
F
.46493 .48562 m .45923 .47425 L .45802 .52436 L 0 .67 .018 0 k
F
.4588 .4923 m .45877 .48564 L .44836 .55337 L 0 .705 .016 0 k
F
.44844 .54188 m .45884 .47347 L .44603 .54627 L 0 .67 .018 0 k
F
.44844 .54188 m .45716 .48452 L .4505 .52276 L 0 .558 .038 0 k
F
.45836 .48275 m .45884 .47347 L .44844 .54188 L 0 .67 .018 0 k
F
.44844 .54188 m .45884 .47492 L .45716 .48452 L 0 .558 .038 0 k
F
.45873 .48057 m .45884 .47492 L .44844 .54188 L F
.45965 .47508 m .45884 .47492 L .45953 .47577 L F
.47164 .37535 m .46304 .41341 L .46212 .44935 L .001 .445 .203 0 k
F
.46183 .41879 m .45267 .44667 L .45513 .46234 L 0 .635 .058 0 k
F
.46183 .41879 m .45513 .46234 L .45602 .46806 L F
.46304 .41341 m .46183 .41879 L .46212 .44935 L .001 .445 .203 0 k
F
.45513 .46664 m .44771 .46722 L .45499 .46779 L .001 .498 .131 0 k
F
.45267 .44667 m .4504 .46743 L .45494 .47729 L 0 .635 .058 0 k
F
.45267 .44667 m .45494 .47729 L .45602 .46806 L F
.46183 .41879 m .46514 .36984 L .45267 .44667 L F
.47164 .37535 m .46843 .37968 L .46183 .41879 L .001 .445 .203 0 k
F
.47158 .38909 m .46843 .37968 L .46183 .41879 L 0 .635 .058 0 k
F
.46843 .37968 m .46514 .36984 L .46183 .41879 L F
.46843 .37968 m .46769 .38067 L .46183 .41879 L .001 .445 .203 0 k
F
.46284 .38402 m .46337 .37033 L .45267 .44667 L .001 .498 .131 0 k
F
.45259 .4597 m .46334 .37716 L .44768 .47252 L 0 .673 .051 0 k
F
.46183 .41879 m .45259 .4597 L .45684 .46115 L .001 .445 .203 0 k
F
.46183 .41879 m .45684 .46115 L .46212 .44935 L F
.46507 .38421 m .46399 .37982 L .45259 .4597 L 0 .673 .051 0 k
F
.46399 .37982 m .46334 .37716 L .45259 .4597 L F
.45259 .4597 m .44983 .47869 L .45032 .48009 L F
.45259 .4597 m .4503 .47574 L .45097 .47424 L .001 .445 .203 0 k
F
.45259 .4597 m .45097 .47424 L .45684 .46115 L F
.45684 .46115 m .45494 .47729 L .45884 .47492 L F
.45602 .46806 m .45494 .47729 L .45877 .48564 L 0 .635 .058 0 k
F
.45914 .47813 m .45923 .47425 L .45892 .47941 L 0 .67 .018 0 k
F
.45953 .47577 m .45884 .47492 L .45873 .48057 L 0 .558 .038 0 k
F
.46212 .44935 m .4605 .45296 L .4595 .46974 L .001 .445 .203 0 k
F
.4605 .45296 m .4573 .46011 L .4595 .46974 L F
.46453 .44221 m .46057 .44627 L .45877 .48564 L 0 .635 .058 0 k
F
.45887 .47353 m .45884 .47347 L .45883 .47381 L 0 .67 .018 0 k
F
.4595 .46974 m .4573 .46011 L .45884 .47492 L .001 .445 .203 0 k
F
.4573 .46011 m .45692 .46174 L .45884 .47492 L F
.46183 .41879 m .45602 .46806 L .45877 .48564 L 0 .635 .058 0 k
F
.45986 .47958 m .45549 .48766 L .45876 .48804 L .001 .405 .51 0 k
F
.45259 .4597 m .44768 .47252 L .44983 .47869 L 0 .673 .051 0 k
F
.45684 .46115 m .44761 .48174 L .45494 .47729 L .001 .445 .203 0 k
F
.45259 .4597 m .45032 .48009 L .45325 .4885 L 0 .673 .051 0 k
F
.45415 .4829 m .45325 .4885 L .45484 .49305 L F
.45259 .4597 m .45325 .4885 L .45415 .4829 L F
.45259 .4597 m .45484 .49305 L .45593 .48403 L F
.45549 .48766 m .45484 .49305 L .45876 .48804 L .001 .405 .51 0 k
F
.47158 .38909 m .46183 .41879 L .46057 .44627 L 0 .635 .058 0 k
F
.47158 .38909 m .46057 .44627 L .46453 .44221 L F
.46536 .43744 m .46244 .44807 L .45986 .47958 L .001 .405 .51 0 k
F
.46244 .44807 m .45856 .46216 L .45986 .47958 L F
.45856 .46216 m .45549 .48766 L .45986 .47958 L F
.45958 .48772 m .45927 .48691 L .45885 .49197 L 0 .705 .016 0 k
F
.45802 .52436 m .45234 .53006 L .44836 .55337 L 0 .515 .059 0 k
F
.45234 .53006 m .45112 .53129 L .44836 .55337 L F
.45802 .52436 m .44836 .55337 L .45578 .54743 L F
.44836 .55337 m .44593 .56067 L .44764 .55837 L F
.44836 .55337 m .44764 .55837 L .45578 .54743 L F
.46849 .49294 m .46402 .49069 L .45802 .52436 L F
.45885 .49197 m .45895 .48608 L .4588 .4923 L 0 .705 .016 0 k
F
.45927 .48691 m .45895 .48608 L .45885 .49197 L F
.45895 .48608 m .45877 .48564 L .4588 .4923 L F
.47185 .47756 m .47026 .47724 L .46852 .48672 L 0 .558 .038 0 k
F
.47185 .47851 m .47026 .47724 L .46852 .48672 L 0 .597 .027 0 k
F
.47026 .47724 m .47004 .47719 L .46852 .48672 L 0 .558 .038 0 k
F
.47023 .48354 m .46497 .47617 L .46849 .49294 L 0 .635 .021 0 k
F
.46997 .48364 m .46681 .48488 L .46849 .49294 L 0 .515 .059 0 k
F
.46681 .48488 m .45876 .48804 L .46653 .49195 L F
.46681 .48488 m .46653 .49195 L .46849 .49294 L F
.46843 .50534 m .46493 .48562 L .45802 .52436 L 0 .67 .018 0 k
F
.46402 .49069 m .45876 .48804 L .45802 .52436 L 0 .515 .059 0 k
F
.45793 .53922 m .45958 .48772 L .44836 .55337 L 0 .705 .016 0 k
F
.46485 .50131 m .45958 .48772 L .45793 .53922 L F
.46896 .40989 m .4658 .42348 L .46536 .43744 L .001 .405 .51 0 k
F
.46173 .43582 m .45259 .4597 L .45593 .48403 L 0 .673 .051 0 k
F
.4658 .42348 m .45976 .44953 L .46536 .43744 L .001 .405 .51 0 k
F
.46183 .41879 m .46276 .39815 L .45259 .4597 L .001 .445 .203 0 k
F
.46769 .38067 m .46329 .38661 L .46183 .41879 L F
.46173 .43582 m .46507 .38421 L .45259 .4597 L 0 .673 .051 0 k
F
.45259 .4597 m .44761 .48174 L .4503 .47574 L .001 .445 .203 0 k
F
.45246 .47913 m .46324 .3968 L .44756 .48965 L 0 .709 .048 0 k
F
.45976 .44953 m .45205 .48271 L .45725 .46693 L .001 .405 .51 0 k
F
.45246 .47913 m .44756 .48965 L .44967 .49715 L 0 .709 .048 0 k
F
.45246 .47913 m .44967 .49715 L .45019 .49899 L F
.46173 .43582 m .46265 .41923 L .45246 .47913 L .001 .405 .51 0 k
F
.45205 .48271 m .452 .48319 L .45725 .46693 L F
.4518 .48382 m .45094 .48987 L .45725 .46693 L F
.45976 .44953 m .45725 .46693 L .46536 .43744 L F
.47157 .38986 m .46835 .39757 L .46173 .43582 L F
.47157 .38986 m .46956 .39925 L .46896 .40989 L F
.46956 .39925 m .44747 .50247 L .46896 .40989 L F
.47148 .41037 m .46835 .39757 L .46173 .43582 L 0 .673 .051 0 k
F
.46835 .39757 m .46766 .39476 L .46173 .43582 L F
.46835 .39757 m .46761 .39933 L .46173 .43582 L .001 .405 .51 0 k
F
.46766 .39476 m .46507 .38421 L .46173 .43582 L 0 .673 .051 0 k
F
.46776 .42008 m .46173 .43582 L .46057 .46174 L F
.46776 .42008 m .46057 .46174 L .45867 .50403 L F
.47148 .41037 m .46776 .42008 L .45867 .50403 L F
.45793 .53922 m .44836 .55337 L .45374 .5672 L 0 .705 .016 0 k
F
.45923 .50578 m .45867 .50403 L .45749 .51787 L .006 .713 .01 0 k
F
.44836 .55337 m .44775 .56046 L .45451 .57379 L 0 .705 .016 0 k
F
.45655 .55318 m .45451 .57379 L .46132 .57019 L 0 .469 .093 0 k
F
.46307 .60647 m .45374 .61334 L .45307 .61819 L .008 .682 0 0 k
F
.46343 .60346 m .45374 .61334 L .46307 .60647 L F
.46354 .60334 m .45393 .61189 L .45374 .61334 L F
.46307 .60647 m .46229 .56967 L .45387 .62235 L 0 .57 .005 0 k
F
.46307 .60647 m .45387 .62235 L .453 .62854 L F
.46331 .61772 m .46228 .57168 L .45387 .62235 L .031 .686 0 0 k
F
.45344 .6254 m .45387 .62235 L .45335 .62547 L F
.46331 .61772 m .45387 .62235 L .45344 .6254 L F
.453 .62854 m .45335 .62547 L .45281 .62871 L F
.47532 .56877 m .4687 .56923 L .47377 .58301 L 0 .57 .005 0 k
F
.4687 .56923 m .46229 .56967 L .46769 .57594 L F
.4687 .56923 m .46769 .57594 L .47377 .58301 L F
.47393 .59276 m .4687 .56923 L .46354 .60334 L .008 .682 0 0 k
F
.48039 .57797 m .47931 .58056 L .47966 .58574 L 0 .533 .012 0 k
F
.48037 .58619 m .47605 .57992 L .47393 .59276 L .008 .682 0 0 k
F
.47605 .57992 m .4687 .56923 L .47393 .59276 L F
.47372 .59398 m .46762 .58983 L .463 .61973 L 0 .533 .012 0 k
F
.48034 .59305 m .47599 .59663 L .47366 .61034 L 0 .494 .026 0 k
F
.48031 .60448 m .45335 .62547 L .453 .62854 L .031 .686 0 0 k
F
.453 .62854 m .45387 .62235 L .45281 .62896 L 0 .57 .005 0 k
F
.463 .61973 m .46221 .58614 L .45377 .63793 L 0 .533 .012 0 k
F
.45329 .6413 m .45377 .63793 L .45318 .64136 L .06 .69 0 0 k
F
.45291 .64397 m .45318 .64136 L .45272 .64408 L F
.463 .61973 m .45377 .63793 L .45291 .64397 L 0 .533 .012 0 k
F
.46769 .57594 m .46229 .56967 L .46307 .60647 L 0 .57 .005 0 k
F
.46426 .61157 m .46228 .57168 L .46331 .61772 L .031 .686 0 0 k
F
.46768 .58944 m .46612 .58429 L .46426 .61157 L F
.46612 .58429 m .46228 .57168 L .46426 .61157 L F
.45487 .57012 m .45451 .57379 L .46123 .58704 L 0 .705 .016 0 k
F
.46128 .5866 m .46123 .58704 L .46219 .58893 L F
.45487 .57012 m .46123 .58704 L .46128 .5866 L F
.46636 .52428 m .46548 .53224 L .46766 .52713 L 0 .469 .093 0 k
F
.47178 .49454 m .46875 .50432 L .46885 .51771 L F
.44836 .55337 m .45451 .57379 L .45487 .57012 L 0 .705 .016 0 k
F
.45793 .53922 m .45374 .5672 L .45487 .57012 L F
.46875 .50432 m .44824 .57051 L .46885 .51771 L 0 .469 .093 0 k
F
.44824 .57051 m .44807 .57241 L .46885 .51771 L F
.46485 .55207 m .46401 .553 L .46228 .57168 L 0 .67 .018 0 k
F
.47176 .49926 m .46401 .553 L .46485 .55207 L F
.47176 .49926 m .46843 .50534 L .46401 .553 L F
.47533 .58024 m .46864 .58325 L .47372 .59398 L 0 .533 .012 0 k
F
.46864 .58325 m .46228 .57168 L .46768 .58944 L .031 .686 0 0 k
F
.46864 .58325 m .46221 .58614 L .46762 .58983 L 0 .533 .012 0 k
F
.46864 .58325 m .46762 .58983 L .47372 .59398 L F
.47605 .57992 m .47533 .58024 L .47372 .59398 L F
.47599 .59663 m .46864 .58325 L .47379 .60955 L .031 .686 0 0 k
F
.46864 .58325 m .46768 .58944 L .47379 .60955 L F
.47022 .52384 m .46731 .53306 L .46221 .58614 L .001 .42 .148 0 k
F
.46548 .53224 m .45655 .55318 L .46132 .57019 L 0 .469 .093 0 k
F
.46731 .53306 m .46123 .58704 L .46221 .58614 L .001 .42 .148 0 k
F
.4717 .51235 m .47079 .51547 L .47022 .52384 L F
.47079 .51547 m .46835 .52384 L .47022 .52384 L F
.46835 .52384 m .46731 .53306 L .47022 .52384 L F
.46596 .58869 m .46221 .58614 L .463 .61973 L 0 .533 .012 0 k
F
.47168 .51892 m .46835 .52384 L .46219 .58893 L 0 .705 .016 0 k
F
.46603 .52727 m .45851 .54596 L .46548 .53224 L 0 .469 .093 0 k
F
.46636 .52428 m .45851 .54596 L .46603 .52727 L F
.46636 .52428 m .45697 .549 L .45851 .54596 L F
.45697 .549 m .45655 .55318 L .46548 .53224 L F
.46137 .56973 m .46132 .57019 L .46228 .57168 L 0 .67 .018 0 k
F
.46548 .53224 m .46132 .57019 L .46229 .56967 L 0 .469 .093 0 k
F
.46843 .50534 m .46137 .56973 L .46228 .57168 L 0 .67 .018 0 k
F
.46835 .52384 m .45793 .53922 L .46052 .56946 L 0 .705 .016 0 k
F
.44824 .57051 m .44584 .57318 L .44738 .57682 L .006 .713 .01 0 k
F
.44824 .57051 m .44738 .57682 L .44763 .57742 L F
.45655 .55318 m .44779 .57373 L .45451 .57379 L 0 .469 .093 0 k
F
.44779 .57373 m .4458 .57839 L .44724 .57763 L F
.44779 .57373 m .44724 .57763 L .45451 .57379 L F
.45793 .53922 m .45855 .51181 L .44824 .57051 L F
.45403 .53758 m .45867 .50403 L .45421 .52804 L .006 .713 .01 0 k
F
.45697 .549 m .4458 .57839 L .45655 .55318 L 0 .469 .093 0 k
F
.45349 .56469 m .45749 .51787 L .45403 .53758 L .006 .713 .01 0 k
F
.45749 .51787 m .45867 .50403 L .45403 .53758 L F
.44824 .57051 m .45421 .52804 L .44584 .57318 L F
.45349 .56469 m .45421 .52804 L .44824 .57051 L F
.44824 .57051 m .45865 .50736 L .45137 .54758 L 0 .469 .093 0 k
F
.44824 .57051 m .45137 .54758 L .4458 .57839 L F
.45793 .53922 m .45487 .57012 L .46219 .58893 L 0 .705 .016 0 k
F
.45782 .55988 m .44824 .57051 L .45358 .58637 L .006 .713 .01 0 k
F
.45782 .55988 m .45358 .58637 L .45475 .58986 L F
.44824 .57051 m .44763 .57742 L .45439 .59341 L F
.45733 .56458 m .45439 .59341 L .46123 .58704 L .001 .42 .148 0 k
F
.46318 .63646 m .46219 .58893 L .45377 .63793 L .06 .69 0 0 k
F
.4629 .63816 m .45318 .64136 L .45291 .64397 L F
.47379 .60955 m .46768 .58944 L .46331 .61772 L .031 .686 0 0 k
F
.47296 .6102 m .46753 .60912 L .46657 .61518 L 0 .494 .026 0 k
F
.47296 .6102 m .46657 .61518 L .4629 .63816 L F
.47366 .61034 m .47296 .6102 L .4629 .63816 L F
.48028 .61354 m .47591 .61871 L .47357 .63196 L 0 .452 .052 0 k
F
.47994 .61699 m .47344 .63426 L .47448 .67267 L F
.47366 .61034 m .4629 .63816 L .47105 .65529 L 0 .494 .026 0 k
F
.48001 .61429 m .47357 .63196 L .47994 .61699 L 0 .452 .052 0 k
F
.47357 .63196 m .47344 .63426 L .47994 .61699 L F
.47344 .63426 m .47096 .67544 L .47448 .67267 L F
.49768 .6477 m .48975 .64968 L .48798 .66642 L .002 .581 0 0 k
F
.49767 .65845 m .48975 .64968 L .48798 .66642 L .075 .659 0 0 k
F
.48892 .66367 m .48036 .65203 L .48795 .6811 L .104 .659 0 0 k
F
.48851 .66538 m .47448 .67267 L .48795 .6811 L 0 .549 0 0 k
F
.4774 .6745 m .47448 .67267 L .47713 .7039 L F
.48023 .6281 m .47671 .63014 L .47444 .68142 L .06 .69 0 0 k
F
.47671 .63014 m .47357 .63196 L .47384 .64704 L F
.47671 .63014 m .47384 .64704 L .47444 .68142 L F
.47357 .63196 m .4629 .63816 L .47131 .66967 L F
.47357 .63196 m .47131 .66967 L .47444 .68142 L F
.47357 .63196 m .47324 .6348 L .47344 .63426 L 0 .452 .052 0 k
F
.4629 .63816 m .46198 .65975 L .47444 .68142 L .06 .69 0 0 k
F
.4662 .67908 m .43867 .7005 L .46167 .71895 L .013 .611 0 0 k
F
.43867 .7005 m .43852 .70652 L .46167 .71895 L F
.45211 .69234 m .43867 .7005 L .45072 .71214 L .013 .638 0 0 k
F
.43867 .7005 m .43404 .70331 L .43852 .70652 L F
.43867 .7005 m .43852 .70652 L .45103 .71547 L F
.4662 .67908 m .46167 .71895 L .46314 .71974 L .013 .611 0 0 k
F
.46046 .75558 m .46314 .71974 L .4574 .75709 L .071 .644 0 0 k
F
.4707 .74891 m .4634 .71991 L .46046 .75558 L .046 .641 0 0 k
F
.46942 .72416 m .4634 .71991 L .4707 .74891 L F
.49395 .7329 m .48902 .73152 L .48826 .73747 L .026 .633 0 0 k
F
.48918 .73159 m .48902 .73152 L .48826 .73747 L .046 .641 0 0 k
F
.48902 .73152 m .4634 .71991 L .48826 .73747 L F
.48826 .73747 m .46942 .72416 L .4707 .74891 L F
.49395 .7329 m .48826 .73747 L .49209 .77172 L .026 .633 0 0 k
F
.48826 .73747 m .48971 .76868 L .49209 .77172 L F
.48826 .73747 m .46046 .75558 L .48982 .7711 L .046 .641 0 0 k
F
.46046 .75558 m .4574 .75709 L .46079 .75898 L .071 .644 0 0 k
F
.46046 .75558 m .4574 .75757 L .46079 .75898 L .046 .641 0 0 k
F
.46046 .75558 m .46079 .75898 L .48982 .7711 L F
.46046 .75558 m .46079 .75898 L .46198 .75965 L .071 .644 0 0 k
F
.47411 .7488 m .47543 .76716 L .49209 .77172 L .026 .633 0 0 k
F
.50061 .80003 m .49209 .77172 L .4908 .79589 L .106 .638 0 0 k
F
.51844 .78904 m .49319 .77209 L .50061 .80003 L F
.52543 .78374 m .51851 .78049 L .51844 .78904 L .082 .636 0 0 k
F
.52746 .7822 m .52556 .78183 L .52543 .78374 L F
.52556 .78183 m .51851 .78049 L .52543 .78374 L F
.52746 .7822 m .52543 .78374 L .52954 .81732 L F
.51844 .78904 m .49122 .80582 L .52345 .81625 L .106 .638 0 0 k
F
.49122 .80582 m .49145 .80679 L .52345 .81625 L F
.5228 .81275 m .51844 .78904 L .5225 .81609 L .082 .636 0 0 k
F
.52543 .78374 m .51844 .78904 L .5228 .81275 L F
.52543 .78374 m .5225 .81609 L .52954 .81732 L F
.52747 .78347 m .51844 .78904 L .52955 .81806 L .106 .638 0 0 k
F
.51844 .78904 m .52345 .81625 L .52955 .81806 L F
.51844 .78904 m .50465 .79949 L .51553 .81486 L .082 .636 0 0 k
F
.50465 .79949 m .49122 .80582 L .50751 .81293 L .128 .637 0 0 k
F
.50465 .79949 m .50762 .81347 L .51553 .81486 L .082 .636 0 0 k
F
.49122 .80582 m .49145 .80679 L .5088 .81396 L .128 .637 0 0 k
F
.51844 .78904 m .51553 .81486 L .5225 .81609 L .082 .636 0 0 k
F
.52747 .78491 m .51844 .79298 L .52955 .82034 L .058 .634 0 0 k
F
.50865 .81342 m .5088 .81396 L .52345 .82002 L .128 .637 0 0 k
F
.50865 .81342 m .52345 .82002 L .52342 .81986 L F
.49122 .80582 m .5088 .81396 L .50865 .81342 L F
.50465 .79949 m .49121 .80967 L .50762 .81347 L .082 .636 0 0 k
F
.49121 .80967 m .49023 .80999 L .49144 .81063 L .151 .635 0 0 k
F
.49121 .80967 m .49023 .81042 L .49144 .81063 L .082 .636 0 0 k
F
.49121 .80967 m .49144 .81063 L .50762 .81347 L F
.51844 .79298 m .52345 .82002 L .52955 .82034 L .058 .634 0 0 k
F
.52748 .78872 m .51844 .79298 L .52956 .82254 L .128 .637 0 0 k
F
.51844 .79298 m .50465 .79949 L .52211 .81565 L F
.51844 .79298 m .52211 .81565 L .52956 .82254 L F
.50464 .80532 m .49121 .80967 L .50724 .81847 L .151 .635 0 0 k
F
.50464 .80532 m .50724 .81847 L .50751 .81862 L F
.50465 .79949 m .50751 .81293 L .52956 .82254 L .128 .637 0 0 k
F
.50464 .80532 m .50762 .81916 L .52345 .82002 L .058 .634 0 0 k
F
.49121 .80967 m .49144 .81063 L .52186 .82666 L .151 .635 0 0 k
F
.49121 .80967 m .52186 .82666 L .52185 .82662 L F
.49121 .80967 m .52346 .82751 L .52344 .82736 L F
.49122 .80582 m .49024 .80629 L .49145 .80679 L .128 .637 0 0 k
F
.49122 .80582 m .49104 .80667 L .49145 .80679 L .106 .638 0 0 k
F
.49122 .80582 m .49024 .80643 L .49104 .80667 L F
.49341 .79538 m .49209 .77205 L .4908 .79589 L .128 .637 0 0 k
F
.51844 .78904 m .50435 .78179 L .50465 .79949 L .082 .636 0 0 k
F
.51851 .78049 m .49319 .77209 L .51844 .78904 L .106 .638 0 0 k
F
.49319 .77209 m .49209 .77172 L .50061 .80003 L F
.50454 .7932 m .49774 .77471 L .49341 .79538 L .128 .637 0 0 k
F
.50431 .77971 m .49774 .77471 L .50454 .7932 L F
.52747 .78347 m .52001 .78099 L .51844 .78904 L .106 .638 0 0 k
F
.52001 .78099 m .51936 .78078 L .51917 .78252 L F
.52001 .78099 m .51917 .78252 L .51844 .78904 L F
.54099 .76834 m .52538 .74293 L .52746 .7822 L .149 .64 0 0 k
F
.53887 .74718 m .52538 .74293 L .54099 .76834 L F
.54065 .76497 m .53855 .74714 L .53035 .77511 L .122 .642 0 0 k
F
.55967 .74346 m .55028 .70499 L .55627 .7496 L .216 .629 0 0 k
F
.56114 .72795 m .55968 .70683 L .55769 .73242 L .175 .639 0 0 k
F
.57277 .71287 m .56711 .70779 L .56114 .72795 L F
.56711 .70779 m .55968 .70683 L .56114 .72795 L F
.57517 .70963 m .57212 .70845 L .57305 .71483 L .141 .645 0 0 k
F
.57581 .70806 m .57504 .70814 L .57517 .70963 L F
.57504 .70814 m .57212 .70845 L .57517 .70963 L F
.58583 .6566 m .58404 .65684 L .58404 .65808 L .209 .634 0 0 k
F
.58466 .66237 m .58404 .65808 L .58405 .66542 L F
.58583 .6566 m .58404 .65808 L .58466 .66237 L F
.58101 .68311 m .56609 .65595 L .57581 .70806 L .279 .615 0 0 k
F
.58583 .6566 m .58472 .66272 L .59892 .70761 L .209 .634 0 0 k
F
.58472 .66272 m .58405 .66638 L .58594 .67162 L F
.58472 .66272 m .58594 .67162 L .59892 .70761 L F
.58583 .6566 m .58075 .68181 L .58101 .68311 L F
.58657 .6066 m .58474 .59637 L .5856 .64436 L .416 .612 0 0 k
F
.58601 .64619 m .57273 .59476 L .58583 .6566 L .735 .556 .003 .001 k
F
.57458 .59559 m .57273 .59476 L .58601 .64619 L F
.58673 .59373 m .5867 .59652 L .60274 .65464 L .268 .64 0 0 k
F
.5867 .59652 m .5866 .6044 L .58903 .61197 L F
.5867 .59652 m .58903 .61197 L .60274 .65464 L F
.5867 .59652 m .58463 .59496 L .5866 .6044 L F
.58673 .59373 m .58631 .59397 L .5867 .59652 L F
.58631 .59397 m .58463 .59496 L .5867 .59652 L F
.58324 .55734 m .57074 .51638 L .58673 .59373 L .971 .622 0 .084 k
F
.58324 .55734 m .5741 .53019 L .58552 .58353 L .726 .6 .013 .008 k
F
.57953 .5147 m .57886 .51513 L .57915 .518 L F
.57953 .5147 m .57915 .518 L .58054 .52632 L F
.57744 .50032 m .56132 .4126 L .57953 .5147 L .5 .5 .5 1 k
F
.56182 .4135 m .56132 .4126 L .57744 .50032 L F
.57661 .49571 m .56132 .41365 L .57853 .51054 L .996 .996 0 .251 k
F
.56826 .43112 m .56182 .4135 L .57661 .49571 L F
.56824 .43095 m .56822 .43089 L .56826 .43112 L F
.56822 .43089 m .56182 .4135 L .56826 .43112 L F
.56582 .41063 m .56844 .43209 L .58563 .51123 L .873 .693 .012 .083 k
F
.56182 .4135 m .56132 .41365 L .57661 .49571 L .996 .996 0 .251 k
F
.56582 .41063 m .56502 .41257 L .56844 .43209 L .873 .693 .012 .083 k
F
.57744 .50032 m .57853 .51054 L .57822 .50625 L .996 .996 0 .251 k
F
.56583 .41233 m .57694 .49825 L .57744 .50032 L F
.57694 .49825 m .57853 .51054 L .57744 .50032 L F
.56844 .43209 m .57744 .50032 L .58452 .51055 L F
.56844 .43209 m .58495 .51263 L .58563 .51123 L .873 .693 .012 .083 k
F
.57744 .50032 m .58068 .51548 L .58564 .51217 L .996 .996 0 .251 k
F
.56844 .43209 m .58368 .51521 L .58495 .51263 L .873 .693 .012 .083 k
F
.56583 .41233 m .56844 .43209 L .58564 .51217 L .996 .996 0 .251 k
F
.56844 .43209 m .58452 .51055 L .58564 .51217 L F
.57744 .50032 m .57953 .5147 L .58068 .51548 L .5 .5 .5 1 k
F
.58552 .58353 m .58358 .57448 L .58674 .59483 L .996 .873 0 .189 k
F
.57953 .5147 m .58324 .55734 L .59782 .59019 L .726 .6 .013 .008 k
F
.58324 .55734 m .59106 .58653 L .59782 .59019 L F
.58324 .55734 m .58673 .59373 L .59294 .59356 L .971 .622 0 .084 k
F
.58552 .58353 m .58674 .59483 L .58904 .59625 L .996 .873 0 .189 k
F
.58552 .58353 m .58831 .59676 L .58904 .59625 L .726 .6 .013 .008 k
F
.58552 .58353 m .58904 .59625 L .59782 .59019 L F
.58054 .52632 m .57915 .518 L .58324 .55734 L F
.57886 .51513 m .57496 .51762 L .58116 .54737 L F
.57886 .51513 m .58116 .54737 L .58324 .55734 L F
.5808 .53185 m .57774 .51844 L .58138 .53793 L .971 .622 0 .084 k
F
.58006 .52276 m .5784 .5201 L .5808 .53185 L .374 .656 .003 .001 k
F
.57809 .51855 m .57774 .51844 L .5808 .53185 L .971 .622 0 .084 k
F
.57774 .51844 m .57074 .51638 L .58138 .53793 L F
.57909 .51695 m .57776 .51907 L .58006 .52276 L .374 .656 .003 .001 k
F
.57956 .51898 m .57809 .51855 L .5808 .53185 L .971 .622 0 .084 k
F
.5784 .5201 m .57776 .51907 L .5808 .53185 L .374 .656 .003 .001 k
F
.57954 .51623 m .57909 .51695 L .58006 .52276 L F
.57319 .471 m .56182 .4135 L .57744 .50032 L .5 .5 .5 1 k
F
.57744 .50032 m .57954 .51623 L .58068 .51548 L .996 .996 0 .251 k
F
.57744 .50032 m .58068 .51548 L .58119 .51583 L .5 .5 .5 1 k
F
.56844 .43209 m .57319 .471 L .58368 .51521 L .873 .693 .012 .083 k
F
.57749 .50625 m .57644 .5005 L .57956 .51898 L .5 .5 .5 1 k
F
.57319 .471 m .56235 .4229 L .57749 .50625 L .873 .693 .012 .083 k
F
.56844 .43209 m .56544 .42756 L .57319 .471 L F
.56502 .41257 m .56182 .4135 L .56824 .43095 L .996 .996 0 .251 k
F
.56345 .41638 m .56323 .416 L .57319 .471 L .5 .5 .5 1 k
F
.56323 .416 m .56182 .4135 L .57319 .471 L F
.56544 .42756 m .56235 .4229 L .57319 .471 L .873 .693 .012 .083 k
F
.56502 .41257 m .56187 .42021 L .56844 .43209 L F
.57407 .48744 m .56135 .41828 L .57653 .50219 L .5 .5 .5 1 k
F
.56187 .42021 m .56135 .41828 L .57407 .48744 L F
.56187 .42021 m .56137 .42141 L .56235 .4229 L .873 .693 .012 .083 k
F
.56187 .42021 m .56235 .4229 L .56844 .43209 L F
.56858 .45444 m .56187 .42021 L .57407 .48744 L .5 .5 .5 1 k
F
.56848 .43859 m .56345 .41638 L .57319 .471 L F
.56848 .43859 m .56351 .42639 L .57325 .48028 L .575 .66 .025 .016 k
F
.56583 .41233 m .56502 .41257 L .56824 .43095 L .996 .996 0 .251 k
F
.56585 .41561 m .56506 .41924 L .56848 .43859 L .575 .66 .025 .016 k
F
.56506 .41924 m .56345 .41638 L .56848 .43859 L .5 .5 .5 1 k
F
.56506 .41924 m .56351 .42639 L .56848 .43859 L .575 .66 .025 .016 k
F
.56589 .4207 m .56506 .41924 L .56848 .43859 L .5 .5 .5 1 k
F
.56461 .4305 m .56523 .4342 L .5696 .46008 L F
.56585 .41561 m .56848 .43859 L .58567 .51605 L .575 .66 .025 .016 k
F
.56848 .43859 m .5828 .50777 L .58567 .51605 L F
.57319 .471 m .57744 .50032 L .58105 .50843 L .5 .5 .5 1 k
F
.57744 .50032 m .58119 .51583 L .58284 .51693 L F
.57744 .50032 m .58284 .51693 L .58105 .50843 L F
.57319 .471 m .58186 .51894 L .58284 .51693 L .873 .693 .012 .083 k
F
.57319 .471 m .58284 .51693 L .58368 .51521 L F
.5828 .50777 m .585 .51839 L .58567 .51605 L .575 .66 .025 .016 k
F
.58105 .50843 m .58284 .51693 L .5857 .51886 L .5 .5 .5 1 k
F
.57319 .471 m .58105 .50843 L .58457 .51632 L F
.57822 .50625 m .57853 .51054 L .57954 .51623 L .996 .996 0 .251 k
F
.57319 .471 m .57749 .50625 L .58186 .51894 L .873 .693 .012 .083 k
F
.5808 .53185 m .58324 .55734 L .59202 .57902 L .971 .622 0 .084 k
F
.57954 .51623 m .5808 .53185 L .59784 .5921 L .374 .656 .003 .001 k
F
.5808 .53185 m .59202 .57902 L .595 .58639 L .971 .622 0 .084 k
F
.5808 .53185 m .59684 .59345 L .59784 .5921 L .374 .656 .003 .001 k
F
.58324 .55734 m .59294 .59356 L .59785 .59343 L .971 .622 0 .084 k
F
.58324 .55734 m .58552 .58353 L .59106 .58653 L .726 .6 .013 .008 k
F
.5776 .53026 m .57074 .51638 L .58324 .55734 L .971 .622 0 .084 k
F
.57496 .51762 m .57184 .51962 L .58324 .55734 L .726 .6 .013 .008 k
F
.58284 .57101 m .57076 .51832 L .58566 .58965 L .996 .873 0 .189 k
F
.57184 .51962 m .57076 .51832 L .58284 .57101 L F
.57184 .51962 m .57077 .5203 L .5741 .53019 L .726 .6 .013 .008 k
F
.57184 .51962 m .5741 .53019 L .58324 .55734 L F
.57729 .53431 m .57184 .51962 L .58284 .57101 L .996 .873 0 .189 k
F
.58138 .53793 m .5776 .53026 L .58324 .55734 L .971 .622 0 .084 k
F
.5808 .53185 m .57662 .5311 L .58329 .56282 L .374 .656 .003 .001 k
F
.57776 .51907 m .57501 .52344 L .5808 .53185 L F
.57501 .52344 m .57662 .5311 L .5808 .53185 L F
.57582 .52442 m .57653 .52917 L .57745 .53508 L .996 .873 0 .189 k
F
.57752 .53538 m .57745 .53508 L .58348 .57383 L F
.57582 .52442 m .57745 .53508 L .57752 .53538 L F
.57501 .52344 m .57184 .51962 L .57729 .53431 L F
.5835 .57395 m .58348 .57383 L .58674 .59483 L F
.57794 .53821 m .58566 .58965 L .58674 .59483 L F
.57579 .52439 m .57775 .53732 L .57794 .53821 L F
.57775 .53732 m .58566 .58965 L .57794 .53821 L F
.58465 .57981 m .57077 .5203 L .58568 .59255 L .726 .6 .013 .008 k
F
.58674 .59483 m .58471 .59495 L .58472 .59538 L .416 .612 0 0 k
F
.58674 .59483 m .58472 .59538 L .5849 .59624 L F
.58674 .59483 m .58474 .59637 L .58657 .6066 L F
.58465 .57981 m .58568 .59255 L .58677 .59783 L .726 .6 .013 .008 k
F
.58552 .58353 m .58465 .57981 L .58677 .59783 L F
.58329 .56282 m .58552 .58353 L .59111 .59174 L .996 .873 0 .189 k
F
.58329 .56282 m .59299 .59871 L .59684 .59345 L .374 .656 .003 .001 k
F
.58552 .58353 m .58904 .59625 L .59692 .60114 L .996 .873 0 .189 k
F
.59654 .59973 m .59692 .60114 L .59793 .60177 L F
.58552 .58353 m .59692 .60114 L .59654 .59973 L F
.5808 .53185 m .58172 .54331 L .59242 .57649 L .374 .656 .003 .001 k
F
.58172 .54331 m .58329 .56282 L .59242 .57649 L F
.59242 .57649 m .58329 .56282 L .59684 .59345 L F
.5808 .53185 m .595 .58639 L .59785 .59343 L .971 .622 0 .084 k
F
.57956 .51898 m .5808 .53185 L .59785 .59343 L F
.5796 .52356 m .58087 .54037 L .59791 .59912 L .229 .681 .001 0 k
F
.5866 .6044 m .60164 .65527 L .60274 .65464 L .268 .64 0 0 k
F
.58674 .59483 m .5866 .6044 L .60274 .65507 L .416 .612 0 0 k
F
.58552 .58353 m .58677 .59783 L .58831 .59676 L .726 .6 .013 .008 k
F
.58195 .55047 m .58358 .57448 L .58552 .58353 L .996 .873 0 .189 k
F
.5741 .53019 m .57077 .5203 L .58552 .58353 L .726 .6 .013 .008 k
F
.5866 .6044 m .58657 .6066 L .59255 .62452 L .416 .612 0 0 k
F
.5866 .6044 m .59255 .62452 L .60274 .65507 L F
.58657 .6066 m .58601 .64619 L .59425 .65057 L F
.58657 .6066 m .59425 .65057 L .60274 .65507 L F
.58601 .64619 m .58583 .6566 L .5896 .6574 L .735 .556 .003 .001 k
F
.58601 .64619 m .58584 .65806 L .5896 .6574 L .416 .612 0 0 k
F
.58601 .64619 m .5896 .6574 L .60274 .65507 L F
.58601 .64619 m .5896 .6574 L .5914 .65778 L .735 .556 .003 .001 k
F
.58632 .62845 m .58601 .64619 L .59374 .65263 L F
.5866 .6044 m .58632 .62845 L .60164 .65527 L .268 .64 0 0 k
F
.58632 .62845 m .59567 .65868 L .60164 .65527 L F
.58632 .62845 m .59374 .65263 L .59941 .65736 L .735 .556 .003 .001 k
F
.58657 .6066 m .5856 .64436 L .58601 .64619 L .416 .612 0 0 k
F
.58471 .59495 m .58397 .595 L .58454 .61405 L F
.58471 .59495 m .58454 .61405 L .58584 .65806 L F
.58397 .595 m .57273 .59571 L .58403 .64947 L F
.58397 .595 m .58403 .64947 L .58584 .65806 L F
.5866 .6044 m .58084 .60337 L .58632 .62845 L .268 .64 0 0 k
F
.57965 .59788 m .57458 .59559 L .58632 .62845 L .735 .556 .003 .001 k
F
.58084 .60337 m .57849 .60294 L .58632 .62845 L .268 .64 0 0 k
F
.58632 .62845 m .57458 .59559 L .58601 .64619 L .735 .556 .003 .001 k
F
.5849 .59624 m .58472 .59538 L .58474 .59637 L .416 .612 0 0 k
F
.58463 .59496 m .57461 .60084 L .5866 .6044 L .268 .64 0 0 k
F
.57461 .60084 m .57495 .60231 L .5866 .6044 L F
.57769 .61431 m .57276 .59907 L .58109 .63778 L .962 .57 0 .04 k
F
.58665 .60952 m .60169 .65995 L .60278 .65889 L .191 .656 0 0 k
F
.58601 .64619 m .5914 .65778 L .6028 .66018 L .735 .556 .003 .001 k
F
.58601 .64619 m .5856 .64436 L .58561 .64534 L .416 .612 0 0 k
F
.58601 .64619 m .58561 .64534 L .58584 .65806 L F
.58632 .62845 m .57654 .60929 L .58605 .65102 L .268 .64 0 0 k
F
.57461 .60084 m .57276 .59907 L .57769 .61431 L .962 .57 0 .04 k
F
.57849 .60294 m .57495 .60231 L .58632 .62845 L .268 .64 0 0 k
F
.57495 .60231 m .57278 .60192 L .57654 .60929 L F
.57495 .60231 m .57654 .60929 L .58632 .62845 L F
.57642 .60256 m .57816 .61515 L .57902 .62019 L .962 .57 0 .04 k
F
.58405 .66638 m .58101 .68311 L .58386 .68701 L .209 .634 0 0 k
F
.58405 .66638 m .58386 .68701 L .59892 .70761 L F
.57592 .65791 m .56609 .65595 L .58101 .68311 L .279 .615 0 0 k
F
.58211 .65709 m .57708 .67411 L .57951 .67968 L .209 .634 0 0 k
F
.58405 .66542 m .58211 .65709 L .57729 .69895 L F
.58101 .68311 m .57581 .70806 L .58948 .70925 L .279 .615 0 0 k
F
.57581 .70806 m .57517 .70963 L .58551 .75256 L .141 .645 0 0 k
F
.57305 .71483 m .55769 .73242 L .55967 .74346 L .175 .639 0 0 k
F
.57305 .71483 m .55967 .74346 L .58409 .75273 L F
.55627 .7496 m .55313 .75345 L .56225 .78872 L .122 .642 0 0 k
F
.55313 .75345 m .54099 .76834 L .54688 .78704 L F
.55313 .75345 m .54688 .78704 L .56225 .78872 L F
.55325 .75257 m .53887 .74718 L .54065 .76497 L F
.55627 .7496 m .55372 .74924 L .55325 .75257 L F
.55372 .74924 m .53887 .74718 L .55325 .75257 L F
.54099 .76834 m .52746 .7822 L .54609 .78695 L .149 .64 0 0 k
F
.54099 .76834 m .54609 .78695 L .54688 .78704 L .122 .642 0 0 k
F
.54099 .76834 m .54609 .78695 L .55126 .78827 L .149 .64 0 0 k
F
.54099 .76834 m .54051 .78634 L .54609 .78695 L .122 .642 0 0 k
F
.54099 .76834 m .53035 .77511 L .53101 .78057 L F
.55627 .7496 m .55285 .75296 L .55289 .75375 L F
.55296 .70596 m .55028 .70499 L .55967 .74346 L .216 .629 0 0 k
F
.55968 .70683 m .55493 .7406 L .55517 .74243 L .175 .639 0 0 k
F
.55967 .74346 m .55627 .7496 L .56223 .75114 L .216 .629 0 0 k
F
.55967 .74346 m .56223 .75114 L .58409 .75273 L .175 .639 0 0 k
F
.55967 .74346 m .56223 .75114 L .56514 .7519 L .216 .629 0 0 k
F
.55967 .74346 m .56007 .75099 L .56223 .75114 L .175 .639 0 0 k
F
.55714 .73956 m .55517 .74243 L .55628 .75071 L F
.55816 .72634 m .55603 .73785 L .55714 .73956 L F
.55603 .73785 m .55517 .74243 L .55714 .73956 L F
.57648 .7266 m .57305 .71483 L .57855 .75338 L .141 .645 0 0 k
F
.57517 .70963 m .57305 .71483 L .57648 .7266 L F
.57517 .70963 m .57855 .75338 L .58551 .75256 L F
.57581 .70892 m .57305 .71483 L .58551 .75283 L .175 .639 0 0 k
F
.57305 .71483 m .58409 .75273 L .58551 .75283 L F
.57305 .71483 m .56623 .73159 L .57731 .75353 L .141 .645 0 0 k
F
.56623 .73159 m .55967 .74346 L .572 .75 L .216 .629 0 0 k
F
.56623 .73159 m .57325 .754 L .57731 .75353 L .141 .645 0 0 k
F
.57305 .71483 m .57731 .75353 L .57855 .75338 L F
.55967 .74346 m .56514 .7519 L .58272 .75645 L .216 .629 0 0 k
F
.57583 .71162 m .57461 .71498 L .58554 .75638 L .109 .648 0 0 k
F
.57581 .70892 m .57283 .71279 L .57305 .71483 L .175 .639 0 0 k
F
.57283 .71279 m .55769 .73242 L .57305 .71483 L F
.57305 .71483 m .56321 .71306 L .56623 .73159 L .141 .645 0 0 k
F
.55968 .70683 m .55517 .74243 L .55816 .72634 L .175 .639 0 0 k
F
.55968 .70683 m .55028 .70561 L .55493 .7406 L F
.55819 .71606 m .55296 .70596 L .55967 .74346 L .216 .629 0 0 k
F
.56263 .70944 m .55296 .70596 L .56623 .73159 L F
.57212 .70845 m .56711 .70779 L .57277 .71287 L .175 .639 0 0 k
F
.57212 .70845 m .55299 .71045 L .57305 .71483 L .141 .645 0 0 k
F
.55967 .74346 m .55628 .75071 L .56007 .75099 L .175 .639 0 0 k
F
.55967 .74346 m .55769 .73242 L .55628 .75071 L F
.55628 .75071 m .55439 .75078 L .5545 .75323 L .095 .643 0 0 k
F
.55628 .75071 m .5545 .75323 L .56226 .79026 L F
.5545 .75323 m .55132 .75775 L .55546 .77431 L F
.55132 .75775 m .54099 .76834 L .5587 .78727 L .149 .64 0 0 k
F
.5545 .75323 m .55546 .77431 L .56226 .79026 L .095 .643 0 0 k
F
.54099 .76834 m .55126 .78827 L .55947 .79036 L .149 .64 0 0 k
F
.54099 .76834 m .55947 .79036 L .5587 .78727 L F
.55546 .77431 m .55619 .79049 L .55947 .79036 L .095 .643 0 0 k
F
.55546 .77431 m .55947 .79036 L .56226 .79026 L F
.5587 .78727 m .55947 .79036 L .56226 .79108 L .149 .64 0 0 k
F
.55629 .75266 m .55132 .75775 L .56226 .79108 L F
.55132 .75775 m .5587 .78727 L .56226 .79108 L F
.54099 .76834 m .53101 .78057 L .54051 .78634 L .122 .642 0 0 k
F
.55546 .77431 m .54356 .78166 L .55619 .79049 L .095 .643 0 0 k
F
.541 .7724 m .53101 .78057 L .54538 .78826 L .178 .635 0 0 k
F
.54356 .78166 m .54611 .79088 L .55619 .79049 L .095 .643 0 0 k
F
.53101 .78057 m .53247 .78546 L .54051 .78634 L .122 .642 0 0 k
F
.53101 .78057 m .53247 .78546 L .54611 .79088 L .178 .635 0 0 k
F
.55132 .75775 m .541 .7724 L .55546 .77431 L .095 .643 0 0 k
F
.541 .7724 m .54356 .78166 L .55546 .77431 L F
.5563 .75599 m .55135 .76394 L .56229 .79568 L .066 .642 0 0 k
F
.54538 .78826 m .54611 .79088 L .5595 .7962 L .178 .635 0 0 k
F
.54538 .78826 m .5595 .7962 L .55939 .79576 L F
.53101 .78057 m .54611 .79088 L .54538 .78826 L F
.53101 .78057 m .52747 .78347 L .53247 .78546 L F
.53101 .78057 m .53126 .78533 L .53247 .78546 L .122 .642 0 0 k
F
.541 .7724 m .53102 .78657 L .54356 .78166 L .095 .643 0 0 k
F
.53102 .78657 m .53175 .78896 L .54356 .78166 L F
.53102 .78657 m .52748 .78872 L .53249 .7914 L .212 .627 0 0 k
F
.54356 .78166 m .52748 .79159 L .54611 .79088 L .095 .643 0 0 k
F
.55135 .76394 m .5595 .7962 L .56229 .79568 L .066 .642 0 0 k
F
.55632 .75987 m .55135 .76394 L .5623 .79731 L .178 .635 0 0 k
F
.55135 .76394 m .541 .7724 L .55699 .79111 L F
.55135 .76394 m .55699 .79111 L .5623 .79731 L F
.54103 .78049 m .53102 .78657 L .54474 .79568 L .212 .627 0 0 k
F
.54103 .78049 m .54474 .79568 L .54542 .79612 L F
.541 .7724 m .54538 .78826 L .5623 .79731 L .178 .635 0 0 k
F
.54103 .78049 m .54614 .7987 L .5595 .7962 L .066 .642 0 0 k
F
.53102 .78657 m .53249 .7914 L .55745 .80475 L .212 .627 0 0 k
F
.53102 .78657 m .55745 .80475 L .55738 .8044 L F
.53102 .78657 m .55956 .80587 L .55945 .80544 L F
.53102 .78657 m .53134 .78921 L .53175 .78896 L .095 .643 0 0 k
F
.53102 .78657 m .52748 .79159 L .53134 .78921 L F
.53101 .78057 m .52747 .78491 L .53126 .78533 L .122 .642 0 0 k
F
.53101 .78057 m .52836 .75872 L .52747 .78347 L .178 .635 0 0 k
F
.53101 .78057 m .53035 .77511 L .52747 .78491 L .122 .642 0 0 k
F
.53855 .74714 m .52676 .7455 L .52906 .76447 L F
.52836 .75872 m .5278 .7576 L .52747 .78347 L .178 .635 0 0 k
F
.52881 .74649 m .52798 .75557 L .52836 .75872 L F
.52798 .75557 m .5278 .7576 L .52836 .75872 L F
.52795 .74607 m .52657 .76676 L .52747 .78347 L F
.53035 .77511 m .52663 .76891 L .52747 .78491 L .122 .642 0 0 k
F
.53855 .74714 m .52906 .76447 L .53035 .77511 L F
.52906 .76447 m .52663 .76891 L .53035 .77511 L F
.52795 .74607 m .52538 .74482 L .52657 .76676 L .178 .635 0 0 k
F
.52906 .76447 m .52538 .7453 L .52663 .76891 L .122 .642 0 0 k
F
.52798 .75557 m .52784 .7544 L .5278 .7576 L .178 .635 0 0 k
F
.52676 .7455 m .52538 .7453 L .52906 .76447 L .122 .642 0 0 k
F
.52881 .74649 m .52795 .74607 L .52784 .7544 L .178 .635 0 0 k
F
.52881 .74649 m .52784 .7544 L .52798 .75557 L F
.51936 .78078 m .51851 .78049 L .51844 .78904 L .106 .638 0 0 k
F
.52346 .7885 m .51851 .7845 L .51844 .79298 L .058 .634 0 0 k
F
.52747 .78491 m .52353 .78473 L .52346 .7885 L F
.52353 .78473 m .51851 .7845 L .52346 .7885 L F
.53102 .78657 m .52539 .75096 L .52748 .78872 L .212 .627 0 0 k
F
.53972 .76589 m .53035 .77511 L .54099 .76834 L .122 .642 0 0 k
F
.541 .7724 m .52986 .75878 L .53101 .78057 L .178 .635 0 0 k
F
.55289 .75375 m .53972 .76589 L .54099 .76834 L .122 .642 0 0 k
F
.55285 .75296 m .53972 .76589 L .55289 .75375 L F
.53987 .76118 m .52986 .75878 L .541 .7724 L .178 .635 0 0 k
F
.55132 .75775 m .54152 .74801 L .54099 .76834 L .149 .64 0 0 k
F
.54152 .74801 m .53887 .74718 L .54099 .76834 L F
.53887 .74718 m .53855 .74714 L .54065 .76497 L .122 .642 0 0 k
F
.55132 .75775 m .539 .75253 L .541 .7724 L .095 .643 0 0 k
F
.5545 .75323 m .55095 .75307 L .55132 .75775 L F
.55078 .75093 m .54152 .74801 L .55132 .75775 L .149 .64 0 0 k
F
.55095 .75307 m .539 .75253 L .55132 .75775 L .095 .643 0 0 k
F
.53967 .75918 m .52881 .74649 L .52836 .75872 L .178 .635 0 0 k
F
.53889 .75139 m .539 .75247 L .5545 .75323 L .095 .643 0 0 k
F
.53889 .75139 m .52881 .74649 L .53967 .75918 L .178 .635 0 0 k
F
.52678 .75186 m .52679 .75198 L .5545 .75323 L .095 .643 0 0 k
F
.55439 .75078 m .53889 .75139 L .5545 .75323 L F
.55629 .75266 m .55078 .75093 L .55132 .75775 L .149 .64 0 0 k
F
.55381 .75998 m .55081 .75719 L .55135 .76394 L .066 .642 0 0 k
F
.5563 .75599 m .55355 .75659 L .55381 .75998 L F
.55355 .75659 m .55081 .75719 L .55381 .75998 L F
.55969 .74766 m .55289 .71778 L .55629 .75266 L .273 .613 0 0 k
F
.55289 .71778 m .5529 .71801 L .55629 .75266 L F
.55287 .71769 m .55096 .70926 L .5534 .72914 L F
.55287 .71769 m .5534 .72914 L .55629 .75266 L F
.55299 .71045 m .55313 .71124 L .57305 .71483 L .141 .645 0 0 k
F
.57308 .71921 m .56263 .70944 L .56623 .73159 L .216 .629 0 0 k
F
.57461 .71498 m .57308 .71921 L .57659 .72967 L .109 .648 0 0 k
F
.57461 .71498 m .57659 .72967 L .58554 .75638 L F
.55967 .74346 m .58272 .75645 L .58249 .75556 L .216 .629 0 0 k
F
.56623 .73159 m .55969 .74766 L .57325 .754 L .141 .645 0 0 k
F
.55969 .74766 m .56226 .75529 L .57325 .754 L F
.57308 .71921 m .58412 .75682 L .58554 .75638 L .109 .648 0 0 k
F
.57585 .7142 m .56623 .73159 L .58555 .75719 L .216 .629 0 0 k
F
.56623 .73159 m .572 .75 L .58555 .75719 L F
.57308 .71921 m .56627 .73801 L .58412 .75682 L .109 .648 0 0 k
F
.56627 .73801 m .55969 .74766 L .57145 .75579 L .273 .613 0 0 k
F
.56627 .73801 m .57145 .75579 L .57204 .7562 L F
.55969 .74766 m .55629 .75266 L .56226 .75529 L F
.58249 .75556 m .58272 .75645 L .58412 .75682 L .216 .629 0 0 k
F
.58249 .75556 m .58412 .75682 L .58399 .75636 L F
.56627 .73801 m .5733 .76016 L .58412 .75682 L .109 .648 0 0 k
F
.55969 .74766 m .56226 .75529 L .58211 .76404 L .273 .613 0 0 k
F
.57589 .71956 m .57314 .72792 L .58561 .76425 L .076 .648 0 0 k
F
.58184 .76298 m .58211 .76404 L .58419 .76495 L .273 .613 0 0 k
F
.58184 .76298 m .58419 .76495 L .58405 .7645 L F
.55969 .74766 m .58211 .76404 L .58184 .76298 L F
.56627 .73801 m .57047 .76103 L .5733 .76016 L .109 .648 0 0 k
F
.57314 .72792 m .58419 .76495 L .58561 .76425 L .076 .648 0 0 k
F
.57592 .72385 m .56627 .73801 L .58562 .76558 L .273 .613 0 0 k
F
.56627 .73801 m .57204 .7562 L .58562 .76558 L F
.55969 .74766 m .561 .75544 L .56226 .75529 L .141 .645 0 0 k
F
.55969 .74766 m .5563 .75599 L .561 .75544 L F
.56627 .73801 m .55974 .75604 L .57047 .76103 L .109 .648 0 0 k
F
.55974 .75604 m .56231 .76355 L .57047 .76103 L F
.57314 .72792 m .56634 .74864 L .58419 .76495 L .076 .648 0 0 k
F
.56634 .74864 m .55974 .75604 L .57115 .76567 L .359 .588 0 0 k
F
.56634 .74864 m .57115 .76567 L .57212 .76648 L F
.55974 .75604 m .55632 .75987 L .56212 .76343 L F
.55974 .75604 m .56212 .76343 L .56231 .76355 L F
.55096 .70926 m .55124 .71578 L .55629 .75266 L .273 .613 0 0 k
F
.55289 .71778 m .55287 .71769 L .5529 .71801 L F
.55299 .71045 m .55096 .70926 L .55969 .74766 L F
.55096 .70926 m .55029 .70888 L .55124 .71578 L F
.56623 .73159 m .55819 .71606 L .55967 .74346 L .216 .629 0 0 k
F
.56623 .73159 m .5503 .71073 L .5563 .75599 L .141 .645 0 0 k
F
.55974 .75604 m .55046 .71733 L .55632 .75987 L .359 .588 0 0 k
F
.56321 .71306 m .5503 .71073 L .56623 .73159 L .141 .645 0 0 k
F
.56627 .73801 m .55368 .7119 L .55969 .74766 L .273 .613 0 0 k
F
.55368 .7119 m .55299 .71045 L .55969 .74766 L F
.56627 .73801 m .55392 .72428 L .55555 .73317 L .109 .648 0 0 k
F
.55303 .71939 m .55241 .71889 L .55974 .75604 L .359 .588 0 0 k
F
.55241 .71889 m .55046 .71733 L .55974 .75604 L F
.55046 .71733 m .55059 .71909 L .55632 .75987 L F
.56627 .73801 m .55184 .7315 L .55974 .75604 L .109 .648 0 0 k
F
.57308 .71921 m .56325 .71968 L .56627 .73801 L F
.56267 .7161 m .56222 .71584 L .56627 .73801 L .273 .613 0 0 k
F
.56222 .71584 m .55299 .71045 L .56627 .73801 L F
.56325 .71968 m .56096 .71979 L .56627 .73801 L .109 .648 0 0 k
F
.57589 .71956 m .57389 .72071 L .5744 .7241 L .076 .648 0 0 k
F
.57461 .71498 m .57225 .71355 L .57308 .71921 L .109 .648 0 0 k
F
.57583 .71162 m .57426 .71215 L .57461 .71498 L F
.57215 .71287 m .56263 .70944 L .57308 .71921 L .216 .629 0 0 k
F
.57426 .71215 m .5715 .71309 L .57461 .71498 L .109 .648 0 0 k
F
.57585 .7142 m .57215 .71287 L .57308 .71921 L .216 .629 0 0 k
F
.57237 .67609 m .57454 .70222 L .57463 .70265 L .399 .587 0 0 k
F
.57234 .67596 m .57454 .70222 L .57237 .67609 L F
.58211 .65709 m .56867 .65886 L .57411 .68415 L .209 .634 0 0 k
F
.57277 .67792 m .57463 .70265 L .57581 .70892 L .399 .587 0 0 k
F
.57252 .67543 m .57269 .67754 L .57277 .67792 L F
.57269 .67754 m .57463 .70265 L .57277 .67792 L F
.57102 .66009 m .57237 .67609 L .57252 .67543 L F
.57237 .67609 m .57463 .70265 L .57269 .67754 L F
.57237 .67609 m .57269 .67754 L .57252 .67543 L F
.57708 .67411 m .57411 .68415 L .57951 .67968 L .209 .634 0 0 k
F
.57411 .68415 m .57277 .67792 L .57356 .68599 L .399 .587 0 0 k
F
.57411 .68415 m .57356 .68599 L .57581 .70892 L F
.57775 .70107 m .57411 .68415 L .57581 .70892 L F
.57102 .66009 m .5661 .65752 L .57454 .70222 L F
.57411 .68415 m .57203 .69115 L .57472 .68702 L .209 .634 0 0 k
F
.57411 .68415 m .57472 .68702 L .57951 .67968 L F
.57581 .70892 m .57212 .70845 L .57277 .71287 L .175 .639 0 0 k
F
.58101 .68311 m .57775 .70107 L .58948 .70925 L .209 .634 0 0 k
F
.57775 .70107 m .57581 .70892 L .58105 .71071 L .399 .587 0 0 k
F
.57775 .70107 m .57583 .71162 L .58105 .71071 L .209 .634 0 0 k
F
.57775 .70107 m .58105 .71071 L .58948 .70925 L F
.57775 .70107 m .58105 .71071 L .58158 .71089 L .399 .587 0 0 k
F
.58101 .68311 m .58948 .70925 L .59892 .70761 L .209 .634 0 0 k
F
.58101 .68311 m .58948 .70925 L .59255 .70951 L .279 .615 0 0 k
F
.58447 .66654 m .58346 .67137 L .59171 .692 L F
.58447 .66654 m .59171 .692 L .59429 .69844 L F
.58447 .66654 m .59695 .70707 L .59894 .70949 L .163 .646 0 0 k
F
.59695 .70707 m .59784 .70997 L .59894 .70949 L F
.58101 .68311 m .59255 .70951 L .59894 .71007 L .279 .615 0 0 k
F
.58105 .68769 m .58952 .71361 L .59784 .70997 L .163 .646 0 0 k
F
.58105 .68769 m .59784 .70997 L .59695 .70707 L F
.58346 .67137 m .58674 .69172 L .59695 .70707 L .279 .615 0 0 k
F
.59429 .69844 m .59695 .70707 L .59894 .71007 L F
.58346 .67137 m .59695 .70707 L .59429 .69844 L F
.58447 .66654 m .59429 .69844 L .59894 .71007 L F
.57591 .60207 m .58109 .63778 L .58339 .64846 L .962 .57 0 .04 k
F
.58584 .65806 m .58534 .66118 L .59894 .70949 L .163 .646 0 0 k
F
.58584 .65806 m .58493 .65849 L .58534 .66118 L F
.57951 .62302 m .58339 .64846 L .58586 .65989 L .962 .57 0 .04 k
F
.57591 .60207 m .58339 .64846 L .57951 .62302 L F
.58534 .66118 m .58447 .66654 L .58755 .67567 L .163 .646 0 0 k
F
.58534 .66118 m .58755 .67567 L .59894 .70949 L F
.58346 .67137 m .58101 .68311 L .58674 .69172 L .279 .615 0 0 k
F
.58447 .66654 m .58105 .68769 L .59695 .70707 L .163 .646 0 0 k
F
.58105 .68769 m .57775 .70107 L .58747 .70829 L .399 .587 0 0 k
F
.58105 .68769 m .58747 .70829 L .58788 .70859 L F
.57775 .70107 m .58158 .71089 L .59598 .71581 L F
.58586 .65989 m .58447 .66654 L .59894 .71007 L .279 .615 0 0 k
F
.58589 .66426 m .58523 .66881 L .59304 .69231 L .124 .652 0 0 k
F
.58523 .66881 m .58453 .67357 L .59304 .69231 L F
.59304 .69231 m .58453 .67357 L .599 .7157 L F
.59557 .71429 m .59598 .71581 L .59791 .71647 L .399 .587 0 0 k
F
.59557 .71429 m .59791 .71647 L .59773 .71589 L F
.57775 .70107 m .59598 .71581 L .59557 .71429 L F
.58105 .68769 m .5778 .70777 L .58952 .71361 L .163 .646 0 0 k
F
.58453 .67357 m .59791 .71647 L .599 .7157 L .124 .652 0 0 k
F
.58592 .66791 m .58105 .68769 L .59901 .71685 L .399 .587 0 0 k
F
.58105 .68769 m .58788 .70859 L .59901 .71685 L F
.58453 .67357 m .58112 .6968 L .59791 .71647 L .124 .652 0 0 k
F
.5778 .70777 m .57585 .7142 L .58097 .71721 L .66 .526 0 0 k
F
.5778 .70777 m .58097 .71721 L .5811 .71729 L F
.57721 .69969 m .57203 .69115 L .57583 .71162 L .209 .634 0 0 k
F
.57641 .69764 m .57203 .69115 L .57721 .69969 L F
.57472 .68702 m .57203 .69115 L .57729 .69895 L F
.57411 .68415 m .56611 .6592 L .57203 .69115 L F
.56867 .65886 m .56611 .6592 L .57411 .68415 L F
.57775 .70107 m .57729 .69895 L .57583 .71162 L F
.5778 .70777 m .56856 .6666 L .57585 .7142 L .66 .526 0 0 k
F
.57951 .67968 m .57472 .68702 L .57729 .69895 L .209 .634 0 0 k
F
.57102 .66009 m .57234 .67596 L .57237 .67609 L .399 .587 0 0 k
F
.58101 .68311 m .57729 .69895 L .57775 .70107 L .209 .634 0 0 k
F
.58075 .68181 m .57729 .69895 L .58101 .68311 L F
.58447 .66654 m .57592 .65791 L .58101 .68311 L .279 .615 0 0 k
F
.58447 .66654 m .5768 .66684 L .58105 .68769 L .163 .646 0 0 k
F
.57821 .67377 m .57102 .66009 L .57277 .67792 L .399 .587 0 0 k
F
.58404 .65684 m .58211 .65709 L .58405 .66542 L .209 .634 0 0 k
F
.58534 .66118 m .58323 .66002 L .58447 .66654 L .163 .646 0 0 k
F
.5831 .65934 m .57592 .65791 L .58447 .66654 L .279 .615 0 0 k
F
.58493 .65849 m .5825 .65962 L .58534 .66118 L .163 .646 0 0 k
F
.58586 .65989 m .5831 .65934 L .58447 .66654 L .279 .615 0 0 k
F
.58323 .66002 m .5825 .65962 L .58447 .66654 L .163 .646 0 0 k
F
.57621 .66395 m .57102 .66009 L .57821 .67377 L .399 .587 0 0 k
F
.5825 .65962 m .57595 .66268 L .58447 .66654 L .163 .646 0 0 k
F
.57595 .66268 m .57102 .66009 L .57621 .66395 L .399 .587 0 0 k
F
.56889 .66687 m .56856 .6666 L .5778 .70777 L .66 .526 0 0 k
F
.56889 .66687 m .56844 .66583 L .56856 .6666 L F
.56872 .66606 m .56895 .66715 L .5768 .66684 L .163 .646 0 0 k
F
.58105 .68769 m .57277 .67792 L .57775 .70107 L .399 .587 0 0 k
F
.57595 .66268 m .5768 .66684 L .58447 .66654 L .163 .646 0 0 k
F
.58589 .66426 m .58457 .66532 L .58521 .66891 L .124 .652 0 0 k
F
.5801 .62489 m .57959 .62266 L .58586 .65989 L .962 .57 0 .04 k
F
.57959 .62266 m .57902 .62019 L .58049 .6287 L F
.57959 .62266 m .58049 .6287 L .58586 .65989 L F
.57642 .60256 m .57902 .62019 L .5801 .62489 L F
.58605 .65102 m .5801 .62489 L .58586 .65989 L F
.58605 .65102 m .57278 .60192 L .57756 .62467 L .268 .64 0 0 k
F
.58605 .65102 m .58586 .65989 L .58962 .66211 L .962 .57 0 .04 k
F
.58605 .65102 m .57756 .62467 L .58589 .66426 L .268 .64 0 0 k
F
.59739 .64976 m .59941 .65736 L .60141 .65903 L .735 .556 .003 .001 k
F
.59739 .64976 m .60141 .65903 L .60036 .65549 L F
.58632 .62845 m .59941 .65736 L .59739 .64976 L F
.58632 .62845 m .58605 .65102 L .59567 .65868 L .268 .64 0 0 k
F
.58605 .65102 m .58962 .66211 L .58964 .66212 L .962 .57 0 .04 k
F
.58605 .65102 m .58589 .66426 L .58964 .66212 L .268 .64 0 0 k
F
.58605 .65102 m .58964 .66212 L .59567 .65868 L F
.58638 .63588 m .59574 .66571 L .60169 .65995 L .191 .656 0 0 k
F
.58605 .65102 m .58964 .66212 L .59493 .66523 L .962 .57 0 .04 k
F
.58605 .65102 m .59493 .66523 L .59309 .65891 L F
.58638 .63588 m .58605 .65102 L .59389 .65981 L F
.58665 .60952 m .57965 .59788 L .58632 .62845 L .735 .556 .003 .001 k
F
.58677 .59783 m .58671 .60314 L .60278 .65889 L .191 .656 0 0 k
F
.58671 .60314 m .58665 .60952 L .58955 .6184 L F
.58671 .60314 m .58955 .6184 L .60278 .65889 L F
.58679 .60111 m .58651 .61718 L .6028 .66018 L .735 .556 .003 .001 k
F
.58651 .61718 m .58632 .62845 L .59022 .63596 L F
.58651 .61718 m .59022 .63596 L .6028 .66018 L F
.58665 .60952 m .58091 .61111 L .58638 .63588 L .191 .656 0 0 k
F
.58665 .60952 m .58638 .63588 L .60169 .65995 L F
.58671 .60314 m .58491 .60128 L .58665 .60952 L F
.58468 .60016 m .57965 .59788 L .58665 .60952 L .735 .556 .003 .001 k
F
.58491 .60128 m .58427 .60061 L .58665 .60952 L .191 .656 0 0 k
F
.58592 .59877 m .58427 .60061 L .58671 .60314 L F
.58679 .60111 m .58468 .60016 L .58665 .60952 L .735 .556 .003 .001 k
F
.58677 .59783 m .58592 .59877 L .58671 .60314 L .191 .656 0 0 k
F
.58329 .56282 m .58559 .59145 L .59152 .60071 L .374 .656 .003 .001 k
F
.58036 .56781 m .57942 .56355 L .58679 .60111 L .5 .5 .5 1 k
F
.57582 .52442 m .58348 .57383 L .5835 .57395 L .996 .873 0 .189 k
F
.58195 .55047 m .57582 .52442 L .58358 .57448 L F
.58329 .56282 m .57416 .53881 L .58559 .59145 L .374 .656 .003 .001 k
F
.5777 .55368 m .57883 .55986 L .5796 .56387 L .5 .5 .5 1 k
F
.58006 .56596 m .5796 .56387 L .58679 .60111 L F
.5777 .55368 m .5796 .56387 L .58006 .56596 L F
.57662 .5311 m .57232 .53033 L .58329 .56282 L .374 .656 .003 .001 k
F
.57232 .53033 m .57416 .53881 L .58329 .56282 L F
.57566 .54571 m .57081 .52611 L .57922 .56555 L .5 .5 .5 1 k
F
.57295 .53057 m .5719 .52838 L .57566 .54571 L F
.5719 .52838 m .57081 .52611 L .57566 .54571 L F
.57501 .52344 m .5719 .52838 L .57662 .5311 L .374 .656 .003 .001 k
F
.5719 .52838 m .57084 .53007 L .57232 .53033 L F
.5719 .52838 m .57232 .53033 L .57662 .5311 L F
.57232 .53033 m .57084 .53007 L .57416 .53881 L F
.58338 .57373 m .57349 .5317 L .58006 .56596 L .5 .5 .5 1 k
F
.58559 .59145 m .58006 .56596 L .58679 .60111 L F
.58338 .57373 m .58006 .56596 L .58559 .59145 L F
.57295 .53057 m .57922 .56555 L .58679 .60111 L F
.58559 .59145 m .57084 .53007 L .58685 .60709 L .374 .656 .003 .001 k
F
.57443 .53707 m .57808 .5567 L .57942 .56355 L .5 .5 .5 1 k
F
.57443 .53707 m .57942 .56355 L .58036 .56781 L F
.57416 .53881 m .57084 .53007 L .58559 .59145 L .374 .656 .003 .001 k
F
.57579 .52439 m .57501 .52344 L .57729 .53431 L .996 .873 0 .189 k
F
.57694 .52578 m .57582 .52442 L .58195 .55047 L F
.57945 .53907 m .57509 .53504 L .58155 .54941 L .229 .681 .001 0 k
F
.58087 .54037 m .57694 .52578 L .58195 .55047 L .996 .873 0 .189 k
F
.58024 .53211 m .57815 .52724 L .58087 .54037 L .229 .681 .001 0 k
F
.5796 .52356 m .57895 .52521 L .58024 .53211 L F
.57895 .52521 m .57815 .52724 L .58024 .53211 L F
.57758 .51807 m .57512 .50478 L .57964 .52904 L 0 .459 .996 .132 k
F
.56445 .44712 m .56146 .43584 L .57758 .51807 L .575 .66 .025 .016 k
F
.56966 .4604 m .5696 .46008 L .57013 .46321 L .5 .5 .5 1 k
F
.57018 .46347 m .57013 .46321 L .57956 .51898 L F
.56966 .4604 m .57013 .46321 L .57018 .46347 L F
.56351 .42639 m .56187 .42021 L .56858 .45444 L F
.56459 .43045 m .57653 .50219 L .57956 .51898 L F
.57749 .50625 m .56137 .42141 L .5796 .52356 L .873 .693 .012 .083 k
F
.5764 .50025 m .57637 .5001 L .57644 .5005 L .5 .5 .5 1 k
F
.56857 .45155 m .57644 .5005 L .57749 .50625 L F
.56834 .45029 m .57644 .5005 L .56857 .45155 L F
.57009 .46549 m .57055 .46971 L .57749 .50625 L .873 .693 .012 .083 k
F
.56235 .4229 m .57055 .46971 L .57009 .46549 L F
.56235 .4229 m .56137 .42141 L .57055 .46971 L F
.56593 .42724 m .56515 .43255 L .56857 .45155 L .272 .718 .013 .009 k
F
.56598 .43568 m .56461 .4305 L .57637 .5001 L .5 .5 .5 1 k
F
.56598 .43568 m .57637 .5001 L .5764 .50025 L F
.56195 .43359 m .56146 .43584 L .56445 .44712 L .575 .66 .025 .016 k
F
.56298 .43943 m .56143 .43064 L .57104 .48256 L 0 .459 .996 .132 k
F
.56351 .42639 m .56195 .43359 L .57325 .48028 L .575 .66 .025 .016 k
F
.56195 .43359 m .56445 .44712 L .57325 .48028 L F
.57161 .48615 m .56587 .4551 L .57463 .50211 L 0 .459 .996 .132 k
F
.56814 .46786 m .57463 .50211 L .57497 .50394 L F
.57964 .52904 m .57815 .52724 L .58087 .54037 L .996 .873 0 .189 k
F
.57815 .52724 m .57694 .52578 L .58087 .54037 L F
.57815 .52724 m .57787 .52798 L .58087 .54037 L .229 .681 .001 0 k
F
.57787 .52798 m .57743 .52908 L .58087 .54037 L F
.57743 .52908 m .57945 .53907 L .58087 .54037 L F
.57758 .51807 m .56146 .43584 L .5797 .53664 L .575 .66 .025 .016 k
F
.56166 .4505 m .56255 .45491 L .56483 .46678 L 0 .458 .996 .043 k
F
.57743 .52908 m .57509 .53504 L .57945 .53907 L .229 .681 .001 0 k
F
.58155 .54941 m .57509 .53504 L .58338 .57373 L F
.58041 .54645 m .57963 .54814 L .58098 .55451 L .16 .695 0 0 k
F
.57827 .54167 m .57509 .53504 L .58098 .55451 L .5 .5 .5 1 k
F
.57963 .54814 m .57947 .5485 L .58098 .55451 L .16 .695 0 0 k
F
.58098 .55451 m .57509 .53504 L .58338 .57373 L .5 .5 .5 1 k
F
.5857 .60459 m .57168 .54195 L .57463 .55566 L F
.58285 .61989 m .57642 .60256 L .5801 .62489 L .962 .57 0 .04 k
F
.57971 .60569 m .57642 .60256 L .58285 .61989 L F
.57591 .60207 m .57461 .60084 L .57769 .61431 L F
.57654 .60929 m .57278 .60192 L .58605 .65102 L .268 .64 0 0 k
F
.57642 .60256 m .57591 .60207 L .57816 .61515 L .962 .57 0 .04 k
F
.58427 .60061 m .57469 .61129 L .58665 .60952 L .191 .656 0 0 k
F
.57586 .61634 m .5735 .60958 L .58053 .64255 L .996 .651 0 .115 k
F
.57469 .61129 m .5735 .60958 L .57586 .61634 L F
.5735 .60958 m .57283 .60861 L .57475 .61731 L F
.5735 .60958 m .57475 .61731 L .58592 .66791 L F
.57469 .61129 m .57286 .61333 L .57503 .61273 L .191 .656 0 0 k
F
.57469 .61129 m .57503 .61273 L .58665 .60952 L F
.58613 .66062 m .5763 .61822 L .58592 .66791 L .996 .651 0 .115 k
F
.58674 .61972 m .5801 .62489 L .58605 .65102 L .962 .57 0 .04 k
F
.58685 .60709 m .58577 .60885 L .58679 .61384 L .142 .666 0 0 k
F
.58685 .60709 m .58679 .61384 L .60287 .66778 L F
.58567 .61476 m .5801 .62489 L .58674 .61972 L .962 .57 0 .04 k
F
.5793 .61155 m .57503 .61273 L .58638 .63588 L .191 .656 0 0 k
F
.57503 .61273 m .57662 .6196 L .58638 .63588 L F
.58021 .62215 m .57506 .61182 L .5763 .61822 L .996 .651 0 .115 k
F
.59309 .65891 m .59493 .66523 L .60178 .66926 L .962 .57 0 .04 k
F
.59309 .65891 m .60178 .66926 L .60151 .66836 L F
.58638 .63588 m .58613 .66062 L .59574 .66571 L .191 .656 0 0 k
F
.58613 .66062 m .58592 .66791 L .58947 .67129 L .996 .651 0 .115 k
F
.58613 .66062 m .58947 .67129 L .58973 .67153 L F
.5763 .61822 m .58053 .64255 L .58592 .66791 L F
.57586 .61634 m .58053 .64255 L .5763 .61822 L F
.58613 .66062 m .57286 .61333 L .5761 .62859 L .191 .656 0 0 k
F
.58521 .66891 m .58316 .66646 L .58453 .67357 L .124 .652 0 0 k
F
.58457 .66532 m .58316 .66646 L .58521 .66891 L F
.58592 .66791 m .58376 .66955 L .58453 .67357 L .399 .587 0 0 k
F
.58592 .66791 m .58316 .66646 L .58376 .66955 L F
.58613 .66062 m .5761 .62859 L .58599 .67516 L .191 .656 0 0 k
F
.58613 .66062 m .58599 .67516 L .58973 .67153 L F
.58613 .66062 m .58973 .67153 L .59574 .66571 L F
.58679 .61384 m .58674 .61972 L .59075 .63292 L .142 .666 0 0 k
F
.58679 .61384 m .59075 .63292 L .60287 .66778 L F
.59075 .63292 m .60178 .66926 L .60287 .66778 L F
.58689 .61254 m .58674 .61972 L .6029 .66992 L .962 .57 0 .04 k
F
.58674 .61972 m .58638 .63588 L .60045 .66488 L F
.58674 .61972 m .60045 .66488 L .6029 .66992 L F
.58638 .63588 m .59389 .65981 L .6029 .66992 L F
.59075 .63292 m .59906 .67299 L .60178 .66926 L .142 .666 0 0 k
F
.59075 .63292 m .58649 .6482 L .59906 .67299 L F
.58674 .61972 m .58649 .6482 L .59075 .63292 L F
.58649 .6482 m .58613 .66062 L .59298 .67018 L .996 .651 0 .115 k
F
.58649 .6482 m .59298 .67018 L .594 .6716 L F
.58649 .6482 m .59585 .67736 L .59906 .67299 L .142 .666 0 0 k
F
.58613 .66062 m .58973 .67153 L .59987 .68119 L .996 .651 0 .115 k
F
.58613 .66062 m .59987 .68119 L .59941 .67955 L F
.58613 .66062 m .60193 .68315 L .60166 .68227 L F
.58091 .61111 m .5793 .61155 L .58638 .63588 L .191 .656 0 0 k
F
.58638 .63588 m .57662 .6196 L .58613 .66062 L F
.58674 .61972 m .58101 .62394 L .58649 .6482 L .142 .666 0 0 k
F
.58162 .62662 m .5763 .61822 L .58649 .6482 L .996 .651 0 .115 k
F
.58679 .61384 m .58477 .61051 L .58674 .61972 L .142 .666 0 0 k
F
.58577 .60885 m .58477 .61051 L .58679 .61384 L F
.58689 .61254 m .57971 .60569 L .58285 .61989 L .962 .57 0 .04 k
F
.57981 .61864 m .58101 .62394 L .58674 .61972 L .142 .666 0 0 k
F
.58516 .62713 m .58072 .62267 L .58687 .63492 L .996 .651 0 .115 k
F
.58072 .62267 m .5763 .61822 L .58162 .62662 L F
.58072 .62267 m .58162 .62662 L .58687 .63492 L F
.58477 .61051 m .57981 .61864 L .58674 .61972 L .142 .666 0 0 k
F
.58649 .6482 m .5763 .61822 L .58613 .66062 L .996 .651 0 .115 k
F
.58691 .62924 m .5849 .62594 L .58687 .63492 L .098 .673 0 0 k
F
.58697 .62145 m .58576 .62407 L .58691 .62924 L F
.58576 .62407 m .5849 .62594 L .58691 .62924 L F
.58697 .62145 m .58687 .63492 L .60302 .68124 L F
.58586 .62285 m .57427 .57235 L .57807 .58922 L .5 .5 .5 1 k
F
.58586 .62285 m .57807 .58922 L .58704 .62902 L F
.57698 .56656 m .58005 .58136 L .58689 .61254 L F
.5857 .60459 m .57783 .56981 L .58689 .61254 L F
.57783 .56981 m .58034 .58216 L .58689 .61254 L F
.58689 .61254 m .58567 .61476 L .58674 .61972 L .962 .57 0 .04 k
F
.58087 .54037 m .58329 .56282 L .59173 .58527 L .996 .873 0 .189 k
F
.58087 .54037 m .59692 .60114 L .59791 .59912 L .229 .681 .001 0 k
F
.58087 .54037 m .59173 .58527 L .59793 .60177 L .996 .873 0 .189 k
F
.58329 .56282 m .59152 .60071 L .59299 .59871 L .374 .656 .003 .001 k
F
.58329 .56282 m .59111 .59174 L .59793 .60177 L .996 .873 0 .189 k
F
.58087 .54037 m .58338 .57373 L .59692 .60114 L .229 .681 .001 0 k
F
.58559 .59145 m .58679 .60111 L .58911 .604 L .5 .5 .5 1 k
F
.58559 .59145 m .58854 .60478 L .58911 .604 L .374 .656 .003 .001 k
F
.58559 .59145 m .58911 .604 L .59152 .60071 L F
.58338 .57373 m .58559 .59145 L .59309 .60896 L .5 .5 .5 1 k
F
.58559 .59145 m .58911 .604 L .59309 .60896 L F
.58338 .57373 m .59309 .60896 L .59692 .60114 L .229 .681 .001 0 k
F
.58098 .55451 m .58338 .57373 L .59538 .61182 L .5 .5 .5 1 k
F
.58338 .57373 m .59309 .60896 L .59538 .61182 L F
.58338 .57373 m .59178 .61163 L .59309 .60896 L .229 .681 .001 0 k
F
.58098 .55451 m .59538 .61182 L .59704 .61389 L .5 .5 .5 1 k
F
.58098 .55451 m .59667 .61252 L .59803 .61122 L .16 .695 0 0 k
F
.58687 .63492 m .60193 .68315 L .60302 .68124 L .098 .673 0 0 k
F
.58704 .62902 m .58649 .6482 L .60305 .68422 L .996 .651 0 .115 k
F
.58586 .62285 m .58939 .63469 L .59323 .62424 L .16 .695 0 0 k
F
.58625 .59963 m .58685 .60709 L .58794 .6056 L .374 .656 .003 .001 k
F
.58625 .59963 m .58794 .6056 L .58854 .60478 L F
.58559 .59145 m .58625 .59963 L .58854 .60478 L F
.58338 .57373 m .5857 .60459 L .59178 .61163 L .229 .681 .001 0 k
F
.5857 .60459 m .58689 .61254 L .58923 .61685 L .5 .5 .5 1 k
F
.5857 .60459 m .58871 .61789 L .58923 .61685 L .229 .681 .001 0 k
F
.5857 .60459 m .58923 .61685 L .59178 .61163 L F
.58338 .57373 m .57427 .55312 L .5857 .60459 L F
.58352 .59 m .5857 .60459 L .59323 .62424 L .5 .5 .5 1 k
F
.5857 .60459 m .58923 .61685 L .59323 .62424 L F
.58586 .62285 m .59323 .62424 L .59135 .6176 L .16 .695 0 0 k
F
.5857 .60459 m .58697 .62145 L .58871 .61789 L .229 .681 .001 0 k
F
.57168 .54195 m .57411 .55427 L .58005 .58136 L .5 .5 .5 1 k
F
.57168 .54195 m .58005 .58136 L .57698 .56656 L F
.572 .54291 m .57168 .54195 L .5857 .60459 L F
.57509 .53504 m .57455 .53391 L .58338 .57373 L F
.57455 .53391 m .57349 .5317 L .58338 .57373 L F
.57168 .54195 m .57091 .5397 L .57411 .55427 L F
.57349 .5317 m .57443 .53707 L .57883 .55986 L F
.57349 .5317 m .57883 .55986 L .5777 .55368 L F
.57443 .53707 m .57607 .54647 L .57808 .5567 L F
.57349 .5317 m .57295 .53057 L .57607 .54647 L F
.57509 .53504 m .57095 .5456 L .58338 .57373 L .229 .681 .001 0 k
F
.58098 .55451 m .58352 .59 L .59667 .61252 L .16 .695 0 0 k
F
.58352 .59 m .572 .54291 L .5857 .60459 L .5 .5 .5 1 k
F
.5857 .60459 m .57095 .5456 L .58697 .62145 L .229 .681 .001 0 k
F
.57783 .56981 m .57463 .55566 L .58034 .58216 L .5 .5 .5 1 k
F
.57427 .55312 m .57095 .5456 L .5857 .60459 L .229 .681 .001 0 k
F
.58352 .59 m .58586 .62285 L .59003 .61886 L .16 .695 0 0 k
F
.58352 .59 m .59003 .61886 L .59667 .61252 L F
.58352 .59 m .57257 .56496 L .58586 .62285 L F
.58098 .55451 m .57684 .55967 L .58352 .59 L F
.57522 .55234 m .5746 .55051 L .58352 .59 L .5 .5 .5 1 k
F
.5746 .55051 m .572 .54291 L .58352 .59 L F
.57684 .55967 m .57257 .56496 L .58352 .59 L .16 .695 0 0 k
F
.57895 .53928 m .57522 .55234 L .58041 .54645 L F
.57352 .56908 m .57104 .55899 L .58008 .59855 L .5 .5 .5 1 k
F
.57215 .56311 m .57104 .55899 L .57352 .56908 L F
.57947 .5485 m .57236 .56404 L .58098 .55451 L .16 .695 0 0 k
F
.57236 .56404 m .5711 .56679 L .57257 .56496 L F
.57236 .56404 m .57257 .56496 L .58098 .55451 L F
.57427 .57235 m .58008 .59855 L .58704 .62902 L .5 .5 .5 1 k
F
.57239 .56402 m .57352 .56908 L .57427 .57235 L F
.57352 .56908 m .58008 .59855 L .57427 .57235 L F
.57239 .56402 m .57215 .56311 L .57352 .56908 L F
.57522 .55234 m .57215 .56311 L .57603 .55601 L .16 .695 0 0 k
F
.57215 .56311 m .5711 .56679 L .57236 .56404 L F
.57215 .56311 m .57236 .56404 L .57603 .55601 L F
.57522 .55234 m .57603 .55601 L .58041 .54645 L F
.59135 .6176 m .59323 .62424 L .59803 .61122 L F
.57985 .55537 m .58114 .57417 L .5982 .62829 L .11 .703 0 0 k
F
.58114 .57417 m .57522 .55234 L .58352 .59 L .5 .5 .5 1 k
F
.58114 .57417 m .59722 .63161 L .5982 .62829 L .11 .703 0 0 k
F
.58704 .62902 m .58622 .62784 L .58625 .62822 L .996 .651 0 .115 k
F
.58622 .62784 m .57913 .61766 L .58625 .62822 L F
.58625 .62822 m .57913 .61766 L .58021 .62215 L F
.58687 .63492 m .58162 .62662 L .58649 .6482 L F
.58704 .62902 m .58516 .62713 L .58687 .63492 L F
.5849 .62594 m .58456 .62668 L .58687 .63492 L .098 .673 0 0 k
F
.58101 .62394 m .57963 .62497 L .58649 .6482 L .142 .666 0 0 k
F
.57662 .6196 m .57286 .61333 L .58613 .66062 L .191 .656 0 0 k
F
.58453 .67357 m .57821 .67377 L .58105 .68769 L .399 .587 0 0 k
F
.58376 .66955 m .57821 .67377 L .58453 .67357 L F
.58316 .66646 m .57595 .66268 L .58376 .66955 L F
.57595 .66268 m .57621 .66395 L .58376 .66955 L F
.58376 .66955 m .57621 .66395 L .57821 .67377 L F
.58316 .66646 m .5827 .66683 L .58453 .67357 L .124 .652 0 0 k
F
.57821 .67377 m .57277 .67792 L .58105 .68769 L .399 .587 0 0 k
F
.57457 .66693 m .56895 .66715 L .58105 .68769 L .163 .646 0 0 k
F
.56844 .66583 m .56796 .66543 L .56988 .6773 L .66 .526 0 0 k
F
.56844 .66583 m .56988 .6773 L .57585 .7142 L F
.56796 .66543 m .56614 .6639 L .57144 .69138 L F
.56796 .66543 m .57144 .69138 L .57585 .7142 L F
.56895 .66715 m .56616 .66726 L .57018 .67277 L .163 .646 0 0 k
F
.56895 .66715 m .57018 .67277 L .58105 .68769 L F
.57539 .67166 m .56872 .66606 L .5755 .67216 L .66 .526 0 0 k
F
.56872 .66606 m .56844 .66583 L .56872 .66608 L F
.56872 .66606 m .56872 .66608 L .5755 .67216 L F
.5768 .66684 m .57457 .66693 L .58105 .68769 L .163 .646 0 0 k
F
.57359 .67745 m .57018 .67277 L .57137 .67824 L F
.57359 .67745 m .57137 .67824 L .57231 .68256 L F
.58105 .68769 m .57359 .67745 L .57231 .68256 L F
.57729 .69895 m .57641 .69764 L .57721 .69969 L .209 .634 0 0 k
F
.58105 .68769 m .5686 .68038 L .5778 .70777 L .163 .646 0 0 k
F
.58112 .6968 m .56889 .66687 L .5778 .70777 L .66 .526 0 0 k
F
.58453 .67357 m .57687 .67628 L .58112 .6968 L .124 .652 0 0 k
F
.57612 .67265 m .56889 .66687 L .58112 .6968 L .66 .526 0 0 k
F
.57231 .68256 m .56616 .66726 L .5686 .68038 L .163 .646 0 0 k
F
.57018 .67277 m .56616 .66726 L .57231 .68256 L F
.5827 .66683 m .57603 .67219 L .58453 .67357 L .124 .652 0 0 k
F
.5778 .70777 m .5686 .68038 L .57589 .71956 L .163 .646 0 0 k
F
.57674 .71431 m .57589 .71956 L .57784 .71871 L F
.57674 .71431 m .57784 .71871 L .58004 .71775 L F
.5778 .70777 m .57674 .71431 L .58004 .71775 L F
.57788 .71887 m .56716 .67614 L .57592 .72385 L .897 .537 .001 0 k
F
.5688 .678 m .56903 .67907 L .57687 .67628 L .124 .652 0 0 k
F
.57603 .67219 m .57687 .67628 L .58453 .67357 L F
.58463 .68523 m .57612 .67265 L .58112 .6968 L .66 .526 0 0 k
F
.58522 .68087 m .58326 .67826 L .58463 .68523 L .086 .654 0 0 k
F
.58599 .67516 m .58443 .67693 L .58522 .68087 L F
.58443 .67693 m .58326 .67826 L .58522 .68087 L F
.58303 .67818 m .57603 .67219 L .57612 .67265 L .66 .526 0 0 k
F
.59605 .71429 m .59681 .71724 L .59791 .71647 L .124 .652 0 0 k
F
.58112 .6968 m .59681 .71724 L .59605 .71429 L F
.5778 .70777 m .5811 .71729 L .58952 .71361 L .163 .646 0 0 k
F
.58112 .6968 m .5896 .72229 L .59681 .71724 L .124 .652 0 0 k
F
.58599 .67516 m .58463 .68523 L .59911 .72619 L .086 .654 0 0 k
F
.58603 .68058 m .583 .67804 L .58303 .67818 L .66 .526 0 0 k
F
.583 .67804 m .57603 .67219 L .58303 .67818 L F
.58112 .6968 m .5778 .70777 L .5896 .72229 L F
.58463 .68523 m .59712 .72443 L .59911 .72619 L .086 .654 0 0 k
F
.5778 .70777 m .5811 .71729 L .5896 .72229 L .66 .526 0 0 k
F
.58112 .6968 m .5896 .72229 L .59801 .72724 L F
.58112 .6968 m .5873 .7239 L .5896 .72229 L .124 .652 0 0 k
F
.5778 .70777 m .58004 .71775 L .5811 .71729 L .163 .646 0 0 k
F
.58112 .6968 m .57788 .71887 L .5873 .7239 L .124 .652 0 0 k
F
.57788 .71887 m .57592 .72385 L .58086 .72792 L .897 .537 .001 0 k
F
.57788 .71887 m .58086 .72792 L .58119 .72819 L F
.5688 .678 m .56716 .67614 L .57788 .71887 L F
.56716 .67614 m .56621 .67505 L .56947 .69142 L F
.56716 .67614 m .56947 .69142 L .57592 .72385 L F
.58112 .6968 m .56624 .68006 L .56776 .68813 L .124 .652 0 0 k
F
.5744 .7241 m .57222 .72168 L .57314 .72792 L .076 .648 0 0 k
F
.57389 .72071 m .57222 .72168 L .5744 .7241 L F
.57592 .72385 m .57222 .72168 L .57314 .72792 L .273 .613 0 0 k
F
.57788 .71887 m .56776 .68813 L .57598 .73183 L .124 .652 0 0 k
F
.58112 .6968 m .56776 .68813 L .57788 .71887 L F
.57788 .71887 m .57598 .73183 L .58119 .72819 L F
.57788 .71887 m .58119 .72819 L .5873 .7239 L F
.58123 .71038 m .57788 .71887 L .58696 .72916 L .897 .537 .001 0 k
F
.58123 .71038 m .58696 .72916 L .58808 .73042 L F
.58123 .71038 m .58972 .73523 L .59801 .72724 L .086 .654 0 0 k
F
.57788 .71887 m .58119 .72819 L .5958 .74024 L .897 .537 .001 0 k
F
.57788 .71887 m .5958 .74024 L .59547 .7391 L F
.57788 .71887 m .59816 .74219 L .59798 .74165 L F
.57687 .67628 m .56624 .68006 L .58112 .6968 L .124 .652 0 0 k
F
.58123 .71038 m .5688 .678 L .57788 .71887 L .897 .537 .001 0 k
F
.5715 .71309 m .55035 .7203 L .57308 .71921 L .109 .648 0 0 k
F
.57222 .72168 m .56267 .7161 L .57314 .72792 L .273 .613 0 0 k
F
.57222 .72168 m .57167 .72199 L .57314 .72792 L .076 .648 0 0 k
F
.57314 .72792 m .56267 .7161 L .56627 .73801 L .273 .613 0 0 k
F
.56096 .71979 m .55035 .7203 L .56627 .73801 L .109 .648 0 0 k
F
.57314 .72792 m .56332 .73066 L .56634 .74864 L .076 .648 0 0 k
F
.56634 .74864 m .55303 .71939 L .55974 .75604 L .359 .588 0 0 k
F
.56273 .72715 m .55303 .71939 L .56634 .74864 L F
.55555 .73317 m .55035 .7203 L .55184 .7315 L .109 .648 0 0 k
F
.55392 .72428 m .55035 .7203 L .55555 .73317 L F
.55632 .75987 m .53889 .75139 L .53967 .75918 L .178 .635 0 0 k
F
.55632 .75987 m .551 .75965 L .55135 .76394 L F
.55974 .75604 m .55184 .7315 L .55635 .76539 L .109 .648 0 0 k
F
.57167 .72199 m .55309 .7327 L .57314 .72792 L .076 .648 0 0 k
F
.55974 .75604 m .55635 .76539 L .56128 .76386 L .109 .648 0 0 k
F
.55135 .76394 m .54103 .78049 L .5595 .7962 L .066 .642 0 0 k
F
.55635 .76539 m .55086 .76756 L .5514 .77419 L .038 .639 0 0 k
F
.55939 .79576 m .5595 .7962 L .5623 .79731 L .178 .635 0 0 k
F
.55635 .76539 m .5514 .77419 L .56234 .80494 L .038 .639 0 0 k
F
.55981 .76852 m .55039 .72999 L .55638 .77116 L .495 .549 0 0 k
F
.55309 .7327 m .55039 .72999 L .55981 .76852 L F
.55309 .7327 m .55041 .73425 L .55324 .73346 L .076 .648 0 0 k
F
.55309 .7327 m .55324 .73346 L .57314 .72792 L F
.56757 .74726 m .56581 .74549 L .56634 .74864 L .359 .588 0 0 k
F
.56634 .74864 m .57337 .77036 L .58419 .76495 L .076 .648 0 0 k
F
.57598 .73183 m .57324 .74091 L .58571 .7761 L .043 .647 0 0 k
F
.55974 .75604 m .56231 .76355 L .58192 .77562 L .359 .588 0 0 k
F
.55974 .75604 m .58192 .77562 L .58174 .77489 L F
.55974 .75604 m .58429 .77708 L .58415 .77664 L F
.56334 .74594 m .55041 .73425 L .55272 .75134 L .076 .648 0 0 k
F
.55974 .75604 m .56128 .76386 L .56231 .76355 L .109 .648 0 0 k
F
.55638 .77116 m .55086 .76756 L .5514 .77419 L .212 .627 0 0 k
F
.5514 .77419 m .55956 .80587 L .56234 .80494 L .038 .639 0 0 k
F
.55638 .77116 m .54103 .78049 L .56236 .80737 L .212 .627 0 0 k
F
.55981 .76852 m .55638 .77116 L .56204 .77559 L .495 .549 0 0 k
F
.56634 .74864 m .55981 .76852 L .57337 .77036 L .076 .648 0 0 k
F
.55981 .76852 m .56204 .77559 L .56238 .77585 L .495 .549 0 0 k
F
.55981 .76852 m .55642 .77883 L .56238 .77585 L .076 .648 0 0 k
F
.55981 .76852 m .56238 .77585 L .57337 .77036 L F
.55981 .76852 m .56238 .77585 L .57347 .78452 L .495 .549 0 0 k
F
.55981 .76852 m .57347 .78452 L .57222 .78075 L F
.56643 .76341 m .56948 .77805 L .57106 .77962 L F
.56643 .76341 m .55981 .76852 L .56948 .77805 L F
.56643 .76341 m .57347 .78452 L .58072 .77954 L .043 .647 0 0 k
F
.57761 .81363 m .56225 .78872 L .5682 .82368 L .214 .619 0 0 k
F
.59459 .79201 m .57219 .79056 L .57761 .81363 L .18 .627 0 0 k
F
.59518 .79125 m .59457 .79124 L .59459 .79201 L F
.59457 .79124 m .57219 .79056 L .59459 .79201 L F
.59518 .79125 m .59459 .79201 L .60483 .82551 L F
.59459 .79201 m .57761 .81363 L .59314 .82554 L F
.59459 .79201 m .59314 .82554 L .60483 .82551 L F
.58687 .80374 m .57645 .79135 L .57761 .81363 L .214 .619 0 0 k
F
.57645 .79135 m .57219 .79056 L .57761 .81363 L F
.5682 .82368 m .56539 .82591 L .57414 .85542 L .134 .629 0 0 k
F
.56539 .82591 m .56108 .82931 L .56604 .83923 L F
.56539 .82591 m .56604 .83923 L .57414 .85542 L F
.57512 .80983 m .56677 .79712 L .56789 .82228 L .18 .627 0 0 k
F
.55868 .84289 m .53162 .84924 L .55362 .85306 L .157 .626 0 0 k
F
.55551 .8337 m .53162 .84924 L .55868 .84289 L F
.53285 .86673 m .49548 .86349 L .53368 .87844 L .12 .624 0 0 k
F
.49548 .86349 m .49727 .86956 L .53368 .87844 L F
.53285 .86673 m .51471 .86854 L .53368 .87861 L .101 .623 0 0 k
F
.51471 .86854 m .51666 .876 L .53368 .87861 L F
.53162 .84924 m .52915 .85045 L .53285 .86673 L F
.52915 .85045 m .49548 .86349 L .53285 .86673 L .12 .624 0 0 k
F
.51216 .85879 m .49548 .86349 L .51594 .87321 L .139 .623 0 0 k
F
.49548 .86349 m .48655 .86601 L .49727 .86956 L F
.49548 .86349 m .48655 .86695 L .49727 .86956 L .12 .624 0 0 k
F
.52915 .85045 m .51216 .85879 L .53285 .86673 L .101 .623 0 0 k
F
.49548 .86349 m .49727 .86956 L .51666 .876 L .139 .623 0 0 k
F
.49548 .86349 m .51666 .876 L .51594 .87321 L F
.51216 .85879 m .49547 .86698 L .51471 .86854 L .101 .623 0 0 k
F
.49547 .86698 m .49648 .87037 L .51471 .86854 L F
.51216 .85879 m .51471 .86854 L .53285 .86673 L F
.51594 .87321 m .51666 .876 L .53369 .88164 L .139 .623 0 0 k
F
.53162 .8495 m .52915 .85045 L .53285 .86673 L .12 .624 0 0 k
F
.53301 .87234 m .51216 .85879 L .53369 .88164 L .139 .623 0 0 k
F
.53252 .86999 m .51216 .85879 L .53301 .87234 L F
.52916 .854 m .51216 .85879 L .53286 .87018 L F
.53163 .85254 m .52916 .854 L .53286 .87018 L .081 .621 0 0 k
F
.53163 .8533 m .52916 .854 L .53286 .87018 L .139 .623 0 0 k
F
.49547 .86698 m .48654 .86855 L .49726 .87301 L .158 .621 0 0 k
F
.51471 .86854 m .48654 .87137 L .51666 .876 L .101 .623 0 0 k
F
.51216 .86405 m .49547 .86698 L .51571 .87821 L .158 .621 0 0 k
F
.53286 .87018 m .53252 .86999 L .53301 .87234 L .139 .623 0 0 k
F
.51216 .85879 m .51594 .87321 L .53369 .88164 L F
.53286 .87018 m .51472 .87371 L .53369 .88216 L .081 .621 0 0 k
F
.51216 .86405 m .51571 .87821 L .51594 .87834 L .158 .621 0 0 k
F
.51472 .87371 m .51667 .8811 L .53369 .88216 L .081 .621 0 0 k
F
.49547 .86698 m .49726 .87301 L .51667 .8811 L .158 .621 0 0 k
F
.51594 .87834 m .51667 .8811 L .53371 .88819 L F
.49547 .86698 m .51667 .8811 L .51594 .87834 L F
.52916 .854 m .51216 .86405 L .53286 .87018 L .081 .621 0 0 k
F
.51216 .86405 m .49546 .87392 L .51472 .87371 L F
.49546 .87392 m .49647 .87727 L .51472 .87371 L F
.51216 .86405 m .51472 .87371 L .53286 .87018 L F
.49546 .87392 m .48653 .87455 L .49718 .87985 L .179 .617 0 0 k
F
.49546 .87392 m .49718 .87985 L .49726 .87988 L F
.49547 .86698 m .48654 .87137 L .49648 .87037 L .101 .623 0 0 k
F
.49548 .86349 m .48839 .83739 L .48655 .86601 L .139 .623 0 0 k
F
.49548 .86349 m .48839 .83795 L .48655 .86695 L .12 .624 0 0 k
F
.52915 .85045 m .49396 .83944 L .49548 .86349 L F
.49397 .83966 m .48975 .83794 L .49548 .86349 L .139 .623 0 0 k
F
.48975 .83794 m .48839 .83739 L .49154 .84899 L F
.48975 .83794 m .49154 .84899 L .49548 .86349 L F
.52915 .85045 m .51179 .84692 L .51216 .85879 L .101 .623 0 0 k
F
.51176 .84599 m .48839 .83739 L .51179 .84692 L .139 .623 0 0 k
F
.49421 .84334 m .48963 .84241 L .49548 .86349 L .12 .624 0 0 k
F
.49396 .83944 m .48963 .84241 L .49421 .84334 L F
.49396 .83944 m .48839 .83795 L .48963 .84241 L F
.52915 .84884 m .49396 .83944 L .52915 .85045 L F
.51216 .85879 m .49397 .83966 L .49548 .86349 L .139 .623 0 0 k
F
.52916 .854 m .51179 .84692 L .51216 .85879 L F
.51179 .84692 m .49397 .83966 L .51216 .85879 L F
.52915 .84884 m .51176 .84599 L .52915 .85045 L .101 .623 0 0 k
F
.49547 .86698 m .48838 .84048 L .48654 .86855 L .158 .621 0 0 k
F
.49395 .84307 m .49397 .84329 L .51179 .84692 L .101 .623 0 0 k
F
.49395 .84307 m .4911 .84174 L .49547 .86698 L .158 .621 0 0 k
F
.4911 .84174 m .48838 .84048 L .49338 .85914 L F
.4911 .84174 m .49338 .85914 L .49547 .86698 L F
.49024 .80629 m .45693 .81794 L .48839 .83739 L .072 .629 0 0 k
F
.45693 .81794 m .446 .82055 L .458 .82619 L .092 .631 0 0 k
F
.45693 .81794 m .44599 .82177 L .458 .82619 L .072 .629 0 0 k
F
.45693 .81794 m .458 .82619 L .48839 .83739 L F
.47402 .81386 m .45693 .81794 L .47608 .83469 L .092 .631 0 0 k
F
.45693 .81794 m .458 .82619 L .47608 .83469 L F
.48875 .83179 m .47564 .83024 L .48839 .83795 L .052 .625 0 0 k
F
.47564 .83024 m .45775 .82812 L .47608 .83469 L F
.45775 .82812 m .45798 .8299 L .47608 .83469 L F
.47564 .83024 m .47608 .83469 L .48839 .83795 L F
.49024 .80643 m .48503 .80882 L .48875 .83179 L F
.45691 .8217 m .44598 .82308 L .45798 .8299 L .112 .632 0 0 k
F
.48503 .80882 m .47402 .81386 L .48875 .83179 L .052 .625 0 0 k
F
.45456 .8185 m .45169 .79039 L .446 .82055 L .092 .631 0 0 k
F
.45387 .80186 m .45169 .79039 L .45456 .8185 L F
.45867 .79773 m .45169 .79039 L .45693 .81794 L F
.49024 .80629 m .45899 .7941 L .45693 .81794 L .072 .629 0 0 k
F
.49024 .80643 m .47535 .80242 L .47402 .81386 L .052 .625 0 0 k
F
.47561 .80256 m .47535 .80242 L .47402 .81386 L .092 .631 0 0 k
F
.47535 .80242 m .45169 .79039 L .47402 .81386 L F
.45693 .81794 m .45387 .80186 L .45456 .8185 L F
.47402 .81386 m .45867 .79773 L .45693 .81794 L F
.45693 .81794 m .45169 .79125 L .44599 .82177 L .072 .629 0 0 k
F
.45899 .7941 m .45169 .79125 L .45693 .81794 L F
.45691 .8217 m .45167 .79346 L .44598 .82308 L .112 .632 0 0 k
F
.47402 .81386 m .45865 .80162 L .45691 .8217 L .052 .625 0 0 k
F
.45896 .79801 m .4552 .79567 L .45691 .8217 L .112 .632 0 0 k
F
.4552 .79567 m .45167 .79346 L .45524 .81269 L F
.4552 .79567 m .45524 .81269 L .45691 .8217 L F
.4574 .75709 m .42694 .76812 L .45169 .79039 L .037 .609 0 0 k
F
.42694 .76812 m .41527 .77093 L .42676 .77804 L .038 .632 0 0 k
F
.42694 .76812 m .41526 .77235 L .42676 .77804 L .037 .609 0 0 k
F
.42694 .76812 m .42676 .77804 L .45169 .79039 L F
.45309 .78297 m .44308 .7816 L .45169 .79125 L .036 .585 0 0 k
F
.44391 .76403 m .42694 .76812 L .44232 .78388 L .038 .632 0 0 k
F
.44391 .76403 m .44232 .78388 L .44295 .78452 L F
.44308 .7816 m .44279 .78796 L .45169 .79125 L .036 .585 0 0 k
F
.42694 .76812 m .42676 .77804 L .44279 .78796 L .038 .632 0 0 k
F
.44295 .78452 m .44279 .78796 L .45167 .79346 L F
.42694 .76812 m .44279 .78796 L .44295 .78452 L F
.45214 .76009 m .44391 .76403 L .45309 .78297 L .036 .585 0 0 k
F
.42465 .76867 m .42464 .73916 L .41527 .77093 L .038 .632 0 0 k
F
.42568 .75223 m .42464 .73916 L .42465 .76867 L F
.43227 .7442 m .42464 .73916 L .42694 .76812 L F
.43404 .70331 m .40673 .71549 L .42464 .73916 L .022 .559 0 0 k
F
.40613 .71953 m .39497 .71914 L .40502 .72699 L .023 .585 0 0 k
F
.40673 .71549 m .40502 .72699 L .42464 .73916 L .022 .559 0 0 k
F
.43403 .7041 m .4285 .70729 L .427 .73117 L .021 .53 0 0 k
F
.4285 .70729 m .42308 .71041 L .427 .73117 L F
.42805 .70886 m .42308 .71041 L .43044 .72039 L .023 .585 0 0 k
F
.40673 .71549 m .39497 .71914 L .40637 .71954 L F
.40498 .71603 m .4077 .68524 L .39497 .71914 L F
.40719 .70122 m .4077 .68524 L .40498 .71603 L F
.4146 .69229 m .4077 .68524 L .40673 .71549 L F
.41495 .69124 m .41465 .69099 L .4146 .69229 L F
.41465 .69099 m .4077 .68524 L .4146 .69229 L F
.42046 .64584 m .39713 .66073 L .4077 .68524 L .005 .493 0 0 k
F
.39587 .66569 m .39582 .6657 L .39358 .67476 L .007 .525 0 0 k
F
.39582 .6657 m .38508 .66654 L .39346 .67464 L F
.39582 .6657 m .39346 .67464 L .39358 .67476 L F
.39713 .66073 m .39358 .67476 L .4077 .68524 L .005 .493 0 0 k
F
.42045 .64704 m .41457 .65166 L .4108 .677 L .003 .459 0 0 k
F
.41457 .65166 m .4124 .65337 L .4108 .677 L F
.41608 .65159 m .4124 .65337 L .41562 .66415 L .007 .525 0 0 k
F
.4124 .65337 m .38508 .66654 L .40816 .66473 L F
.42046 .64584 m .40739 .63611 L .39713 .66073 L .005 .493 0 0 k
F
.40584 .63982 m .40202 .63193 L .39713 .66073 L .007 .525 0 0 k
F
.40202 .63193 m .40073 .62928 L .39858 .64809 L F
.40202 .63193 m .39858 .64809 L .39713 .66073 L F
.39713 .66073 m .40073 .62928 L .38508 .66654 L F
.41607 .64502 m .40529 .63396 L .4124 .65337 L F
.40529 .63396 m .40073 .62928 L .40492 .63792 L F
.40529 .63396 m .40492 .63792 L .4124 .65337 L F
.41641 .58444 m .39807 .60264 L .40073 .62928 L 0 .429 .013 0 k
F
.39464 .61348 m .39411 .61347 L .39203 .62175 L 0 .469 .004 0 k
F
.39411 .61347 m .385 .61318 L .39138 .62095 L F
.39411 .61347 m .39138 .62095 L .39203 .62175 L F
.39807 .60264 m .39203 .62175 L .40073 .62928 L 0 .429 .013 0 k
F
.40911 .59373 m .385 .61318 L .4025 .61373 L 0 .469 .004 0 k
F
.40911 .59373 m .4025 .61373 L .4069 .60337 L F
.40911 .59373 m .40452 .6138 L .40827 .60255 L F
.41641 .58444 m .40883 .57807 L .39807 .60264 L 0 .429 .013 0 k
F
.40753 .58104 m .40412 .57312 L .39807 .60264 L 0 .469 .004 0 k
F
.40412 .57312 m .403 .57051 L .40018 .58886 L F
.40412 .57312 m .40018 .58886 L .39807 .60264 L F
.39807 .60264 m .403 .57051 L .385 .61318 L F
.41463 .5856 m .40548 .57373 L .41199 .59141 L F
.40548 .57373 m .403 .57051 L .40521 .57565 L F
.40548 .57373 m .40521 .57565 L .41199 .59141 L F
.40737 .56014 m .40737 .56014 L .40297 .57316 L .002 .308 .286 0 k
F
.421 .51708 m .40843 .53722 L .403 .57051 L .001 .352 .145 0 k
F
.40843 .53722 m .39887 .56644 L .403 .57051 L F
.40737 .56014 m .40128 .55907 L .40297 .57316 L 0 .401 .09 0 k
F
.40012 .55886 m .39354 .55771 L .39785 .56477 L F
.41108 .53358 m .39354 .55771 L .40485 .5597 L F
.41108 .53358 m .40485 .5597 L .40879 .54999 L F
.40575 .54091 m .4132 .50646 L .39354 .55771 L F
.41096 .52092 m .4132 .50646 L .40575 .54091 L F
.40963 .53424 m .4132 .50646 L .40843 .53722 L F
.4098 .53381 m .41411 .50806 L .40963 .53424 L F
.41618 .51164 m .41411 .50806 L .4098 .53381 L F
.41411 .50806 m .4132 .50646 L .40963 .53424 L F
.40843 .53722 m .41096 .52092 L .40575 .54091 L F
.40843 .53722 m .41186 .51772 L .39815 .5537 L .001 .352 .145 0 k
F
.41049 .5212 m .41318 .5083 L .39683 .55581 L 0 .447 .058 0 k
F
.41435 .5114 m .41362 .50948 L .41049 .5212 L F
.41362 .50948 m .41318 .5083 L .41049 .5212 L F
.39683 .55581 m .41318 .5083 L .39352 .55956 L F
.43281 .43912 m .4263 .45637 L .4132 .50646 L 0 .25 .996 .001 k
F
.4263 .45637 m .41205 .50535 L .4132 .50646 L F
.41535 .50085 m .41363 .4999 L .41318 .5083 L .001 .349 .538 0 k
F
.4123 .49917 m .409 .49736 L .4111 .50286 L F
.43279 .44097 m .42476 .46 L .41535 .50085 L F
.42476 .46 m .42069 .46966 L .4178 .4865 L F
.42476 .46 m .4178 .4865 L .41535 .50085 L F
.43281 .43912 m .43202 .43888 L .4263 .45637 L 0 .25 .996 .001 k
F
.43201 .43887 m .43011 .43382 L .4263 .45637 L .001 .349 .538 0 k
F
.43201 .43887 m .43074 .4385 L .4263 .45637 L 0 .25 .996 .001 k
F
.43074 .4385 m .43063 .43846 L .42709 .45178 L F
.42148 .46779 m .42951 .43224 L .409 .49736 L .001 .349 .538 0 k
F
.4263 .45637 m .42951 .43224 L .42148 .46779 L F
.42069 .46966 m .409 .49736 L .41535 .50085 L F
.42449 .45741 m .42951 .43272 L .41596 .48375 L .001 .384 .22 0 k
F
.43011 .43382 m .42854 .44015 L .4263 .45637 L .001 .349 .538 0 k
F
.4296 .43248 m .4292 .43458 L .4263 .45637 L F
.43063 .43846 m .42994 .43493 L .42449 .45741 L .001 .384 .22 0 k
F
.43011 .43382 m .4296 .43248 L .42854 .44015 L .001 .349 .538 0 k
F
.4296 .43248 m .42951 .43224 L .4292 .43458 L F
.42994 .43493 m .42951 .43272 L .42449 .45741 L .001 .384 .22 0 k
F
.43063 .43846 m .42946 .43811 L .42798 .44662 L 0 .25 .996 .001 k
F
.43063 .43846 m .42798 .44662 L .42709 .45178 L F
.43202 .43888 m .43201 .43887 L .4263 .45637 L F
.43279 .44097 m .43201 .43887 L .4263 .45637 L .001 .349 .538 0 k
F
.43074 .4385 m .42709 .45178 L .4263 .45637 L 0 .25 .996 .001 k
F
.42919 .45272 m .4307 .43884 L .42644 .45547 L .001 .384 .22 0 k
F
.43277 .44364 m .42624 .46257 L .41795 .49408 L 0 .166 .996 .092 k
F
.43277 .44364 m .43195 .44524 L .42624 .46257 L F
.41596 .48375 m .42951 .43272 L .40899 .49812 L .001 .384 .22 0 k
F
.41596 .48375 m .40899 .49812 L .41002 .5026 L F
.41596 .48375 m .42946 .43811 L .40894 .50234 L 0 .25 .996 .001 k
F
.4263 .45637 m .4284 .44425 L .41596 .48375 L F
.4284 .44425 m .42946 .43811 L .41596 .48375 L F
.41363 .4999 m .4123 .49917 L .41205 .50535 L .001 .349 .538 0 k
F
.4263 .45637 m .41596 .48375 L .41205 .50535 L 0 .25 .996 .001 k
F
.41596 .48375 m .41002 .5026 L .41026 .50362 L .001 .384 .22 0 k
F
.41596 .48375 m .40894 .50234 L .41026 .50362 L 0 .25 .996 .001 k
F
.4123 .49917 m .4111 .50286 L .41205 .50535 L .001 .349 .538 0 k
F
.41596 .48375 m .41026 .50362 L .41205 .50535 L 0 .25 .996 .001 k
F
.41363 .4999 m .41205 .50535 L .41318 .5083 L .001 .349 .538 0 k
F
.41569 .50175 m .41383 .50479 L .41315 .51038 L 0 .166 .996 .092 k
F
.41596 .48375 m .41026 .50362 L .41198 .51109 L .001 .384 .22 0 k
F
.41596 .48375 m .41198 .51109 L .41419 .50358 L F
.42624 .46257 m .41596 .48375 L .41419 .50358 L F
.41587 .49261 m .40891 .5046 L .40993 .51082 L .001 .431 .147 0 k
F
.41587 .49261 m .40993 .51082 L .41016 .5122 L F
.42624 .46257 m .42449 .45741 L .42025 .47491 L .001 .384 .22 0 k
F
.43272 .4492 m .42963 .45229 L .42624 .46257 L F
.42963 .45229 m .42449 .45741 L .42624 .46257 L F
.42644 .45547 m .43063 .43846 L .42449 .45741 L F
.42025 .47491 m .42449 .45741 L .41596 .48375 L F
.44987 .34863 m .44944 .35027 L .42945 .43956 L 0 .283 .996 .001 k
F
.43376 .41918 m .4335 .42073 L .42946 .43811 L .5 .5 .5 1 k
F
.4335 .42073 m .431 .43181 L .42946 .43811 L F
.44944 .35027 m .42943 .43872 L .42945 .43956 L 0 .283 .996 .001 k
F
.4331 .4232 m .42945 .43843 L .42946 .43811 L .5 .5 .5 1 k
F
.44223 .38479 m .44172 .38725 L .43404 .418 L F
.43175 .44421 m .4307 .43884 L .42919 .45272 L .001 .384 .22 0 k
F
.4307 .43884 m .43063 .43846 L .42644 .45547 L F
.42823 .45153 m .42945 .43956 L .42519 .45619 L .001 .431 .147 0 k
F
.43054 .44798 m .43006 .44428 L .42823 .45153 L F
.43006 .44428 m .42945 .43956 L .42823 .45153 L F
.43054 .44798 m .42519 .45619 L .41805 .48597 L F
.42624 .46257 m .4279 .45602 L .41587 .49261 L 0 .166 .996 .092 k
F
.42624 .46257 m .42557 .46477 L .42546 .4652 L F
.42624 .46257 m .42546 .4652 L .41795 .49408 L F
.43272 .4492 m .42624 .46257 L .42525 .46659 L .001 .384 .22 0 k
F
.41186 .51772 m .40207 .54254 L .39815 .5537 L .001 .352 .145 0 k
F
.39815 .5537 m .41315 .51038 L .41013 .51818 L F
.39683 .55581 m .39352 .55956 L .39461 .56208 L 0 .447 .058 0 k
F
.39683 .55581 m .41013 .51818 L .3935 .56115 L .001 .352 .145 0 k
F
.39815 .5537 m .41013 .51818 L .39683 .55581 L F
.40128 .55907 m .40012 .55886 L .39887 .56644 L 0 .401 .09 0 k
F
.40012 .55886 m .39785 .56477 L .39887 .56644 L F
.40128 .55907 m .39887 .56644 L .40297 .57316 L F
.40843 .53722 m .39683 .55581 L .39887 .56644 L .001 .352 .145 0 k
F
.39683 .55581 m .39461 .56208 L .39474 .56238 L 0 .447 .058 0 k
F
.39683 .55581 m .3935 .56115 L .39474 .56238 L .001 .352 .145 0 k
F
.39683 .55581 m .39474 .56238 L .39887 .56644 L F
.40879 .54999 m .40485 .5597 L .40737 .56014 L 0 .401 .09 0 k
F
.42097 .51997 m .42097 .51997 L .40737 .56014 L .002 .308 .286 0 k
F
.42097 .51997 m .42097 .51997 L .40737 .56014 L 0 .401 .09 0 k
F
.42097 .51997 m .41108 .53358 L .40737 .56014 L F
.42097 .51997 m .40737 .56014 L .40737 .56014 L .002 .308 .286 0 k
F
.42097 .51997 m .40737 .56014 L .40737 .56014 L 0 .401 .09 0 k
F
.42097 .51997 m .4145 .53167 L .40737 .56014 L .002 .308 .286 0 k
F
.4145 .53167 m .40837 .54276 L .40737 .56014 L F
.39683 .55581 m .39474 .56238 L .39881 .57172 L 0 .447 .058 0 k
F
.39683 .55581 m .39881 .57172 L .39987 .56851 L F
.40837 .54276 m .39683 .55581 L .39813 .56127 L F
.39954 .56558 m .39922 .5658 L .39931 .56617 L F
.40837 .54276 m .40122 .56441 L .40737 .56014 L .002 .308 .286 0 k
F
.40837 .54276 m .39931 .56617 L .39987 .56851 L 0 .447 .058 0 k
F
.40737 .56014 m .40122 .56441 L .40297 .57316 L .002 .308 .286 0 k
F
.40122 .56441 m .39881 .57172 L .40297 .57316 L F
.40737 .56014 m .40297 .57316 L .40297 .57316 L F
.40737 .56014 m .40737 .56014 L .40297 .57316 L 0 .401 .09 0 k
F
.40737 .56014 m .40297 .57316 L .40297 .57316 L F
.40215 .57807 m .40297 .57316 L .4017 .57616 L 0 .429 .013 0 k
F
.40215 .57807 m .4017 .57616 L .38497 .61564 L F
.39807 .60264 m .40215 .57807 L .38497 .61564 L F
.40554 .5822 m .40297 .57316 L .39807 .60264 L F
.40747 .57693 m .40706 .57659 L .40554 .5822 L F
.40706 .57659 m .40297 .57316 L .40554 .5822 L F
.40837 .54276 m .39987 .56851 L .40159 .57573 L 0 .447 .058 0 k
F
.40837 .54276 m .40159 .57573 L .40474 .56804 L F
.40122 .56441 m .39518 .5686 L .39881 .57172 L .002 .308 .286 0 k
F
.39518 .5686 m .39338 .56985 L .39464 .57028 L F
.39518 .5686 m .39464 .57028 L .39881 .57172 L F
.39673 .56381 m .39343 .56668 L .39448 .56982 L 0 .487 .039 0 k
F
.39673 .56381 m .39448 .56982 L .39464 .57028 L F
.41294 .51156 m .41315 .51038 L .39815 .5537 L .001 .352 .145 0 k
F
.40998 .5332 m .41315 .51038 L .40843 .53722 L F
.41768 .51424 m .41618 .51164 L .4098 .53381 L 0 .401 .09 0 k
F
.41736 .51398 m .41581 .51264 L .40998 .5332 L .001 .352 .145 0 k
F
.41581 .51264 m .41315 .51038 L .40998 .5332 L F
.40629 .54511 m .41435 .5114 L .39683 .55581 L 0 .447 .058 0 k
F
.421 .51708 m .41768 .51424 L .40843 .53722 L .001 .352 .145 0 k
F
.42097 .51997 m .41768 .51424 L .40843 .53722 L 0 .401 .09 0 k
F
.41768 .51424 m .41736 .51398 L .40843 .53722 L .001 .352 .145 0 k
F
.41429 .51752 m .41435 .5114 L .40629 .54511 L 0 .447 .058 0 k
F
.41749 .49502 m .41161 .50723 L .41569 .50175 L 0 .166 .996 .092 k
F
.41161 .50723 m .40882 .51302 L .41093 .50955 L F
.41161 .50723 m .41093 .50955 L .41569 .50175 L F
.41383 .50479 m .41093 .50955 L .41198 .51109 L F
.41093 .50955 m .41016 .5122 L .41198 .51109 L F
.41383 .50479 m .41198 .51109 L .41315 .51038 L F
.41186 .51772 m .41294 .51156 L .40207 .54254 L .001 .352 .145 0 k
F
.41419 .50358 m .41198 .51109 L .41309 .51589 L .001 .384 .22 0 k
F
.41795 .49408 m .41749 .49502 L .41569 .50175 L 0 .166 .996 .092 k
F
.42588 .4636 m .40882 .51302 L .41795 .49408 L F
.42624 .46257 m .41419 .50358 L .41309 .51589 L .001 .384 .22 0 k
F
.40837 .54276 m .41429 .51752 L .40629 .54511 L 0 .447 .058 0 k
F
.42097 .51997 m .41762 .51999 L .40837 .54276 L .002 .308 .286 0 k
F
.41407 .5363 m .41416 .5285 L .40837 .54276 L 0 .447 .058 0 k
F
.41416 .5285 m .41429 .51752 L .40837 .54276 L F
.42089 .52859 m .41696 .51827 L .41407 .5363 L F
.41696 .51827 m .41532 .51395 L .41407 .5363 L F
.41532 .51395 m .41435 .5114 L .41429 .51752 L F
.41532 .51395 m .41429 .51752 L .41407 .5363 L F
.43208 .45637 m .43134 .45868 L .4311 .45977 L .5 .5 .5 1 k
F
.39673 .56381 m .41309 .51589 L .39343 .56668 L 0 .487 .039 0 k
F
.40782 .5361 m .41309 .51589 L .39673 .56381 L F
.40837 .54276 m .41177 .52625 L .39673 .56381 L .002 .308 .286 0 k
F
.40837 .54276 m .39673 .56381 L .40122 .56441 L F
.39673 .56381 m .39338 .56985 L .39495 .56877 L F
.39673 .56381 m .39495 .56877 L .40122 .56441 L F
.41718 .52 m .41426 .52002 L .40837 .54276 L F
.41374 .51818 m .41346 .5172 L .4091 .53291 L 0 .487 .039 0 k
F
.41374 .51818 m .4091 .53291 L .41039 .52968 L F
.41426 .52002 m .41177 .52625 L .40837 .54276 L .002 .308 .286 0 k
F
.41762 .51999 m .41718 .52 L .40837 .54276 L F
.40883 .57807 m .40747 .57693 L .39807 .60264 L 0 .429 .013 0 k
F
.41199 .59141 m .40753 .58104 L .39807 .60264 L 0 .469 .004 0 k
F
.39807 .60264 m .38497 .61564 L .39203 .62175 L 0 .429 .013 0 k
F
.40573 .57801 m .40297 .57316 L .39675 .60846 L 0 .504 0 0 k
F
.41677 .54057 m .41677 .54057 L .40287 .58108 L 0 .224 .996 .002 k
F
.39675 .60846 m .40297 .57316 L .38497 .61564 L 0 .504 0 0 k
F
.41639 .58628 m .41463 .5856 L .41199 .59141 L 0 .384 .034 0 k
F
.41639 .58628 m .41199 .59141 L .40448 .62034 L F
.41637 .58787 m .41463 .5856 L .41199 .59141 L 0 .469 .004 0 k
F
.41463 .5856 m .41448 .58555 L .41199 .59141 L 0 .384 .034 0 k
F
.39801 .60769 m .40573 .57801 L .39675 .60846 L 0 .504 0 0 k
F
.4069 .60337 m .4025 .61373 L .40452 .6138 L 0 .469 .004 0 k
F
.41199 .59141 m .40827 .60255 L .40448 .62034 L 0 .384 .034 0 k
F
.40452 .6138 m .39464 .61348 L .39902 .63027 L 0 .469 .004 0 k
F
.41199 .59141 m .40911 .59373 L .40827 .60255 L F
.4102 .59349 m .39801 .60769 L .40318 .6178 L 0 .384 .034 0 k
F
.40827 .60255 m .40318 .6178 L .40448 .62034 L F
.4102 .59349 m .40318 .6178 L .40827 .60255 L F
.41637 .58787 m .41199 .59141 L .4072 .61388 L 0 .469 .004 0 k
F
.41199 .59141 m .40827 .60255 L .4072 .61388 L F
.39464 .61348 m .39203 .62175 L .39902 .63027 L F
.39801 .60769 m .3935 .62183 L .40448 .62034 L 0 .384 .034 0 k
F
.40827 .60255 m .40452 .6138 L .4072 .61388 L 0 .469 .004 0 k
F
.41199 .59141 m .4102 .59349 L .40827 .60255 L 0 .384 .034 0 k
F
.40448 .62034 m .40223 .62065 L .40071 .63114 L F
.39801 .60769 m .38497 .61564 L .39197 .62665 L 0 .504 0 0 k
F
.40223 .62065 m .38487 .623 L .39902 .63027 L 0 .384 .034 0 k
F
.40223 .62065 m .39902 .63027 L .40071 .63114 L F
.4072 .61388 m .40452 .6138 L .40296 .62133 L 0 .469 .004 0 k
F
.40388 .63515 m .40071 .63114 L .39713 .66073 L .005 .493 0 0 k
F
.40376 .63341 m .40071 .63114 L .40388 .63515 L F
.40322 .62517 m .40296 .62133 L .4007 .63231 L 0 .469 .004 0 k
F
.4072 .61388 m .40296 .62133 L .40322 .62517 L F
.40424 .63377 m .40376 .63341 L .40388 .63515 L .005 .493 0 0 k
F
.39713 .66073 m .40071 .63114 L .38506 .66844 L F
.40296 .62133 m .39902 .63027 L .4007 .63231 L 0 .469 .004 0 k
F
.40452 .6138 m .40281 .61893 L .40296 .62133 L F
.40281 .61893 m .39902 .63027 L .40296 .62133 L F
.40739 .63611 m .40424 .63377 L .39713 .66073 L .005 .493 0 0 k
F
.4124 .65337 m .40584 .63982 L .39713 .66073 L .007 .525 0 0 k
F
.39713 .66073 m .38506 .66844 L .39358 .67476 L .005 .493 0 0 k
F
.40929 .66464 m .39587 .66569 L .40378 .68463 L .007 .525 0 0 k
F
.39587 .66569 m .39358 .67476 L .40378 .68463 L F
.39707 .66541 m .38505 .66924 L .39281 .67849 L .008 .554 0 0 k
F
.39605 .66574 m .4007 .63231 L .38505 .66924 L F
.39773 .6594 m .4007 .63231 L .39605 .66574 L F
.40733 .64099 m .4007 .63231 L .39707 .66541 L F
.41198 .60568 m .40842 .60954 L .40063 .63789 L 0 .335 .08 0 k
F
.41632 .59339 m .41467 .59557 L .41198 .60568 L F
.41191 .59922 m .39801 .60769 L .39962 .62789 L 0 .504 0 0 k
F
.41191 .59922 m .39962 .62789 L .40011 .63411 L F
.41467 .59557 m .41191 .59922 L .41198 .60568 L 0 .335 .08 0 k
F
.39801 .60769 m .39197 .62665 L .39893 .63761 L 0 .504 0 0 k
F
.39801 .60769 m .39893 .63761 L .40011 .63411 L F
.39788 .61777 m .3963 .62265 L .40842 .60954 L 0 .335 .08 0 k
F
.40842 .60954 m .39893 .63761 L .40063 .63789 L F
.39707 .66541 m .39773 .6594 L .39605 .66574 L .008 .554 0 0 k
F
.39707 .66541 m .40063 .63789 L .38497 .67492 L .003 .459 0 0 k
F
.40441 .64286 m .40063 .63789 L .39707 .66541 L F
.40011 .63411 m .39893 .63761 L .4006 .64023 L 0 .504 0 0 k
F
.41191 .59922 m .40842 .60954 L .41198 .60568 L 0 .335 .08 0 k
F
.4156 .6448 m .40063 .63789 L .4124 .65337 L .003 .459 0 0 k
F
.41628 .59656 m .41191 .59922 L .4006 .64023 L 0 .504 0 0 k
F
.41191 .59922 m .40011 .63411 L .4006 .64023 L F
.39801 .60769 m .38487 .623 L .3935 .62183 L 0 .384 .034 0 k
F
.39788 .61777 m .38487 .623 L .39098 .63476 L 0 .536 0 0 k
F
.39788 .61777 m .39098 .63476 L .39184 .63641 L F
.39801 .60769 m .40287 .58108 L .38487 .623 L 0 .384 .034 0 k
F
.41199 .59141 m .40747 .58628 L .39801 .60769 L F
.40877 .58335 m .40573 .57801 L .39801 .60769 L 0 .504 0 0 k
F
.40747 .58628 m .40287 .58108 L .39801 .60769 L 0 .384 .034 0 k
F
.41448 .58555 m .40287 .58108 L .41199 .59141 L F
.41191 .59922 m .40877 .58335 L .39801 .60769 L 0 .504 0 0 k
F
.41632 .59339 m .41454 .5935 L .41191 .59922 L 0 .335 .08 0 k
F
.41628 .59656 m .41454 .5935 L .41191 .59922 L 0 .504 0 0 k
F
.41454 .5935 m .40877 .58335 L .41191 .59922 L F
.41454 .5935 m .41436 .59351 L .41191 .59922 L 0 .335 .08 0 k
F
.39788 .61777 m .40287 .58108 L .38487 .623 L 0 .536 0 0 k
F
.41191 .59922 m .40735 .59674 L .39788 .61777 L 0 .335 .08 0 k
F
.40842 .60954 m .39584 .62315 L .39893 .63761 L F
.39584 .62315 m .3847 .63521 L .39086 .63625 L F
.39584 .62315 m .39086 .63625 L .39893 .63761 L F
.41191 .59922 m .39788 .61777 L .40842 .60954 L F
.40865 .59385 m .40287 .58108 L .39788 .61777 L 0 .536 0 0 k
F
.41436 .59351 m .40272 .59421 L .41191 .59922 L 0 .335 .08 0 k
F
.4124 .65337 m .40579 .64467 L .39707 .66541 L .003 .459 0 0 k
F
.42045 .64704 m .41607 .64502 L .4124 .65337 L F
.42043 .6495 m .41607 .64502 L .4124 .65337 L .007 .525 0 0 k
F
.41607 .64502 m .4156 .6448 L .4124 .65337 L .003 .459 0 0 k
F
.4124 .65337 m .40816 .66473 L .40929 .66464 L .007 .525 0 0 k
F
.4124 .65337 m .40599 .67661 L .4108 .677 L .003 .459 0 0 k
F
.4124 .65337 m .40929 .66464 L .41562 .66415 L .007 .525 0 0 k
F
.4124 .65337 m .39707 .66541 L .40599 .67661 L .003 .459 0 0 k
F
.39707 .66541 m .39281 .67849 L .39352 .67933 L .008 .554 0 0 k
F
.39707 .66541 m .38497 .67492 L .39445 .67568 L .003 .459 0 0 k
F
.39707 .66541 m .39445 .67568 L .40599 .67661 L F
.40599 .67661 m .38497 .67492 L .40378 .68463 L F
.40673 .71549 m .40719 .70122 L .40498 .71603 L .023 .585 0 0 k
F
.40673 .71549 m .40769 .68665 L .39495 .72074 L .022 .559 0 0 k
F
.40923 .68763 m .40769 .68665 L .40673 .71549 L F
.43404 .70331 m .41495 .69124 L .40673 .71549 L F
.42308 .71041 m .41495 .69124 L .40673 .71549 L .023 .585 0 0 k
F
.41495 .69124 m .40923 .68763 L .40673 .71549 L .022 .559 0 0 k
F
.42308 .71041 m .40673 .71549 L .42139 .72007 L .023 .585 0 0 k
F
.40673 .71549 m .40637 .71954 L .42139 .72007 L F
.40673 .71549 m .39495 .72074 L .40502 .72699 L .022 .559 0 0 k
F
.42139 .72007 m .40613 .71953 L .41836 .7374 L .023 .585 0 0 k
F
.40613 .71953 m .40502 .72699 L .41836 .7374 L F
.42308 .71041 m .41963 .73013 L .427 .73117 L .021 .53 0 0 k
F
.42308 .71041 m .42139 .72007 L .43044 .72039 L .023 .585 0 0 k
F
.40668 .71984 m .39494 .72185 L .40445 .73078 L .023 .609 0 0 k
F
.42308 .71041 m .40668 .71984 L .41963 .73013 L .021 .53 0 0 k
F
.40668 .71984 m .40445 .73078 L .40497 .73127 L .023 .609 0 0 k
F
.40668 .71984 m .39488 .72664 L .40544 .72813 L .021 .53 0 0 k
F
.40668 .71984 m .40544 .72813 L .41963 .73013 L F
.41963 .73013 m .39488 .72664 L .41836 .7374 L F
.42694 .76812 m .42568 .75223 L .42465 .76867 L .038 .632 0 0 k
F
.42694 .76812 m .42463 .74028 L .41526 .77235 L .037 .609 0 0 k
F
.42528 .77236 m .42461 .74229 L .41525 .77354 L .057 .636 0 0 k
F
.4269 .77217 m .42624 .76357 L .42528 .77236 L F
.42624 .76357 m .42461 .74229 L .42528 .77236 L F
.40668 .71984 m .40497 .73127 L .41624 .74184 L .023 .609 0 0 k
F
.40668 .71984 m .41624 .74184 L .41664 .74036 L F
.40668 .71984 m .41829 .74376 L .41891 .74024 L F
.42231 .73051 m .41963 .73013 L .4234 .73779 L .021 .53 0 0 k
F
.42231 .73051 m .4234 .73779 L .42463 .74028 L F
.427 .73117 m .42231 .73051 L .42463 .74028 L F
.41963 .73013 m .41836 .7374 L .42463 .74028 L F
.43093 .75021 m .42463 .74028 L .42694 .76812 L .037 .609 0 0 k
F
.43576 .74599 m .42463 .74028 L .43942 .7636 L F
.43044 .72039 m .42139 .72007 L .42461 .74229 L .023 .585 0 0 k
F
.42139 .72007 m .41836 .7374 L .42461 .74229 L F
.43942 .7636 m .43093 .75021 L .42694 .76812 L .037 .609 0 0 k
F
.4574 .75709 m .43576 .74599 L .43942 .7636 L F
.44391 .76403 m .43227 .7442 L .42694 .76812 L .038 .632 0 0 k
F
.4574 .75757 m .44653 .75361 L .44391 .76403 L .036 .585 0 0 k
F
.4574 .75757 m .45214 .76009 L .45309 .78297 L F
.45738 .76078 m .44653 .75361 L .44391 .76403 L .038 .632 0 0 k
F
.44653 .75361 m .43227 .7442 L .44391 .76403 L F
.44653 .75361 m .44479 .75298 L .44391 .76403 L .036 .585 0 0 k
F
.43182 .74809 m .42461 .74229 L .4269 .77217 L .057 .636 0 0 k
F
.43087 .72141 m .42154 .72538 L .42458 .74563 L .019 .499 0 0 k
F
.42154 .72538 m .41829 .74376 L .42458 .74563 L F
.43401 .70701 m .42805 .70886 L .43044 .72039 L .023 .585 0 0 k
F
.43399 .70939 m .43204 .71076 L .43087 .72141 L .019 .499 0 0 k
F
.43204 .71076 m .42301 .71705 L .43087 .72141 L F
.42301 .71705 m .42154 .72538 L .43087 .72141 L F
.44391 .76403 m .4269 .77217 L .44308 .7816 L .036 .585 0 0 k
F
.4269 .77217 m .42677 .77936 L .44308 .7816 L F
.44391 .76403 m .44308 .7816 L .45309 .78297 L F
.4269 .77217 m .41525 .77354 L .42672 .78203 L .057 .636 0 0 k
F
.44308 .7816 m .4152 .77777 L .44279 .78796 L .036 .585 0 0 k
F
.45738 .76078 m .44391 .76403 L .45167 .79346 L .038 .632 0 0 k
F
.44391 .76403 m .44295 .78452 L .45167 .79346 L F
.45516 .77531 m .44346 .77877 L .45166 .79605 L .035 .559 0 0 k
F
.44386 .77018 m .4269 .77217 L .44158 .78896 L .057 .636 0 0 k
F
.44386 .77018 m .44158 .78896 L .44291 .79048 L F
.44346 .77877 m .44274 .79388 L .45166 .79605 L .035 .559 0 0 k
F
.4269 .77217 m .42672 .78203 L .44274 .79388 L .057 .636 0 0 k
F
.45691 .8217 m .45166 .79605 L .44596 .82672 L .052 .625 0 0 k
F
.44291 .79048 m .44274 .79388 L .45163 .80045 L .057 .636 0 0 k
F
.4269 .77217 m .44274 .79388 L .44291 .79048 L F
.45513 .76353 m .44386 .77018 L .45516 .77531 L .035 .559 0 0 k
F
.4269 .77217 m .42547 .77918 L .42677 .77936 L .036 .585 0 0 k
F
.4269 .77217 m .42458 .74563 L .4152 .77777 L F
.4269 .77217 m .4152 .77777 L .42547 .77918 L F
.42683 .78024 m .42454 .74963 L .41518 .78015 L .078 .638 0 0 k
F
.44386 .77018 m .42683 .78024 L .44346 .77877 L .035 .559 0 0 k
F
.42683 .78024 m .41518 .78015 L .4261 .78949 L .078 .638 0 0 k
F
.42683 .78024 m .4261 .78949 L .42665 .78997 L F
.42683 .78024 m .42449 .75517 L .41511 .78716 L .035 .559 0 0 k
F
.44391 .76403 m .4314 .75212 L .4269 .77217 L .036 .585 0 0 k
F
.43223 .74841 m .43182 .74809 L .4269 .77217 L .057 .636 0 0 k
F
.44479 .75298 m .42458 .74563 L .44391 .76403 L .036 .585 0 0 k
F
.44386 .77018 m .43223 .74841 L .4269 .77217 L .057 .636 0 0 k
F
.45738 .7622 m .44648 .75987 L .44386 .77018 L .035 .559 0 0 k
F
.45738 .7622 m .45513 .76353 L .45516 .77531 L F
.45734 .7686 m .44648 .75987 L .44386 .77018 L .057 .636 0 0 k
F
.44648 .75987 m .43223 .74841 L .44386 .77018 L F
.44648 .75987 m .44515 .75959 L .44386 .77018 L .035 .559 0 0 k
F
.44386 .77018 m .43133 .76047 L .42683 .78024 L F
.42683 .78024 m .42676 .78371 L .44346 .77877 L F
.44386 .77018 m .44346 .77877 L .45516 .77531 L F
.43216 .75681 m .43104 .75576 L .42683 .78024 L .078 .638 0 0 k
F
.4314 .75212 m .42458 .74563 L .4269 .77217 L .036 .585 0 0 k
F
.43104 .75576 m .42454 .74963 L .42683 .78024 L .078 .638 0 0 k
F
.44515 .75959 m .42449 .75517 L .44386 .77018 L .035 .559 0 0 k
F
.44346 .77877 m .41511 .78716 L .44274 .79388 L F
.45238 .79624 m .45166 .79605 L .45232 .79658 L .052 .625 0 0 k
F
.45238 .79624 m .45232 .79658 L .47402 .81386 L F
.47535 .80242 m .45238 .79624 L .47402 .81386 L F
.45865 .80162 m .45166 .79605 L .45691 .8217 L F
.45734 .7686 m .44386 .77018 L .45163 .80045 L .057 .636 0 0 k
F
.44386 .77018 m .44291 .79048 L .45163 .80045 L F
.45691 .8217 m .44596 .82672 L .45627 .82794 L .052 .625 0 0 k
F
.45775 .82812 m .44596 .82672 L .45798 .8299 L F
.45561 .82921 m .45163 .80045 L .44594 .82933 L .131 .632 0 0 k
F
.45934 .79825 m .45896 .79801 L .45691 .8217 L .112 .632 0 0 k
F
.47402 .81386 m .45691 .8217 L .47178 .82978 L .052 .625 0 0 k
F
.47402 .81386 m .47178 .82978 L .48875 .83179 L F
.49023 .80999 m .47561 .80256 L .47402 .81386 L .092 .631 0 0 k
F
.4815 .81208 m .47402 .81386 L .4769 .81919 L F
.4815 .81208 m .4769 .81919 L .48838 .84048 L F
.49023 .80999 m .4815 .81208 L .48838 .84048 L F
.47402 .81386 m .47608 .83469 L .48838 .84048 L F
.49023 .81042 m .48722 .81211 L .48923 .82751 L .048 .605 0 0 k
F
.48722 .81211 m .474 .81955 L .48923 .82751 L F
.45691 .8217 m .45627 .82794 L .47178 .82978 L .052 .625 0 0 k
F
.45687 .8292 m .45609 .80373 L .45561 .82921 L .131 .632 0 0 k
F
.474 .81955 m .47505 .83008 L .48923 .82751 L .048 .605 0 0 k
F
.474 .81955 m .45691 .8217 L .47493 .8363 L .112 .632 0 0 k
F
.474 .81955 m .47493 .8363 L .47574 .83696 L F
.474 .81955 m .45934 .79825 L .45691 .8217 L F
.48923 .82751 m .47505 .83008 L .48838 .84216 L .048 .605 0 0 k
F
.45691 .8217 m .45798 .8299 L .47606 .84019 L .112 .632 0 0 k
F
.45691 .8217 m .47606 .84019 L .47574 .83696 L F
.47505 .83008 m .45741 .83328 L .47606 .84019 L .048 .605 0 0 k
F
.45741 .83328 m .45794 .8373 L .47606 .84019 L F
.47505 .83008 m .47606 .84019 L .48838 .84216 L F
.51216 .85879 m .48838 .84216 L .48654 .87137 L .101 .623 0 0 k
F
.48808 .84696 m .48807 .84702 L .48837 .84719 L .112 .632 0 0 k
F
.47574 .83696 m .48807 .84702 L .48808 .84696 L F
.47574 .83696 m .47606 .84019 L .48807 .84702 L F
.49395 .84307 m .48838 .84216 L .49397 .84329 L .101 .623 0 0 k
F
.51179 .84692 m .48838 .84216 L .51216 .85879 L F
.49022 .81751 m .474 .81955 L .48837 .84719 L .112 .632 0 0 k
F
.474 .81955 m .47574 .83696 L .48837 .84719 L F
.474 .81955 m .47315 .83043 L .47505 .83008 L .048 .605 0 0 k
F
.47327 .82899 m .45687 .8292 L .47315 .83043 L F
.474 .81955 m .45687 .8292 L .47327 .82899 L F
.45687 .8292 m .44594 .82933 L .45794 .8373 L .131 .632 0 0 k
F
.45687 .8292 m .45663 .83342 L .47315 .83043 L .048 .605 0 0 k
F
.51216 .86405 m .49395 .84307 L .49547 .86698 L .158 .621 0 0 k
F
.52916 .854 m .51179 .85228 L .51216 .86405 L .081 .621 0 0 k
F
.51176 .85136 m .49395 .84307 L .51216 .86405 L .158 .621 0 0 k
F
.49546 .87392 m .48837 .84719 L .48653 .87455 L .179 .617 0 0 k
F
.49394 .85031 m .49396 .85053 L .52916 .854 L .081 .621 0 0 k
F
.51176 .84599 m .51179 .84692 L .52915 .85045 L .101 .623 0 0 k
F
.52916 .85239 m .51176 .84599 L .52916 .854 L .139 .623 0 0 k
F
.51176 .84599 m .51179 .84692 L .52916 .854 L F
.52882 .85237 m .49394 .85031 L .52916 .854 L .081 .621 0 0 k
F
.52918 .86106 m .51176 .85136 L .51216 .86405 L .158 .621 0 0 k
F
.49394 .85031 m .49178 .8491 L .49546 .87392 L .179 .617 0 0 k
F
.49178 .8491 m .48837 .84719 L .49403 .86854 L F
.49178 .8491 m .49403 .86854 L .49546 .87392 L F
.48954 .82975 m .47466 .83584 L .48836 .84998 L .047 .581 0 0 k
F
.47466 .83584 m .47603 .8493 L .48836 .84998 L F
.49021 .81822 m .48835 .81945 L .48954 .82975 L F
.47397 .82899 m .45687 .8292 L .47448 .84501 L .131 .632 0 0 k
F
.47397 .82899 m .47448 .84501 L .47571 .84612 L F
.48835 .81945 m .47397 .82899 L .48954 .82975 L .047 .581 0 0 k
F
.45687 .8292 m .45794 .8373 L .47603 .8493 L .131 .632 0 0 k
F
.45687 .8292 m .47603 .8493 L .47571 .84612 L F
.45681 .84036 m .45716 .843 L .47466 .83584 L .047 .581 0 0 k
F
.49546 .87392 m .48836 .84998 L .48652 .87921 L .081 .621 0 0 k
F
.48791 .85709 m .48791 .85718 L .48835 .85747 L .131 .632 0 0 k
F
.47571 .84612 m .48791 .85718 L .48791 .85709 L F
.47571 .84612 m .47603 .8493 L .48791 .85718 L F
.47397 .82899 m .47466 .83584 L .48954 .82975 L .047 .581 0 0 k
F
.48881 .85024 m .48855 .85009 L .48877 .85085 L .081 .621 0 0 k
F
.48881 .85024 m .48877 .85085 L .49546 .87392 L F
.51216 .86405 m .48881 .85024 L .49546 .87392 L F
.49394 .85031 m .48836 .84998 L .49396 .85053 L F
.48855 .85009 m .48836 .84998 L .49546 .87392 L F
.50915 .85203 m .48836 .84998 L .51216 .86405 L F
.49019 .82879 m .47397 .82899 L .48835 .85747 L .131 .632 0 0 k
F
.47397 .82899 m .47571 .84612 L .48835 .85747 L F
.45681 .84036 m .44587 .83926 L .45737 .84792 L .15 .63 0 0 k
F
.45681 .84036 m .45737 .84792 L .45788 .84831 L F
.45741 .83328 m .4459 .83537 L .45794 .8373 L .048 .605 0 0 k
F
.45609 .80373 m .45163 .80045 L .45561 .82921 L .131 .632 0 0 k
F
.45687 .8292 m .4516 .80474 L .4459 .83537 L .048 .605 0 0 k
F
.45687 .8292 m .4459 .83537 L .45663 .83342 L F
.45681 .84036 m .45156 .8113 L .44587 .83926 L .15 .63 0 0 k
F
.474 .81955 m .45861 .80937 L .45687 .8292 L .048 .605 0 0 k
F
.45892 .80581 m .4582 .80528 L .45687 .8292 L .131 .632 0 0 k
F
.4582 .80528 m .45609 .80373 L .45687 .8292 L F
.47491 .80796 m .45934 .79825 L .474 .81955 L .112 .632 0 0 k
F
.47336 .80794 m .4516 .80474 L .474 .81955 L .048 .605 0 0 k
F
.47397 .82899 m .45892 .80581 L .45687 .8292 L .131 .632 0 0 k
F
.49023 .81042 m .47533 .80823 L .474 .81955 L .048 .605 0 0 k
F
.47533 .80823 m .47491 .80796 L .474 .81955 L .112 .632 0 0 k
F
.47533 .80823 m .47336 .80794 L .474 .81955 L .048 .605 0 0 k
F
.49022 .81751 m .47533 .80823 L .474 .81955 L .112 .632 0 0 k
F
.49021 .81822 m .4753 .81784 L .47397 .82899 L .047 .581 0 0 k
F
.49019 .82879 m .4753 .81784 L .47397 .82899 L .131 .632 0 0 k
F
.4753 .81784 m .45892 .80581 L .47397 .82899 L F
.4753 .81784 m .47361 .8178 L .47397 .82899 L .047 .581 0 0 k
F
.4653 .82445 m .45855 .82092 L .45786 .82864 L F
.4653 .82445 m .45786 .82864 L .45681 .84036 L F
.47397 .82899 m .4653 .82445 L .45681 .84036 L F
.47466 .83584 m .45671 .84319 L .47603 .8493 L F
.45671 .84319 m .44581 .84764 L .45653 .84823 L F
.45671 .84319 m .45653 .84823 L .47603 .8493 L F
.47397 .82899 m .45681 .84036 L .47466 .83584 L F
.45861 .80937 m .4516 .80474 L .45687 .8292 L .048 .605 0 0 k
F
.45886 .81743 m .45156 .8113 L .45681 .84036 L .15 .63 0 0 k
F
.47361 .8178 m .45152 .81724 L .47397 .82899 L .047 .581 0 0 k
F
.48684 .87915 m .48652 .87921 L .48683 .87923 L .081 .621 0 0 k
F
.48684 .87915 m .48683 .87923 L .51667 .8811 L F
.51472 .87371 m .48684 .87915 L .51667 .8811 L F
.49546 .87392 m .48652 .87921 L .49647 .87727 L F
.4948 .88424 m .48835 .85747 L .48651 .88395 L .203 .612 0 0 k
F
.51217 .87276 m .49394 .85031 L .49546 .87392 L .179 .617 0 0 k
F
.49545 .88426 m .4922 .85997 L .4948 .88424 L .203 .612 0 0 k
F
.4922 .85997 m .48835 .85747 L .4948 .88424 L F
.51216 .86405 m .51594 .87834 L .53371 .88819 L .158 .621 0 0 k
F
.53287 .87704 m .51216 .86405 L .53371 .88819 L F
.53164 .85936 m .52918 .86106 L .53287 .87704 L .061 .618 0 0 k
F
.53165 .86062 m .52918 .86106 L .53287 .87704 L .158 .621 0 0 k
F
.52918 .86106 m .51216 .86405 L .53287 .87704 L F
.53287 .87704 m .52918 .86106 L .53371 .88905 L .061 .618 0 0 k
F
.52918 .86106 m .51217 .87276 L .53063 .88914 L F
.51217 .87276 m .49546 .87392 L .51595 .88683 L .179 .617 0 0 k
F
.51217 .87276 m .51602 .88712 L .53063 .88914 L .061 .618 0 0 k
F
.49546 .87392 m .49726 .87988 L .51668 .88955 L .179 .617 0 0 k
F
.51602 .88712 m .51668 .88955 L .53063 .88914 L .061 .618 0 0 k
F
.51595 .88683 m .51668 .88955 L .53373 .89804 L .179 .617 0 0 k
F
.49546 .87392 m .51668 .88955 L .51595 .88683 L F
.49545 .88426 m .49724 .89011 L .51668 .88955 L .061 .618 0 0 k
F
.49545 .88426 m .51668 .88955 L .51602 .88712 L F
.51217 .87276 m .49545 .88426 L .51602 .88712 L F
.52918 .86106 m .53063 .88914 L .53371 .88905 L F
.5329 .88726 m .51217 .87276 L .53373 .89804 L .179 .617 0 0 k
F
.51217 .87276 m .51595 .88683 L .53373 .89804 L F
.5329 .88726 m .51473 .89416 L .53374 .89923 L .057 .598 0 0 k
F
.50276 .91402 m .48472 .89264 L .48289 .91763 L .147 .609 0 0 k
F
.53574 .90536 m .50137 .89766 L .5014 .89801 L .131 .61 0 0 k
F
.50137 .89766 m .48882 .89387 L .50276 .91402 L .147 .609 0 0 k
F
.48882 .89387 m .48472 .89264 L .48954 .89836 L F
.48882 .89387 m .48954 .89836 L .50276 .91402 L F
.48655 .86601 m .45654 .87168 L .48472 .89264 L .092 .616 0 0 k
F
.45654 .87168 m .43468 .87396 L .45851 .88383 L .109 .618 0 0 k
F
.45654 .87168 m .43627 .87551 L .45851 .88383 L .092 .616 0 0 k
F
.43627 .87551 m .43645 .87642 L .45851 .88383 L F
.45654 .87168 m .45851 .88383 L .48472 .89264 L F
.47703 .86954 m .45654 .87168 L .47994 .8927 L .109 .618 0 0 k
F
.45654 .87168 m .45851 .88383 L .47994 .8927 L F
.48594 .87597 m .47794 .87677 L .48471 .89392 L .075 .613 0 0 k
F
.47794 .87677 m .47994 .8927 L .48471 .89392 L F
.48655 .86695 m .48457 .86749 L .48594 .87597 L F
.45652 .87512 m .43627 .87551 L .45841 .88672 L .125 .618 0 0 k
F
.45654 .87168 m .44033 .84824 L .43468 .87396 L .109 .618 0 0 k
F
.45654 .87168 m .44032 .84979 L .4367 .86646 L .092 .616 0 0 k
F
.48655 .86601 m .45784 .85594 L .45654 .87168 L F
.45765 .8583 m .44033 .84824 L .45654 .87168 L .109 .618 0 0 k
F
.48655 .86695 m .47761 .86463 L .47703 .86954 L .075 .613 0 0 k
F
.4778 .86471 m .47761 .86463 L .47703 .86954 L .109 .618 0 0 k
F
.4446 .85012 m .44033 .84824 L .44462 .85073 L F
.446 .82055 m .4182 .82454 L .44033 .84824 L .057 .607 0 0 k
F
.4182 .82454 m .39664 .82568 L .41812 .83778 L .065 .619 0 0 k
F
.4182 .82454 m .39801 .82744 L .41812 .83778 L .057 .607 0 0 k
F
.39801 .82744 m .39804 .82831 L .41812 .83778 L F
.4182 .82454 m .41812 .83778 L .44033 .84824 L F
.44419 .83068 m .4384 .83099 L .44032 .84979 L .057 .586 0 0 k
F
.4384 .83099 m .43769 .8488 L .44032 .84979 L F
.44599 .82177 m .44401 .82223 L .44419 .83068 L F
.4387 .82346 m .4182 .82454 L .43685 .84624 L .065 .619 0 0 k
F
.4387 .82346 m .43685 .84624 L .43775 .84729 L F
.4182 .82454 m .41812 .83778 L .43769 .8488 L F
.43775 .84729 m .43769 .8488 L .44031 .85028 L F
.4182 .82454 m .43769 .8488 L .43775 .84729 L F
.44401 .82223 m .4387 .82346 L .44419 .83068 L .057 .586 0 0 k
F
.4387 .82346 m .41816 .82824 L .43844 .83014 L F
.4387 .82346 m .43844 .83014 L .44419 .83068 L F
.41816 .82824 m .39801 .82744 L .41774 .84072 L .082 .623 0 0 k
F
.41816 .82824 m .41814 .83209 L .44419 .83068 L .057 .586 0 0 k
F
.41816 .82824 m .41774 .84072 L .41809 .84095 L .082 .623 0 0 k
F
.4384 .83099 m .41814 .83209 L .43769 .8488 L .057 .586 0 0 k
F
.41814 .83209 m .41809 .84139 L .43769 .8488 L F
.45737 .86171 m .44571 .85707 L .45654 .87168 L .092 .616 0 0 k
F
.47761 .86463 m .4446 .85012 L .47703 .86954 L .109 .618 0 0 k
F
.4446 .85012 m .44462 .85073 L .47703 .86954 L F
.45784 .85594 m .44571 .85707 L .45737 .86171 L .092 .616 0 0 k
F
.45784 .85594 m .44032 .84979 L .44571 .85707 L F
.47703 .86954 m .45765 .8583 L .45654 .87168 L .109 .618 0 0 k
F
.45697 .86975 m .44031 .85028 L .4367 .86646 L .125 .618 0 0 k
F
.47703 .86954 m .45763 .86181 L .45652 .87512 L .075 .613 0 0 k
F
.45783 .85947 m .44031 .85028 L .45697 .86975 L .125 .618 0 0 k
F
.47761 .86463 m .44028 .8549 L .47703 .86954 L .075 .613 0 0 k
F
.48457 .86749 m .47703 .86954 L .48594 .87597 L F
.47703 .86954 m .45652 .87512 L .47605 .87569 L F
.47703 .86954 m .47605 .87569 L .48594 .87597 L F
.45652 .87512 m .45713 .87884 L .48594 .87597 L F
.53574 .90536 m .49508 .89665 L .50276 .91402 L .131 .61 0 0 k
F
.49508 .89665 m .48468 .89442 L .49936 .91033 L F
.49508 .89665 m .49936 .91033 L .50276 .91402 L F
.5014 .89801 m .48471 .89392 L .48468 .89442 L F
.50137 .89766 m .48471 .89392 L .5014 .89801 L F
.50276 .91402 m .48289 .91763 L .50623 .92408 L .147 .609 0 0 k
F
.50276 .91402 m .50623 .92408 L .53778 .93063 L .131 .61 0 0 k
F
.50276 .91402 m .50623 .92408 L .51403 .92624 L .147 .609 0 0 k
F
.53574 .90536 m .50276 .91402 L .53778 .93063 L .131 .61 0 0 k
F
.50276 .91402 m .48301 .9192 L .50623 .92408 L F
.48301 .9192 m .48304 .91926 L .50623 .92408 L F
.53574 .90592 m .52264 .91041 L .53779 .93154 L .115 .61 0 0 k
F
.52264 .91041 m .52873 .9303 L .53779 .93154 L F
.53575 .90803 m .52264 .91041 L .53779 .9328 L .147 .609 0 0 k
F
.52264 .91041 m .50276 .91402 L .52787 .92748 L F
.52264 .91041 m .52787 .92748 L .53779 .9328 L F
.50276 .91402 m .51403 .92624 L .53164 .9311 L F
.53073 .92902 m .53164 .9311 L .53779 .9328 L F
.50276 .91402 m .53164 .9311 L .53073 .92902 L F
.50276 .91721 m .48301 .9192 L .50622 .92718 L .164 .607 0 0 k
F
.48301 .9192 m .48304 .91926 L .50721 .92755 L F
.52264 .91041 m .50276 .91721 L .52873 .9303 L .115 .61 0 0 k
F
.52394 .91466 m .52264 .91521 L .52513 .91854 L .098 .608 0 0 k
F
.52394 .91466 m .52513 .91854 L .5378 .93553 L F
.53575 .9097 m .52394 .91466 L .5378 .93553 L F
.5072 .92752 m .50721 .92755 L .52874 .93494 L .164 .607 0 0 k
F
.5072 .92752 m .52874 .93494 L .52873 .93493 L F
.50276 .91721 m .50623 .92722 L .52873 .9303 L .115 .61 0 0 k
F
.48301 .9192 m .50721 .92755 L .5072 .92752 L .164 .607 0 0 k
F
.52264 .91521 m .52874 .93494 L .5378 .93553 L .098 .608 0 0 k
F
.53576 .91389 m .52264 .91521 L .53781 .93805 L .164 .607 0 0 k
F
.52264 .91521 m .50276 .91721 L .52777 .93208 L F
.52264 .91521 m .52777 .93208 L .53781 .93805 L F
.50276 .91402 m .48468 .89442 L .48294 .91856 L .131 .61 0 0 k
F
.50276 .91402 m .48294 .91856 L .48301 .9192 L F
.52264 .91041 m .50137 .89766 L .50276 .91402 L .147 .609 0 0 k
F
.53574 .90592 m .52233 .90398 L .52264 .91041 L .115 .61 0 0 k
F
.53575 .90803 m .52233 .90398 L .52264 .91041 L .147 .609 0 0 k
F
.52233 .90398 m .50137 .89766 L .52264 .91041 L F
.52233 .90398 m .51967 .9036 L .52264 .91041 L .115 .61 0 0 k
F
.52264 .91041 m .50161 .90382 L .50276 .91721 L F
.50272 .91681 m .48471 .89468 L .48294 .91856 L .164 .607 0 0 k
F
.5016 .90375 m .48471 .89468 L .50272 .91681 L F
.51967 .9036 m .50136 .90094 L .52264 .91041 L .115 .61 0 0 k
F
.50136 .90094 m .48471 .89468 L .5016 .90375 L .164 .607 0 0 k
F
.50136 .90094 m .4847 .89853 L .50161 .90382 L .115 .61 0 0 k
F
.50136 .90094 m .50161 .90382 L .52264 .91041 L F
.52234 .90884 m .50136 .90094 L .52264 .91505 L .164 .607 0 0 k
F
.50136 .90094 m .5016 .90375 L .52264 .91505 L F
.53575 .9097 m .52234 .90884 L .52264 .91521 L .098 .608 0 0 k
F
.53576 .91389 m .48294 .91856 L .48301 .9192 L .164 .607 0 0 k
F
.50161 .90382 m .49627 .90215 L .50276 .91721 L .115 .61 0 0 k
F
.52264 .91505 m .5016 .90375 L .50272 .91681 L .164 .607 0 0 k
F
.52234 .90884 m .52068 .90873 L .52264 .91521 L .098 .608 0 0 k
F
.53576 .91389 m .52234 .90884 L .52264 .91505 L .164 .607 0 0 k
F
.48301 .9192 m .48294 .91856 L .48289 .91921 L F
.48301 .9192 m .48294 .91856 L .48289 .91923 L .131 .61 0 0 k
F
.50029 .91466 m .4847 .89853 L .48322 .91914 L .115 .61 0 0 k
F
.50276 .91721 m .483 .92397 L .50623 .92722 L F
.483 .92397 m .48287 .92398 L .48303 .92404 L .182 .604 0 0 k
F
.483 .92397 m .48287 .92402 L .48303 .92404 L .115 .61 0 0 k
F
.483 .92397 m .48303 .92404 L .50623 .92722 L F
.483 .92397 m .48303 .92404 L .48303 .92404 L .182 .604 0 0 k
F
.50275 .92357 m .483 .92397 L .50617 .93341 L F
.483 .92397 m .48303 .92404 L .50623 .93346 L F
.50276 .91721 m .50622 .92718 L .53781 .93805 L .164 .607 0 0 k
F
.50275 .92357 m .50623 .93346 L .52874 .93494 L .098 .608 0 0 k
F
.52264 .91521 m .50275 .92357 L .52874 .93494 L F
.52873 .93493 m .52874 .93494 L .53781 .93805 L .164 .607 0 0 k
F
.53577 .91666 m .52266 .92317 L .53782 .94256 L .082 .605 0 0 k
F
.50621 .93343 m .50623 .93346 L .52875 .94262 L .182 .604 0 0 k
F
.50621 .93343 m .52875 .94262 L .52875 .94261 L F
.483 .92397 m .50623 .93346 L .50621 .93343 L F
.52266 .92317 m .52875 .94262 L .53782 .94256 L .082 .605 0 0 k
F
.50275 .92357 m .50617 .93341 L .5277 .94218 L .182 .604 0 0 k
F
.52692 .93923 m .5277 .94218 L .53783 .94631 L F
.50275 .92357 m .5277 .94218 L .52692 .93923 L F
.50275 .92357 m .48364 .93161 L .50558 .93163 L .098 .608 0 0 k
F
.48298 .93188 m .483 .93194 L .50558 .93163 L F
.50558 .93163 m .48299 .93194 L .50623 .93346 L F
.48299 .93194 m .48285 .93194 L .48299 .93195 L F
.48299 .93194 m .48299 .93195 L .50623 .93346 L F
.48364 .93161 m .48298 .93188 L .50558 .93163 L F
.50029 .91466 m .48322 .91914 L .48292 .92334 L .115 .61 0 0 k
F
.483 .92397 m .48292 .92334 L .48287 .92398 L .182 .604 0 0 k
F
.48297 .9237 m .48292 .92334 L .48289 .92373 L .115 .61 0 0 k
F
.50029 .91466 m .48292 .92334 L .48297 .9237 L F
.53577 .91666 m .52235 .91688 L .52266 .92317 L .082 .605 0 0 k
F
.50029 .91466 m .48289 .92373 L .48299 .92395 L .115 .61 0 0 k
F
.50276 .91721 m .50029 .91466 L .48287 .92402 L F
.50272 .92317 m .4847 .90003 L .48292 .92334 L .182 .604 0 0 k
F
.49627 .90215 m .4847 .89853 L .50276 .91721 L .115 .61 0 0 k
F
.52264 .91521 m .50161 .91033 L .50275 .92357 L .098 .608 0 0 k
F
.5016 .91026 m .4847 .90003 L .50272 .92317 L .182 .604 0 0 k
F
.52068 .90873 m .50136 .90748 L .52264 .91521 L .098 .608 0 0 k
F
.50136 .90748 m .4847 .90003 L .5016 .91026 L .182 .604 0 0 k
F
.50136 .90748 m .48468 .90641 L .50161 .91033 L .098 .608 0 0 k
F
.50136 .90748 m .50161 .91033 L .52264 .91521 L F
.52235 .91688 m .50136 .90748 L .52265 .92301 L .182 .604 0 0 k
F
.50136 .90748 m .5016 .91026 L .52265 .92301 L F
.52265 .92301 m .5016 .91026 L .50272 .92317 L F
.53579 .9229 m .48292 .92334 L .483 .92397 L F
.50161 .91033 m .49785 .90946 L .50275 .92357 L .098 .608 0 0 k
F
.52235 .91688 m .521 .9169 L .52266 .92317 L .082 .605 0 0 k
F
.53579 .9229 m .52235 .91688 L .52265 .92301 L .182 .604 0 0 k
F
.50275 .92357 m .48468 .90641 L .4829 .93125 L .098 .608 0 0 k
F
.50275 .92357 m .4829 .93125 L .48298 .93188 L F
.50271 .93265 m .48468 .90864 L .4829 .93125 L .203 .598 0 0 k
F
.4829 .93126 m .4829 .93125 L .4829 .93126 L F
.50271 .93265 m .4829 .93125 L .4829 .93126 L F
.48298 .93188 m .4829 .93126 L .48285 .93188 L F
.48298 .93188 m .4829 .93125 L .48285 .93194 L .098 .608 0 0 k
F
.49785 .90946 m .48468 .90641 L .50275 .92357 L F
.53579 .9229 m .50275 .92357 L .53783 .94631 L .182 .604 0 0 k
F
.52266 .92317 m .5016 .92003 L .50275 .93304 L .082 .605 0 0 k
F
.50275 .93304 m .4829 .93126 L .48298 .93188 L .203 .598 0 0 k
F
.52266 .92317 m .50275 .93304 L .52875 .94262 L .082 .605 0 0 k
F
.52875 .94261 m .52875 .94262 L .53783 .94631 L .182 .604 0 0 k
F
.5358 .92675 m .52267 .93421 L .53785 .95257 L .071 .595 0 0 k
F
.50275 .93304 m .48298 .93188 L .50621 .94273 L .203 .598 0 0 k
F
.50275 .93304 m .50622 .94277 L .52875 .94262 L .082 .605 0 0 k
F
.48298 .93188 m .483 .93195 L .52878 .95328 L .203 .598 0 0 k
F
.52877 .95327 m .52878 .95328 L .53787 .95751 L F
.48298 .93188 m .52878 .95328 L .52877 .95327 L F
.52267 .93421 m .52878 .95328 L .53785 .95257 L .071 .595 0 0 k
F
.53582 .93498 m .52267 .93421 L .53787 .95751 L .203 .598 0 0 k
F
.52267 .93421 m .50275 .93304 L .52652 .9496 L F
.52267 .93421 m .52652 .9496 L .53787 .95751 L F
.50275 .93304 m .50397 .94278 L .50622 .94277 L .082 .605 0 0 k
F
.50275 .93304 m .50621 .94273 L .53787 .95751 L .203 .598 0 0 k
F
.52267 .93421 m .5027 .93265 L .50275 .93304 L F
.5027 .93265 m .4829 .93126 L .50275 .93304 L F
.50275 .93304 m .48295 .94286 L .50397 .94278 L .082 .605 0 0 k
F
.48295 .94286 m .48282 .94292 L .48297 .94292 L F
.48295 .94286 m .48297 .94292 L .50397 .94278 L F
.50274 .94553 m .48295 .94286 L .5055 .95464 L .228 .59 0 0 k
F
.48295 .94286 m .48297 .94292 L .50622 .95504 L F
.50274 .94553 m .50622 .95504 L .52489 .95358 L .071 .595 0 0 k
F
.52267 .93421 m .50274 .94553 L .52489 .95358 L F
.52267 .93421 m .52489 .95358 L .52878 .95328 L F
.53584 .93987 m .52269 .94823 L .53789 .96546 L .07 .575 0 0 k
F
.50621 .95501 m .50622 .95504 L .52881 .96681 L .228 .59 0 0 k
F
.50621 .95501 m .52881 .96681 L .5288 .96681 L F
.52269 .94823 m .52881 .96681 L .53789 .96546 L .07 .575 0 0 k
F
.53587 .95001 m .52269 .94823 L .53791 .97156 L .228 .59 0 0 k
F
.52269 .94823 m .50274 .94553 L .52629 .96296 L F
.52269 .94823 m .52629 .96296 L .53791 .97156 L F
.48295 .94286 m .50622 .95504 L .50621 .95501 L F
.50274 .94553 m .5055 .95464 L .53791 .97156 L F
.50274 .94553 m .48291 .9568 L .50622 .95504 L .071 .595 0 0 k
F
.48291 .9568 m .48278 .95687 L .48294 .95686 L F
.48291 .9568 m .48294 .95686 L .50622 .95504 L F
.50273 .96094 m .48291 .9568 L .50535 .96965 L .253 .576 0 0 k
F
.48291 .9568 m .48294 .95686 L .50622 .97017 L F
.50273 .96094 m .50622 .97017 L .52881 .96681 L .07 .575 0 0 k
F
.52269 .94823 m .50273 .96094 L .52881 .96681 L F
.5288 .96681 m .52881 .96681 L .53791 .97156 L .228 .59 0 0 k
F
.53589 .9559 m .52272 .96511 L .53794 .98113 L .069 .554 0 0 k
F
.5062 .97014 m .50622 .97017 L .52884 .98311 L .253 .576 0 0 k
F
.5062 .97014 m .52884 .98311 L .52884 .9831 L F
.52272 .96511 m .52884 .98311 L .53794 .98113 L .069 .554 0 0 k
F
.53592 .96787 m .52272 .96511 L .53797 .98833 L .253 .576 0 0 k
F
.52272 .96511 m .50273 .96094 L .52615 .97914 L F
.52272 .96511 m .52615 .97914 L .53797 .98833 L F
.48291 .9568 m .50622 .97017 L .5062 .97014 L F
.50273 .96094 m .50535 .96965 L .53797 .98833 L F
.50273 .96094 m .48286 .97358 L .50622 .97017 L .07 .575 0 0 k
F
.48286 .97358 m .48273 .97366 L .48289 .97364 L F
.48286 .97358 m .48289 .97364 L .50622 .97017 L F
.50272 .97911 m .48286 .97358 L .50523 .9874 L .285 .559 0 0 k
F
.48286 .97358 m .48289 .97364 L .50621 .98802 L F
.50272 .97911 m .50621 .98802 L .52884 .98311 L .069 .554 0 0 k
F
.52272 .96511 m .50272 .97911 L .52884 .98311 L F
.52884 .9831 m .52884 .98311 L .53797 .98833 L .253 .576 0 0 k
F
.53594 .9747 m .52275 .9847 L .538 .99942 L .068 .532 0 0 k
F
.5062 .98799 m .50621 .98802 L .52888 1.00201 L .285 .559 0 0 k
F
.5062 .98799 m .52888 1.00201 L .52888 1.002 L F
.52275 .9847 m .52888 1.00201 L .538 .99942 L .068 .532 0 0 k
F
.53598 .98839 m .52275 .9847 L .53803 1.00765 L .285 .559 0 0 k
F
.52275 .9847 m .50272 .97911 L .52606 .99797 L F
.52275 .9847 m .52606 .99797 L .53803 1.00765 L F
.48286 .97358 m .50621 .98802 L .5062 .98799 L F
.50272 .97911 m .50523 .9874 L .53803 1.00765 L F
.50272 .97911 m .48281 .99305 L .50621 .98802 L .069 .554 0 0 k
F
.48281 .99305 m .48268 .99314 L .48283 .9931 L F
.48281 .99305 m .48283 .9931 L .50621 .98802 L F
.5027 .99989 m .48281 .99305 L .50514 1.00771 L .325 .538 0 0 k
F
.48281 .99305 m .48283 .9931 L .50621 1.00843 L F
.5027 .99989 m .50621 1.00843 L .52888 1.00201 L .068 .532 0 0 k
F
.52275 .9847 m .5027 .99989 L .52888 1.00201 L F
.52888 1.002 m .52888 1.00201 L .53803 1.00765 L .285 .559 0 0 k
F
.536 .99609 m .52278 1.0068 L .53807 1.02017 L .067 .508 0 0 k
F
.50619 1.0084 m .50621 1.00843 L .52893 1.02333 L .325 .538 0 0 k
F
.50619 1.0084 m .52893 1.02333 L .52893 1.02333 L F
.52278 1.0068 m .52893 1.02333 L .53807 1.02017 L .067 .508 0 0 k
F
.53605 1.01136 m .52278 1.0068 L .5381 1.02935 L .325 .538 0 0 k
F
.52278 1.0068 m .5027 .99989 L .526 1.01928 L F
.52278 1.0068 m .526 1.01928 L .5381 1.02935 L F
.5027 .99989 m .50514 1.00771 L .5381 1.02935 L F
.48275 1.01502 m .48277 1.01507 L .50621 1.00843 L .068 .532 0 0 k
F
.50269 1.02308 m .48275 1.01502 L .50508 1.03043 L .374 .512 0 0 k
F
.48281 .99305 m .50621 1.00843 L .50619 1.0084 L .325 .538 0 0 k
F
.50275 .93304 m .48465 .9175 L .48287 .94224 L .082 .605 0 0 k
F
.50275 .93304 m .48287 .94224 L .48291 .94255 L F
.48295 .94286 m .48287 .94224 L .48282 .94284 L .228 .59 0 0 k
F
.50275 .93304 m .48285 .94258 L .48295 .94286 L .082 .605 0 0 k
F
.53584 .93987 m .52239 .94223 L .52269 .94823 L .07 .575 0 0 k
F
.5027 .94515 m .48464 .92044 L .48287 .94224 L .228 .59 0 0 k
F
.52266 .93405 m .5027 .93265 L .52267 .93421 L .203 .598 0 0 k
F
.50135 .91723 m .48468 .90864 L .50271 .93265 L F
.5016 .92003 m .48465 .9175 L .50275 .93304 L .082 .605 0 0 k
F
.52267 .93421 m .50159 .93281 L .50274 .94553 L .071 .595 0 0 k
F
.50158 .93274 m .48464 .92044 L .5027 .94515 L .228 .59 0 0 k
F
.521 .9169 m .48465 .9175 L .52266 .92317 L .082 .605 0 0 k
F
.52267 .93405 m .50135 .91723 L .50271 .93265 L .203 .598 0 0 k
F
.5358 .92675 m .52237 .92805 L .52267 .93421 L .071 .595 0 0 k
F
.53582 .93498 m .52237 .92805 L .52267 .93405 L .203 .598 0 0 k
F
.52237 .92805 m .50135 .91723 L .52267 .93405 L F
.52237 .92805 m .52116 .92816 L .52267 .93421 L .071 .595 0 0 k
F
.52116 .92816 m .50134 .93008 L .52267 .93421 L F
.50134 .93008 m .48464 .92044 L .50158 .93274 L .228 .59 0 0 k
F
.50134 .93008 m .48462 .93169 L .50159 .93281 L .071 .595 0 0 k
F
.50134 .93008 m .50159 .93281 L .52267 .93421 L F
.52239 .94223 m .50134 .93008 L .52269 .94808 L .228 .59 0 0 k
F
.50134 .93008 m .50158 .93274 L .52269 .94808 L F
.52269 .94808 m .50158 .93274 L .5027 .94515 L F
.53587 .95001 m .48287 .94224 L .48295 .94286 L F
.50159 .93281 m .49882 .93263 L .50274 .94553 L .071 .595 0 0 k
F
.52239 .94223 m .52128 .94242 L .52269 .94823 L .07 .575 0 0 k
F
.53587 .95001 m .52239 .94223 L .52269 .94808 L .228 .59 0 0 k
F
.48291 .94255 m .48287 .94224 L .48285 .94258 L .082 .605 0 0 k
F
.48295 .94286 m .48282 .94284 L .48297 .94292 L .228 .59 0 0 k
F
.48295 .94286 m .48285 .94258 L .48282 .94292 L .082 .605 0 0 k
F
.48295 .94286 m .48297 .94292 L .48297 .94292 L .228 .59 0 0 k
F
.50274 .94553 m .48462 .93169 L .48283 .9562 L .071 .595 0 0 k
F
.50274 .94553 m .48283 .9562 L .48287 .95648 L F
.48291 .9568 m .48283 .9562 L .48278 .95677 L .253 .576 0 0 k
F
.50274 .94553 m .48281 .95651 L .48291 .9568 L .071 .595 0 0 k
F
.53589 .9559 m .52241 .9593 L .52272 .96511 L .069 .554 0 0 k
F
.50269 .96057 m .48461 .93532 L .48283 .9562 L .253 .576 0 0 k
F
.52269 .94823 m .50158 .94858 L .50273 .96094 L .07 .575 0 0 k
F
.50157 .94852 m .48461 .93532 L .50269 .96057 L .253 .576 0 0 k
F
.52128 .94242 m .50133 .94593 L .52269 .94823 L .07 .575 0 0 k
F
.50133 .94593 m .48461 .93532 L .50157 .94852 L .253 .576 0 0 k
F
.50133 .94593 m .48457 .94887 L .50158 .94858 L .07 .575 0 0 k
F
.50133 .94593 m .50158 .94858 L .52269 .94823 L F
.52241 .9593 m .50133 .94593 L .52271 .96497 L .253 .576 0 0 k
F
.50133 .94593 m .50157 .94852 L .52271 .96497 L F
.52271 .96497 m .50157 .94852 L .50269 .96057 L F
.53592 .96787 m .48283 .9562 L .48291 .9568 L F
.50158 .94858 m .49902 .94863 L .50273 .96094 L .07 .575 0 0 k
F
.52241 .9593 m .52136 .95957 L .52272 .96511 L .069 .554 0 0 k
F
.53592 .96787 m .52241 .9593 L .52271 .96497 L .253 .576 0 0 k
F
.48287 .95648 m .48283 .9562 L .48281 .95651 L .071 .595 0 0 k
F
.48291 .9568 m .48278 .95677 L .48293 .95686 L .253 .576 0 0 k
F
.48291 .9568 m .48281 .95651 L .48278 .95687 L .071 .595 0 0 k
F
.48291 .9568 m .48293 .95686 L .48294 .95686 L .253 .576 0 0 k
F
.50273 .96094 m .48457 .94887 L .48278 .973 L .07 .575 0 0 k
F
.50273 .96094 m .48278 .973 L .48282 .97326 L F
.48286 .97358 m .48278 .973 L .48273 .97354 L .285 .559 0 0 k
F
.50273 .96094 m .48276 .9733 L .48286 .97358 L .07 .575 0 0 k
F
.53594 .9747 m .52244 .97911 L .52275 .9847 L .068 .532 0 0 k
F
.50268 .97875 m .48456 .95315 L .48278 .973 L .285 .559 0 0 k
F
.52272 .96511 m .50156 .96719 L .50272 .97911 L .069 .554 0 0 k
F
.50155 .96713 m .48456 .95315 L .50268 .97875 L .285 .559 0 0 k
F
.52136 .95957 m .50131 .96463 L .52272 .96511 L .069 .554 0 0 k
F
.50131 .96463 m .48456 .95315 L .50155 .96713 L .285 .559 0 0 k
F
.50131 .96463 m .48452 .96887 L .50156 .96719 L .069 .554 0 0 k
F
.50131 .96463 m .50156 .96719 L .52272 .96511 L F
.52244 .97911 m .50131 .96463 L .52274 .98456 L .285 .559 0 0 k
F
.50131 .96463 m .50155 .96713 L .52274 .98456 L F
.52274 .98456 m .50155 .96713 L .50268 .97875 L F
.53598 .98839 m .48278 .973 L .48286 .97358 L F
.50156 .96719 m .49916 .96743 L .50272 .97911 L .069 .554 0 0 k
F
.52244 .97911 m .52144 .97943 L .52275 .9847 L .068 .532 0 0 k
F
.53598 .98839 m .52244 .97911 L .52274 .98456 L .285 .559 0 0 k
F
.48282 .97326 m .48278 .973 L .48276 .9733 L .07 .575 0 0 k
F
.48286 .97358 m .48273 .97354 L .48288 .97364 L .285 .559 0 0 k
F
.48286 .97358 m .48276 .9733 L .48273 .97366 L .07 .575 0 0 k
F
.48286 .97358 m .48288 .97364 L .48289 .97364 L .285 .559 0 0 k
F
.50272 .97911 m .48452 .96887 L .48273 .99249 L .069 .554 0 0 k
F
.50272 .97911 m .48273 .99249 L .48276 .99273 L F
.48281 .99305 m .48273 .99249 L .48268 .993 L .325 .538 0 0 k
F
.50272 .97911 m .48271 .99277 L .48281 .99305 L .069 .554 0 0 k
F
.536 .99609 m .52247 1.00146 L .52278 1.0068 L .067 .508 0 0 k
F
.52275 .9847 m .50154 .98847 L .5027 .99989 L .068 .532 0 0 k
F
.50129 .98601 m .4845 .97376 L .50154 .9884 L .325 .538 0 0 k
F
.52144 .97943 m .50129 .98601 L .52275 .9847 L .068 .532 0 0 k
F
.50267 .99955 m .4845 .97376 L .48273 .99249 L .325 .538 0 0 k
F
.50154 .9884 m .4845 .97376 L .50267 .99955 L F
.50129 .98601 m .48446 .9915 L .50154 .98847 L .068 .532 0 0 k
F
.50129 .98601 m .50154 .98847 L .52275 .9847 L F
.52278 1.00667 m .50154 .9884 L .50267 .99955 L .325 .538 0 0 k
F
.52247 1.00146 m .50129 .98601 L .52278 1.00667 L F
.50129 .98601 m .50154 .9884 L .52278 1.00667 L F
.53605 1.01136 m .48273 .99249 L .48281 .99305 L F
.50154 .98847 m .49926 .98887 L .5027 .99989 L .068 .532 0 0 k
F
.52247 1.00146 m .52151 1.00184 L .52278 1.0068 L .067 .508 0 0 k
F
.53605 1.01136 m .52247 1.00146 L .52278 1.00667 L .325 .538 0 0 k
F
.48276 .99273 m .48273 .99249 L .48271 .99277 L .069 .554 0 0 k
F
.48281 .99305 m .48268 .993 L .48283 .9931 L .325 .538 0 0 k
F
.48281 .99305 m .48271 .99277 L .48268 .99314 L .069 .554 0 0 k
F
.48281 .99305 m .48283 .9931 L .48283 .9931 L .325 .538 0 0 k
F
.5027 .99989 m .48446 .9915 L .48267 1.01448 L .068 .532 0 0 k
F
.5027 .99989 m .48267 1.01448 L .4827 1.01471 L F
.48275 1.01502 m .48267 1.01448 L .48262 1.01496 L .374 .512 0 0 k
F
.5027 .99989 m .48265 1.01475 L .48275 1.01502 L .068 .532 0 0 k
F
.5027 .99989 m .48275 1.01502 L .50621 1.00843 L F
.52278 1.0068 m .50269 1.02308 L .52893 1.02333 L .067 .508 0 0 k
F
.48275 1.01502 m .48277 1.01507 L .50508 1.03043 L .374 .512 0 0 k
F
.48268 1.03928 m .4827 1.03933 L .50451 1.03179 L .067 .508 0 0 k
F
.50269 1.02308 m .50508 1.03043 L .5062 1.0312 L .374 .512 0 0 k
F
.50269 1.02308 m .50451 1.03179 L .5062 1.0312 L .067 .508 0 0 k
F
.50269 1.02308 m .5062 1.0312 L .52893 1.02333 L F
.50269 1.02308 m .5062 1.0312 L .52898 1.04689 L .374 .512 0 0 k
F
.50269 1.02308 m .52898 1.04689 L .52811 1.04467 L F
.52282 1.03122 m .52811 1.04467 L .53814 1.04318 L .064 .483 0 0 k
F
.52893 1.02333 m .52893 1.02333 L .5381 1.02935 L .325 .538 0 0 k
F
.53607 1.01988 m .52282 1.03122 L .53814 1.04318 L .064 .483 0 0 k
F
.52811 1.04467 m .52898 1.04689 L .53814 1.04318 L F
.53612 1.03659 m .52282 1.03122 L .53817 1.05322 L .374 .512 0 0 k
F
.52282 1.03122 m .50269 1.02308 L .52596 1.04284 L F
.50267 1.04845 m .48268 1.03928 L .505 1.05525 L .437 .48 0 0 k
F
.50267 1.04845 m .505 1.05525 L .50618 1.05609 L F
.48268 1.03928 m .4827 1.03933 L .50501 1.05527 L F
.50267 1.04845 m .50619 1.05612 L .52898 1.04689 L .064 .483 0 0 k
F
.52282 1.03122 m .52811 1.04467 L .53817 1.05322 L .374 .512 0 0 k
F
.52811 1.04467 m .52898 1.04689 L .53817 1.05322 L F
.53615 1.04583 m .52403 1.05666 L .53822 1.06822 L .061 .456 0 0 k
F
.50265 1.02275 m .49967 1.00864 L .50262 1.02273 L .374 .512 0 0 k
F
.52278 1.0068 m .50153 1.01221 L .50269 1.02308 L .067 .508 0 0 k
F
.50131 1.01024 m .49967 1.00864 L .50265 1.02275 L .374 .512 0 0 k
F
.52151 1.00184 m .50128 1.00987 L .52278 1.0068 L .067 .508 0 0 k
F
.50262 1.02273 m .48444 .99697 L .48267 1.01448 L .374 .512 0 0 k
F
.49967 1.00864 m .48444 .99697 L .50262 1.02273 L F
.52282 1.03122 m .48267 1.01448 L .48275 1.01502 L F
.53607 1.01988 m .52251 1.02615 L .52282 1.03122 L .064 .483 0 0 k
F
.53612 1.03659 m .52281 1.03109 L .52282 1.03122 L .374 .512 0 0 k
F
.52281 1.03109 m .48267 1.01448 L .52282 1.03122 L F
.53612 1.03659 m .52183 1.02563 L .5228 1.03108 L F
.52251 1.02615 m .52157 1.02659 L .52282 1.03122 L .064 .483 0 0 k
F
.50128 1.00987 m .48439 1.01657 L .50153 1.01221 L .067 .508 0 0 k
F
.50128 1.00987 m .50153 1.01221 L .52278 1.0068 L F
.52183 1.02563 m .50128 1.00987 L .5228 1.03108 L .374 .512 0 0 k
F
.50128 1.00987 m .49967 1.00864 L .50131 1.01024 L F
.50128 1.00987 m .50131 1.01024 L .5228 1.03108 L F
.5228 1.03108 m .50131 1.01024 L .50265 1.02275 L F
.50153 1.01221 m .49934 1.01277 L .50269 1.02308 L .067 .508 0 0 k
F
.52157 1.02659 m .50125 1.03599 L .52282 1.03122 L .064 .483 0 0 k
F
.50269 1.02308 m .48268 1.03928 L .50451 1.03179 L .067 .508 0 0 k
F
.50269 1.02308 m .48439 1.01657 L .4826 1.03878 L F
.48268 1.03928 m .4826 1.03878 L .48255 1.03922 L .437 .48 0 0 k
F
.48268 1.03928 m .48255 1.03922 L .4827 1.03933 L F
.48268 1.03928 m .4827 1.03933 L .4827 1.03933 L F
.48268 1.03928 m .4826 1.03878 L .48258 1.03903 L .067 .508 0 0 k
F
.48268 1.03928 m .48258 1.03903 L .48255 1.03939 L F
.50269 1.02308 m .4826 1.03878 L .48268 1.03928 L F
.50267 1.04845 m .48438 1.02255 L .4826 1.03878 L .437 .48 0 0 k
F
.50267 1.04845 m .4826 1.03878 L .48268 1.03928 L F
.50125 1.03599 m .48438 1.02255 L .50267 1.04845 L F
.50125 1.03599 m .49879 1.03713 L .50131 1.03651 L .064 .483 0 0 k
F
.50125 1.03599 m .50131 1.03651 L .52282 1.03122 L F
.52403 1.05666 m .52286 1.05771 L .52481 1.05904 L .061 .456 0 0 k
F
.52403 1.05666 m .52481 1.05904 L .53822 1.06822 L F
.49879 1.03713 m .49939 1.03889 L .52282 1.03122 L .064 .483 0 0 k
F
.52282 1.03122 m .49939 1.03889 L .50267 1.04845 L F
.50267 1.04845 m .52898 1.04689 L .52811 1.04467 L F
.52282 1.03122 m .50267 1.04845 L .52528 1.04509 L F
.505 1.05525 m .50501 1.05527 L .52904 1.07244 L .437 .48 0 0 k
F
.505 1.05525 m .52904 1.07244 L .52903 1.07243 L F
.52286 1.05771 m .52904 1.07244 L .53822 1.06822 L .061 .456 0 0 k
F
.5362 1.06383 m .52286 1.05771 L .53825 1.07902 L .437 .48 0 0 k
F
.52286 1.05771 m .50267 1.04845 L .52594 1.06844 L F
.52286 1.05771 m .52594 1.06844 L .53825 1.07902 L F
.52255 1.05295 m .50125 1.03599 L .52286 1.05771 L F
.52255 1.05295 m .52163 1.05343 L .52286 1.05771 L .061 .456 0 0 k
F
.52286 1.05771 m .50125 1.03599 L .50267 1.04845 L .437 .48 0 0 k
F
.50267 1.04845 m .50618 1.05609 L .53825 1.07902 L F
.48268 1.03928 m .50501 1.05527 L .505 1.05525 L F
.50267 1.04845 m .48261 1.06561 L .50619 1.05612 L .064 .483 0 0 k
F
.48261 1.06561 m .48262 1.06566 L .48263 1.06566 L .52 .439 0 0 k
F
.48261 1.06561 m .48247 1.06573 L .48263 1.06566 L .064 .483 0 0 k
F
.48261 1.06561 m .48263 1.06566 L .50619 1.05612 L F
.48261 1.06561 m .48263 1.06566 L .50495 1.08203 L .52 .439 0 0 k
F
.50265 1.07576 m .48261 1.06561 L .50495 1.08203 L F
.48261 1.06561 m .48248 1.06555 L .48262 1.06566 L F
.50267 1.04845 m .48432 1.04383 L .48252 1.06514 L .064 .483 0 0 k
F
.50267 1.04845 m .48252 1.06514 L .48256 1.06533 L F
.48261 1.06561 m .48252 1.06514 L .48248 1.06555 L .52 .439 0 0 k
F
.50267 1.04845 m .4825 1.06538 L .48261 1.06561 L .064 .483 0 0 k
F
.52286 1.05771 m .50265 1.07576 L .52904 1.07244 L .061 .456 0 0 k
F
.48253 1.09375 m .48255 1.0938 L .50459 1.08367 L F
.50265 1.07576 m .50495 1.08203 L .50619 1.08294 L .52 .439 0 0 k
F
.50265 1.07576 m .50459 1.08367 L .50619 1.08294 L .061 .456 0 0 k
F
.50265 1.07576 m .50619 1.08294 L .52904 1.07244 L F
.50265 1.07576 m .50619 1.08294 L .52909 1.09974 L .52 .439 0 0 k
F
.50265 1.07576 m .52909 1.09974 L .52822 1.0978 L F
.5229 1.08602 m .52822 1.0978 L .5383 1.09506 L .057 .427 0 0 k
F
.52903 1.07243 m .52904 1.07244 L .53825 1.07902 L .437 .48 0 0 k
F
.53623 1.0737 m .52426 1.08477 L .5383 1.09506 L .057 .427 0 0 k
F
.52426 1.08477 m .5229 1.08602 L .52523 1.08738 L F
.52426 1.08477 m .52523 1.08738 L .5383 1.09506 L F
.52163 1.05343 m .50123 1.06411 L .52286 1.05771 L .061 .456 0 0 k
F
.50262 1.07548 m .49945 1.06265 L .50258 1.07545 L .52 .439 0 0 k
F
.50127 1.06447 m .49945 1.06265 L .50262 1.07548 L F
.50123 1.06411 m .50129 1.06458 L .52286 1.05771 L .061 .456 0 0 k
F
.50129 1.06458 m .50148 1.06618 L .52286 1.05771 L F
.48253 1.09375 m .4824 1.09368 L .48254 1.09379 L .659 .374 0 0 k
F
.48253 1.09375 m .48254 1.09379 L .48255 1.0938 L F
.50258 1.07545 m .4843 1.05026 L .48252 1.06514 L .52 .439 0 0 k
F
.49945 1.06265 m .4843 1.05026 L .50258 1.07545 L F
.50265 1.07576 m .48252 1.06514 L .48261 1.06561 L F
.50642 1.07239 m .50226 1.07251 L .50265 1.07572 L .061 .456 0 0 k
F
.50262 1.07548 m .48252 1.06514 L .50265 1.07576 L .52 .439 0 0 k
F
.50642 1.07239 m .48248 1.09348 L .48253 1.09375 L .061 .456 0 0 k
F
.48253 1.09375 m .48245 1.09331 L .4824 1.09368 L .659 .374 0 0 k
F
.48248 1.09348 m .48243 1.09353 L .48253 1.09375 L .061 .456 0 0 k
F
.50265 1.07572 m .48424 1.07301 L .48243 1.09353 L F
.50263 1.10475 m .50618 1.1114 L .5383 1.09506 L .057 .427 0 0 k
F
.53629 1.0928 m .5229 1.08602 L .53834 1.10652 L .52 .439 0 0 k
F
.5229 1.08602 m .50265 1.07576 L .52593 1.09582 L F
.50265 1.07576 m .48253 1.09375 L .50459 1.08367 L .061 .456 0 0 k
F
.5026 1.10448 m .48423 1.07984 L .48245 1.09331 L .659 .374 0 0 k
F
.5229 1.08602 m .50146 1.09587 L .50263 1.10475 L .057 .427 0 0 k
F
.50121 1.09396 m .48423 1.07984 L .5026 1.10448 L .659 .374 0 0 k
F
.5229 1.08602 m .50262 1.07548 L .50265 1.07576 L .52 .439 0 0 k
F
.53623 1.0737 m .52259 1.08159 L .5229 1.08602 L .057 .427 0 0 k
F
.53629 1.0928 m .52289 1.08591 L .5229 1.08602 L .52 .439 0 0 k
F
.52289 1.08591 m .50262 1.07548 L .5229 1.08602 L F
.53629 1.0928 m .52186 1.08099 L .52288 1.0859 L F
.52259 1.08159 m .5217 1.08211 L .5229 1.08602 L .057 .427 0 0 k
F
.52286 1.05771 m .50422 1.06509 L .50642 1.07239 L .061 .456 0 0 k
F
.50422 1.06509 m .48424 1.07301 L .50642 1.07239 L F
.52186 1.08099 m .50123 1.06411 L .52288 1.0859 L .52 .439 0 0 k
F
.50123 1.06411 m .50127 1.06447 L .52288 1.0859 L F
.52288 1.0859 m .50127 1.06447 L .50262 1.07548 L F
.5217 1.08211 m .50121 1.09396 L .5229 1.08602 L .057 .427 0 0 k
F
.50263 1.10475 m .48245 1.09331 L .48253 1.09375 L .659 .374 0 0 k
F
.5026 1.10448 m .48245 1.09331 L .50263 1.10475 L F
.50263 1.10475 m .48253 1.09375 L .50489 1.11042 L F
.50263 1.10475 m .50489 1.11042 L .50616 1.11137 L F
.50146 1.09587 m .49947 1.09679 L .50263 1.10475 L .057 .427 0 0 k
F
.48253 1.09375 m .48255 1.0938 L .5049 1.11044 L .659 .374 0 0 k
F
.5229 1.08602 m .52822 1.0978 L .53834 1.10652 L .52 .439 0 0 k
F
.52822 1.0978 m .52909 1.09974 L .53834 1.10652 L F
.53632 1.1032 m .52447 1.11442 L .53839 1.12342 L .051 .396 0 0 k
F
.50121 1.09396 m .50146 1.09587 L .5229 1.08602 L .057 .427 0 0 k
F
.5229 1.08602 m .52593 1.09582 L .52822 1.0978 L .52 .439 0 0 k
F
.5229 1.08602 m .50263 1.10475 L .5255 1.09854 L .057 .427 0 0 k
F
.5229 1.08602 m .5255 1.09854 L .52822 1.0978 L F
.50489 1.11042 m .5049 1.11044 L .52916 1.12852 L .659 .374 0 0 k
F
.50489 1.11042 m .52916 1.12852 L .52915 1.12851 L F
.52295 1.11587 m .5026 1.10448 L .50263 1.10475 L F
.52295 1.11587 m .52916 1.12852 L .53839 1.12342 L .051 .396 0 0 k
F
.53638 1.12321 m .52294 1.11576 L .52295 1.11587 L .659 .374 0 0 k
F
.52294 1.11576 m .5026 1.10448 L .52295 1.11587 L F
.53638 1.12321 m .52295 1.11587 L .53843 1.13542 L F
.52295 1.11587 m .50263 1.10475 L .52593 1.12471 L F
.52295 1.11587 m .52593 1.12471 L .53843 1.13542 L F
.52447 1.11442 m .5229 1.11526 L .52295 1.11587 L .051 .396 0 0 k
F
.53632 1.1032 m .52352 1.11123 L .52447 1.11442 L F
.52294 1.11576 m .50121 1.09396 L .5026 1.10448 L .659 .374 0 0 k
F
.52352 1.11123 m .52264 1.11179 L .52447 1.11442 L .051 .396 0 0 k
F
.52264 1.11179 m .5229 1.11526 L .52447 1.11442 L F
.52447 1.11442 m .52295 1.11587 L .52564 1.11718 L F
.52447 1.11442 m .52564 1.11718 L .53839 1.12342 L F
.53638 1.12321 m .52264 1.11179 L .52294 1.11576 L .659 .374 0 0 k
F
.52264 1.11179 m .50121 1.09396 L .52294 1.11576 L F
.50263 1.10475 m .50616 1.11137 L .53843 1.13542 L F
.48253 1.09375 m .5049 1.11044 L .50489 1.11042 L F
.50263 1.10475 m .48244 1.12341 L .50618 1.1114 L .057 .427 0 0 k
F
.48244 1.12341 m .48246 1.12345 L .48247 1.12346 L .781 .334 0 0 k
F
.48244 1.12341 m .48231 1.12354 L .48247 1.12346 L .057 .427 0 0 k
F
.48244 1.12341 m .48247 1.12346 L .50618 1.1114 L F
.48244 1.12341 m .48247 1.12346 L .50485 1.14022 L .781 .334 0 0 k
F
.50261 1.13512 m .48244 1.12341 L .50485 1.14022 L F
.48244 1.12341 m .48231 1.12334 L .48246 1.12345 L F
.50263 1.10475 m .48416 1.10383 L .48236 1.12301 L .057 .427 0 0 k
F
.50263 1.10475 m .48236 1.12301 L .48239 1.12317 L F
.48244 1.12341 m .48236 1.12301 L .48231 1.12334 L .781 .334 0 0 k
F
.50263 1.10475 m .48234 1.12321 L .48244 1.12341 L .057 .427 0 0 k
F
.52295 1.11587 m .50261 1.13512 L .52916 1.12852 L .051 .396 0 0 k
F
.48236 1.1543 m .48238 1.15434 L .50464 1.14205 L F
.50261 1.13512 m .50485 1.14022 L .50617 1.14121 L .781 .334 0 0 k
F
.50261 1.13512 m .50464 1.14205 L .50617 1.14121 L .051 .396 0 0 k
F
.50261 1.13512 m .50617 1.14121 L .52916 1.12852 L F
.50261 1.13512 m .50617 1.14121 L .52922 1.15847 L .781 .334 0 0 k
F
.50261 1.13512 m .52922 1.15847 L .52834 1.15684 L F
.52299 1.14695 m .52834 1.15684 L .53849 1.15301 L .042 .362 0 0 k
F
.52834 1.15684 m .52922 1.15847 L .53849 1.15301 L F
.53647 1.15477 m .52299 1.14695 L .53852 1.16544 L .781 .334 0 0 k
F
.52299 1.14695 m .50261 1.13512 L .52593 1.15481 L F
.50259 1.16656 m .48236 1.1543 L .50479 1.17103 L .897 .308 0 0 k
F
.50259 1.16656 m .50479 1.17103 L .50615 1.17205 L F
.48236 1.1543 m .48238 1.15434 L .50479 1.17105 L F
.50259 1.16656 m .50616 1.17207 L .52922 1.15847 L .042 .362 0 0 k
F
.5365 1.16593 m .52488 1.17717 L .53858 1.18355 L .03 .327 0 0 k
F
.50258 1.13488 m .49925 1.12363 L .50253 1.13485 L .781 .334 0 0 k
F
.50118 1.12524 m .50123 1.12556 L .5229 1.11526 L .051 .396 0 0 k
F
.50123 1.12556 m .49925 1.12363 L .50258 1.13488 L .781 .334 0 0 k
F
.49925 1.12363 m .48414 1.11098 L .50253 1.13485 L F
.49891 1.12667 m .49941 1.12779 L .5014 1.12673 L .051 .396 0 0 k
F
.50123 1.12556 m .5014 1.12673 L .5229 1.11526 L F
.49891 1.12667 m .5014 1.12673 L .50123 1.12556 L F
.50253 1.13485 m .48414 1.11098 L .48236 1.12301 L .781 .334 0 0 k
F
.52277 1.11533 m .5014 1.12673 L .52295 1.11587 L .051 .396 0 0 k
F
.50261 1.13512 m .48236 1.12301 L .48244 1.12341 L .781 .334 0 0 k
F
.50258 1.13488 m .48236 1.12301 L .50261 1.13512 L F
.5014 1.12673 m .48408 1.13597 L .50144 1.12699 L .051 .396 0 0 k
F
.5014 1.12673 m .50144 1.12699 L .52295 1.11587 L F
.53641 1.13405 m .52369 1.14256 L .52468 1.14533 L .042 .362 0 0 k
F
.53641 1.13405 m .52299 1.14695 L .53849 1.15301 L F
.48236 1.1543 m .48223 1.15423 L .48237 1.15434 L .897 .308 0 0 k
F
.48236 1.1543 m .48237 1.15434 L .48238 1.15434 L F
.50677 1.13119 m .48408 1.13597 L .48229 1.15379 L .051 .396 0 0 k
F
.50443 1.12545 m .48408 1.13597 L .50677 1.13119 L F
.49891 1.12667 m .48408 1.13597 L .49941 1.12779 L F
.43421 1.09582 m .43549 1.09963 L .46145 1.09216 L .067 .42 0 0 k
F
.46101 1.09052 m .46145 1.09216 L .48064 1.08663 L F
.43443 1.06782 m .43571 1.07188 L .46158 1.0657 L .071 .449 0 0 k
F
.46114 1.06395 m .46158 1.0657 L .48071 1.06112 L F
.43464 1.04162 m .43591 1.04592 L .4617 1.04111 L .073 .475 0 0 k
F
.46127 1.03927 m .4617 1.04111 L .48078 1.03755 L F
.43483 1.01747 m .4361 1.02198 L .46182 1.01864 L .075 .499 0 0 k
F
.46138 1.01672 m .46182 1.01864 L .48085 1.01617 L F
.43501 .99561 m .43627 1.00031 L .46192 .9985 L .075 .521 0 0 k
F
.46149 .9965 m .46192 .9985 L .48091 .99716 L F
.43516 .97624 m .43642 .98111 L .46201 .98088 L .076 .542 0 0 k
F
.46158 .97882 m .46201 .98088 L .48095 .98071 L F
.43529 .95954 m .43655 .96455 L .46208 .96594 L .076 .562 0 0 k
F
.46165 .96383 m .46208 .96594 L .481 .96697 L F
.48289 .91763 m .45926 .91987 L .48107 .94126 L .107 .603 0 0 k
F
.45926 .91987 m .46224 .93538 L .48107 .94126 L F
.48289 .91921 m .45926 .91987 L .48107 .94243 L .121 .605 0 0 k
F
.45926 .91987 m .42345 .92087 L .46224 .93538 L F
.45926 .91987 m .46224 .93538 L .48107 .94243 L F
.45926 .91987 m .43559 .92212 L .46224 .93538 L .107 .603 0 0 k
F
.43559 .92212 m .43684 .92746 L .46224 .93538 L F
.48289 .91923 m .45924 .92305 L .48107 .94316 L .093 .601 0 0 k
F
.45924 .92305 m .43559 .92212 L .46179 .93626 L .135 .605 0 0 k
F
.43559 .92212 m .42344 .92164 L .43684 .92746 L F
.45924 .92305 m .46222 .93848 L .48107 .94316 L .093 .601 0 0 k
F
.43559 .92212 m .43684 .92746 L .48106 .94666 L .135 .605 0 0 k
F
.43559 .92212 m .42343 .92327 L .43684 .92746 L .107 .603 0 0 k
F
.45924 .92305 m .43555 .92687 L .46222 .93848 L .093 .601 0 0 k
F
.43555 .92687 m .4368 .93217 L .46222 .93848 L F
.48287 .92398 m .45924 .92305 L .48106 .94666 L .135 .605 0 0 k
F
.45924 .92305 m .46179 .93626 L .48106 .94666 L F
.48287 .92402 m .45921 .92937 L .48105 .94811 L .079 .597 0 0 k
F
.45921 .92937 m .43555 .92687 L .46138 .94222 L .149 .604 0 0 k
F
.45921 .92937 m .46138 .94222 L .46176 .94245 L F
.43555 .92687 m .4234 .92558 L .4368 .93217 L F
.45921 .92937 m .46219 .94465 L .48105 .94811 L .079 .597 0 0 k
F
.43555 .92687 m .4368 .93217 L .48104 .95391 L .149 .604 0 0 k
F
.43555 .92687 m .42337 .92884 L .4368 .93217 L .093 .601 0 0 k
F
.43549 .93474 m .42334 .93266 L .43661 .9399 L .164 .602 0 0 k
F
.45921 .92937 m .43549 .93474 L .46219 .94465 L .079 .597 0 0 k
F
.43549 .93474 m .43661 .9399 L .43674 .93997 L .164 .602 0 0 k
F
.43549 .93474 m .42329 .9375 L .43674 .93997 L .079 .597 0 0 k
F
.43549 .93474 m .43674 .93997 L .46219 .94465 L F
.48285 .93188 m .45921 .92937 L .48104 .95391 L .149 .604 0 0 k
F
.45921 .92937 m .46176 .94245 L .48104 .95391 L F
.48285 .93194 m .45916 .93879 L .48103 .95608 L .077 .581 0 0 k
F
.43549 .93474 m .43674 .93997 L .46214 .95383 L .164 .602 0 0 k
F
.43549 .93474 m .46214 .95383 L .46172 .95167 L F
.45916 .93879 m .46214 .95383 L .48103 .95608 L .077 .581 0 0 k
F
.48282 .94284 m .45916 .93879 L .481 .96412 L .164 .602 0 0 k
F
.45916 .93879 m .43549 .93474 L .46087 .95112 L F
.45916 .93879 m .46087 .95112 L .481 .96412 L F
.45926 .91987 m .42905 .89808 L .42345 .92087 L .121 .605 0 0 k
F
.48289 .91763 m .45998 .91022 L .45926 .91987 L .107 .603 0 0 k
F
.48289 .91921 m .45998 .91022 L .45926 .91987 L .121 .605 0 0 k
F
.45998 .91022 m .42905 .89808 L .45926 .91987 L F
.43559 .92212 m .42904 .89924 L .42344 .92164 L .135 .605 0 0 k
F
.45926 .91987 m .43616 .90485 L .43559 .92212 L .107 .603 0 0 k
F
.43623 .90254 m .42904 .89924 L .43559 .92212 L .135 .605 0 0 k
F
.45998 .91022 m .42903 .90021 L .45926 .91987 L .107 .603 0 0 k
F
.45924 .92305 m .43623 .90254 L .43559 .92212 L .135 .605 0 0 k
F
.43559 .92212 m .42903 .90021 L .42343 .92327 L .107 .603 0 0 k
F
.43616 .90485 m .42903 .90021 L .43559 .92212 L F
.43555 .92687 m .429 .90368 L .4234 .92558 L .149 .604 0 0 k
F
.45924 .92305 m .43612 .90973 L .43555 .92687 L .093 .601 0 0 k
F
.48289 .91923 m .45996 .91345 L .45924 .92305 L F
.43619 .90745 m .429 .90368 L .43555 .92687 L .149 .604 0 0 k
F
.45996 .91345 m .43623 .90254 L .45924 .92305 L .135 .605 0 0 k
F
.45996 .91345 m .42899 .90563 L .45924 .92305 L .093 .601 0 0 k
F
.48287 .92398 m .45996 .91345 L .45924 .92305 L .135 .605 0 0 k
F
.48287 .92402 m .45993 .91987 L .45921 .92937 L .079 .597 0 0 k
F
.45993 .91987 m .43619 .90745 L .45921 .92937 L .149 .604 0 0 k
F
.45993 .91987 m .45753 .91944 L .45921 .92937 L .079 .597 0 0 k
F
.45921 .92937 m .43619 .90745 L .43555 .92687 L .149 .604 0 0 k
F
.48285 .93188 m .45993 .91987 L .45921 .92937 L F
.43555 .92687 m .42899 .90563 L .42337 .92884 L .093 .601 0 0 k
F
.43612 .90973 m .42899 .90563 L .43555 .92687 L F
.45921 .92937 m .43605 .91783 L .43549 .93474 L .079 .597 0 0 k
F
.43605 .91783 m .42894 .91138 L .43549 .93474 L .164 .602 0 0 k
F
.43605 .91783 m .43131 .91547 L .43549 .93474 L .079 .597 0 0 k
F
.43549 .93474 m .42894 .91138 L .42334 .93266 L .164 .602 0 0 k
F
.45916 .93879 m .43605 .91783 L .43549 .93474 L F
.48285 .93194 m .45988 .92945 L .45916 .93879 L .077 .581 0 0 k
F
.48282 .94284 m .45988 .92945 L .45916 .93879 L .164 .602 0 0 k
F
.45753 .91944 m .43613 .91558 L .45921 .92937 L .079 .597 0 0 k
F
.43613 .91558 m .42894 .91138 L .43605 .91783 L .164 .602 0 0 k
F
.43613 .91558 m .42891 .91428 L .43605 .91783 L .079 .597 0 0 k
F
.43613 .91558 m .43605 .91783 L .45921 .92937 L F
.45988 .92945 m .43613 .91558 L .45916 .93879 L .164 .602 0 0 k
F
.43613 .91558 m .43605 .91783 L .45916 .93879 L F
.45988 .92945 m .45783 .92922 L .45916 .93879 L .077 .581 0 0 k
F
.43549 .93474 m .42891 .91428 L .42329 .9375 L .079 .597 0 0 k
F
.43131 .91547 m .42891 .91428 L .43549 .93474 L F
.4354 .94566 m .42324 .94281 L .43635 .95062 L .18 .599 0 0 k
F
.45916 .93879 m .4354 .94566 L .46214 .95383 L .077 .581 0 0 k
F
.4354 .94566 m .43635 .95062 L .43666 .9508 L .18 .599 0 0 k
F
.4354 .94566 m .42318 .9492 L .43666 .9508 L .077 .581 0 0 k
F
.4354 .94566 m .43666 .9508 L .46214 .95383 L F
.4354 .94566 m .43666 .9508 L .46208 .96594 L .18 .599 0 0 k
F
.45909 .95122 m .4354 .94566 L .46078 .96496 L F
.45916 .93879 m .43597 .92907 L .4354 .94566 L .077 .581 0 0 k
F
.43597 .92907 m .42884 .92225 L .4354 .94566 L .18 .599 0 0 k
F
.43597 .92907 m .4319 .92737 L .4354 .94566 L .077 .581 0 0 k
F
.4354 .94566 m .42884 .92225 L .42324 .94281 L .18 .599 0 0 k
F
.45909 .95122 m .43597 .92907 L .4354 .94566 L F
.48282 .94292 m .45981 .94207 L .45909 .95122 L .076 .562 0 0 k
F
.46172 .95167 m .46214 .95383 L .481 .96412 L .164 .602 0 0 k
F
.45909 .95122 m .46078 .96496 L .46208 .96594 L .18 .599 0 0 k
F
.48282 .94292 m .43529 .95954 L .481 .96697 L .076 .562 0 0 k
F
.48278 .95677 m .45981 .94207 L .45909 .95122 L .18 .599 0 0 k
F
.45783 .92922 m .43604 .92686 L .45916 .93879 L .077 .581 0 0 k
F
.43604 .92686 m .42884 .92225 L .43597 .92907 L .18 .599 0 0 k
F
.43604 .92686 m .42881 .92607 L .43597 .92907 L .077 .581 0 0 k
F
.43604 .92686 m .43597 .92907 L .45916 .93879 L F
.45981 .94207 m .43604 .92686 L .45909 .95122 L .18 .599 0 0 k
F
.43604 .92686 m .43597 .92907 L .45909 .95122 L F
.45981 .94207 m .45796 .942 L .45909 .95122 L .076 .562 0 0 k
F
.4354 .94566 m .42881 .92607 L .42318 .9492 L .077 .581 0 0 k
F
.4319 .92737 m .42881 .92607 L .4354 .94566 L F
.43529 .95954 m .42312 .95595 L .43614 .96429 L .199 .594 0 0 k
F
.43529 .95954 m .43614 .96429 L .43655 .96455 L F
.43529 .95954 m .42872 .93621 L .42312 .95595 L F
.45909 .95122 m .43585 .94335 L .43529 .95954 L .076 .562 0 0 k
F
.43593 .94119 m .42872 .93621 L .43529 .95954 L .199 .594 0 0 k
F
.45796 .942 m .42868 .94092 L .45909 .95122 L .076 .562 0 0 k
F
.43529 .95954 m .46208 .96594 L .46165 .96383 L F
.48278 .95677 m .45909 .95122 L .48097 .97719 L .18 .599 0 0 k
F
.45909 .95122 m .46208 .96594 L .48097 .97719 L F
.48278 .95687 m .45901 .96654 L .48095 .98071 L .076 .542 0 0 k
F
.45901 .96654 m .43529 .95954 L .46051 .97969 L .199 .594 0 0 k
F
.45901 .96654 m .46051 .97969 L .46201 .98088 L F
.43529 .95954 m .42868 .94092 L .42305 .96382 L .076 .562 0 0 k
F
.43529 .95954 m .43655 .96455 L .46201 .98088 L .199 .594 0 0 k
F
.43529 .95954 m .42305 .96382 L .43655 .96455 L .076 .562 0 0 k
F
.43516 .97624 m .42297 .97194 L .43594 .98078 L .22 .587 0 0 k
F
.43516 .97624 m .43594 .98078 L .43642 .98111 L F
.43516 .97624 m .42857 .95312 L .42297 .97194 L F
.45901 .96654 m .43572 .96054 L .43516 .97624 L .076 .542 0 0 k
F
.45901 .96654 m .43593 .94119 L .43529 .95954 L .199 .594 0 0 k
F
.43585 .94335 m .43218 .94211 L .43529 .95954 L .076 .562 0 0 k
F
.43218 .94211 m .42868 .94092 L .43529 .95954 L F
.43579 .95844 m .42857 .95312 L .43516 .97624 L .22 .587 0 0 k
F
.45889 .95707 m .43593 .94119 L .45901 .96654 L .199 .594 0 0 k
F
.458 .9577 m .42853 .95868 L .45901 .96654 L .076 .542 0 0 k
F
.45901 .96654 m .43516 .97624 L .45915 .97858 L F
.45901 .96654 m .45915 .97858 L .48095 .98071 L F
.43516 .97624 m .46201 .98088 L .46158 .97882 L F
.48273 .97354 m .45901 .96654 L .48092 .99301 L .199 .594 0 0 k
F
.45901 .96654 m .46201 .98088 L .48092 .99301 L F
.48273 .97366 m .45891 .98462 L .48091 .99716 L .075 .521 0 0 k
F
.45891 .98462 m .43516 .97624 L .46028 .99714 L .22 .587 0 0 k
F
.45891 .98462 m .46028 .99714 L .46192 .9985 L F
.43516 .97624 m .43642 .98111 L .46192 .9985 L F
.43516 .97624 m .42289 .98123 L .43642 .98111 L .076 .542 0 0 k
F
.43501 .99561 m .4228 .99065 L .43574 .99993 L .242 .574 0 0 k
F
.43501 .99561 m .43574 .99993 L .43627 1.00031 L F
.43516 .97624 m .42853 .95868 L .42289 .98123 L .076 .542 0 0 k
F
.43501 .99561 m .4284 .97284 L .4228 .99065 L .242 .574 0 0 k
F
.45891 .98462 m .43556 .98048 L .43501 .99561 L .075 .521 0 0 k
F
.43563 .97846 m .4284 .97284 L .43501 .99561 L .242 .574 0 0 k
F
.45891 .98462 m .43579 .95844 L .43516 .97624 L .22 .587 0 0 k
F
.45871 .97534 m .43579 .95844 L .45891 .98462 L F
.45799 .97618 m .42835 .9792 L .45891 .98462 L .075 .521 0 0 k
F
.45891 .98462 m .43501 .99561 L .45917 .99643 L F
.43501 .99561 m .46192 .9985 L .46149 .9965 L F
.45891 .98462 m .45917 .99643 L .48091 .99716 L F
.48268 .993 m .45891 .98462 L .48086 1.01142 L .22 .587 0 0 k
F
.45891 .98462 m .46192 .9985 L .48086 1.01142 L F
.48268 .99314 m .4588 1.00528 L .48085 1.01617 L .075 .499 0 0 k
F
.4588 1.00528 m .43501 .99561 L .46007 1.01714 L .242 .574 0 0 k
F
.4588 1.00528 m .46007 1.01714 L .46182 1.01864 L F
.43501 .99561 m .43627 1.00031 L .46182 1.01864 L F
.43483 1.01747 m .4226 1.0119 L .43553 1.02155 L .268 .558 0 0 k
F
.43483 1.01747 m .43553 1.02155 L .4361 1.02198 L F
.43501 .99561 m .42835 .9792 L .4227 1.00127 L .075 .521 0 0 k
F
.43501 .99561 m .4227 1.00127 L .43627 1.00031 L F
.43483 1.01747 m .42821 .99517 L .4226 1.0119 L .268 .558 0 0 k
F
.4588 1.00528 m .43538 1.00298 L .43483 1.01747 L .075 .499 0 0 k
F
.43545 1.00105 m .42821 .99517 L .43483 1.01747 L .268 .558 0 0 k
F
.4588 1.00528 m .43563 .97846 L .43501 .99561 L .242 .574 0 0 k
F
.45853 .99625 m .43563 .97846 L .4588 1.00528 L F
.45794 .99728 m .42815 1.00227 L .4588 1.00528 L .075 .499 0 0 k
F
.4588 1.00528 m .43483 1.01747 L .45914 1.01678 L F
.43483 1.01747 m .46182 1.01864 L .46138 1.01672 L F
.4588 1.00528 m .45914 1.01678 L .48085 1.01617 L F
.48262 1.01496 m .4588 1.00528 L .4808 1.03226 L .242 .574 0 0 k
F
.4588 1.00528 m .46182 1.01864 L .4808 1.03226 L F
.48262 1.01511 m .45868 1.02834 L .48078 1.03755 L .073 .475 0 0 k
F
.45868 1.02834 m .43483 1.01747 L .45987 1.0395 L .268 .558 0 0 k
F
.45868 1.02834 m .45987 1.0395 L .4617 1.04111 L F
.43483 1.01747 m .4361 1.02198 L .4617 1.04111 L F
.43464 1.04162 m .42238 1.03549 L .4353 1.04545 L .3 .539 0 0 k
F
.43464 1.04162 m .4353 1.04545 L .43591 1.04592 L F
.43483 1.01747 m .42815 1.00227 L .42249 1.02375 L .075 .499 0 0 k
F
.43483 1.01747 m .42249 1.02375 L .4361 1.02198 L F
.43464 1.04162 m .42799 1.01992 L .42238 1.03549 L .3 .539 0 0 k
F
.45868 1.02834 m .43518 1.02784 L .43464 1.04162 L .073 .475 0 0 k
F
.43526 1.026 m .42799 1.01992 L .43464 1.04162 L .3 .539 0 0 k
F
.45868 1.02834 m .43545 1.00105 L .43483 1.01747 L .268 .558 0 0 k
F
.45835 1.01961 m .43545 1.00105 L .45868 1.02834 L F
.45787 1.02081 m .42793 1.02769 L .45868 1.02834 L .073 .475 0 0 k
F
.45868 1.02834 m .43464 1.04162 L .45909 1.03947 L F
.43464 1.04162 m .4617 1.04111 L .46127 1.03927 L F
.45868 1.02834 m .45909 1.03947 L .48078 1.03755 L F
.48255 1.03922 m .45868 1.02834 L .48073 1.05532 L .268 .558 0 0 k
F
.45868 1.02834 m .4617 1.04111 L .48073 1.05532 L F
.48255 1.03939 m .45854 1.05358 L .48071 1.06112 L .071 .449 0 0 k
F
.45854 1.05358 m .43464 1.04162 L .45967 1.06399 L .3 .539 0 0 k
F
.45854 1.05358 m .45967 1.06399 L .46158 1.0657 L F
.43464 1.04162 m .43591 1.04592 L .46158 1.0657 L F
.43443 1.06782 m .42215 1.0612 L .43507 1.07138 L .339 .516 0 0 k
F
.43443 1.06782 m .43507 1.07138 L .43571 1.07188 L F
.43464 1.04162 m .42226 1.04846 L .43591 1.04592 L .073 .475 0 0 k
F
.43443 1.06782 m .42776 1.04685 L .42215 1.0612 L .339 .516 0 0 k
F
.45854 1.05358 m .43497 1.05482 L .43443 1.06782 L .071 .449 0 0 k
F
.43504 1.05309 m .42776 1.04685 L .43443 1.06782 L .339 .516 0 0 k
F
.45854 1.05358 m .43526 1.026 L .43464 1.04162 L .3 .539 0 0 k
F
.45817 1.04519 m .43526 1.026 L .45854 1.05358 L F
.45778 1.04653 m .42769 1.05521 L .45854 1.05358 L .071 .449 0 0 k
F
.45854 1.05358 m .43443 1.06782 L .45902 1.06426 L F
.43443 1.06782 m .46158 1.0657 L .46114 1.06395 L F
.45854 1.05358 m .45902 1.06426 L .48071 1.06112 L F
.48248 1.06555 m .45854 1.05358 L .48066 1.0804 L .3 .539 0 0 k
F
.45854 1.05358 m .46158 1.0657 L .48066 1.0804 L F
.48247 1.06573 m .45839 1.08074 L .48064 1.08663 L .067 .42 0 0 k
F
.45839 1.08074 m .43443 1.06782 L .45947 1.09038 L .339 .516 0 0 k
F
.45839 1.08074 m .45947 1.09038 L .46145 1.09216 L F
.43443 1.06782 m .43571 1.07188 L .46145 1.09216 L F
.43421 1.09582 m .42189 1.08877 L .43482 1.0991 L .387 .488 0 0 k
F
.43421 1.09582 m .43482 1.0991 L .43549 1.09963 L F
.43421 1.09582 m .42751 1.07568 L .42189 1.08877 L F
.45839 1.08074 m .43474 1.08366 L .43421 1.09582 L .067 .42 0 0 k
F
.43481 1.08204 m .42751 1.07568 L .43421 1.09582 L .387 .488 0 0 k
F
.45839 1.08074 m .43504 1.05309 L .43443 1.06782 L .339 .516 0 0 k
F
.45798 1.07275 m .43504 1.05309 L .45839 1.08074 L F
.45767 1.07422 m .42743 1.08456 L .45839 1.08074 L .067 .42 0 0 k
F
.45839 1.08074 m .43421 1.09582 L .45893 1.09093 L F
.43421 1.09582 m .46145 1.09216 L .46101 1.09052 L F
.45839 1.08074 m .45893 1.09093 L .48064 1.08663 L F
.4824 1.09368 m .45839 1.08074 L .48057 1.10723 L .339 .516 0 0 k
F
.45839 1.08074 m .46145 1.09216 L .48057 1.10723 L F
.4824 1.09387 m .45824 1.10957 L .48055 1.11385 L .062 .39 0 0 k
F
.45824 1.10957 m .4613 1.12024 L .48055 1.11385 L F
.48231 1.12334 m .45824 1.10957 L .48049 1.13555 L .387 .488 0 0 k
F
.45824 1.10957 m .43421 1.09582 L .45913 1.11721 L F
.43421 1.09582 m .43549 1.09963 L .48049 1.13555 L F
.43397 1.12534 m .42162 1.11794 L .43457 1.12832 L .449 .452 0 0 k
F
.45824 1.10957 m .43397 1.12534 L .45893 1.12102 L .062 .39 0 0 k
F
.43397 1.12534 m .43457 1.12832 L .43526 1.12888 L .449 .452 0 0 k
F
.43397 1.12534 m .42148 1.13346 L .43526 1.12888 L .062 .39 0 0 k
F
.43397 1.12534 m .43526 1.12888 L .45893 1.12102 L F
.45824 1.10957 m .46086 1.1187 L .48049 1.13555 L .387 .488 0 0 k
F
.48231 1.12354 m .45808 1.13977 L .48047 1.14248 L .054 .357 0 0 k
F
.43397 1.12534 m .43526 1.12888 L .46116 1.14965 L .449 .452 0 0 k
F
.43397 1.12534 m .46116 1.14965 L .46071 1.14823 L F
.45808 1.13977 m .46116 1.14965 L .48047 1.14248 L .054 .357 0 0 k
F
.48223 1.15423 m .45808 1.13977 L .4804 1.16508 L .449 .452 0 0 k
F
.45808 1.13977 m .43397 1.12534 L .45893 1.1467 L F
.45808 1.13977 m .45893 1.1467 L .4804 1.16508 L F
.43373 1.15607 m .42134 1.1484 L .43431 1.15876 L .53 .407 0 0 k
F
.45808 1.13977 m .43373 1.15607 L .46116 1.14965 L .054 .357 0 0 k
F
.43373 1.15607 m .43431 1.15876 L .43503 1.15934 L .53 .407 0 0 k
F
.43373 1.15607 m .42119 1.16447 L .43503 1.15934 L .054 .357 0 0 k
F
.43373 1.15607 m .43503 1.15934 L .46116 1.14965 L F
.46071 1.14823 m .46116 1.14965 L .4804 1.16508 L .449 .452 0 0 k
F
.48223 1.15443 m .45791 1.17103 L .48038 1.17225 L .042 .323 0 0 k
F
.43373 1.15607 m .43503 1.15934 L .461 1.18009 L .53 .407 0 0 k
F
.43373 1.15607 m .461 1.18009 L .46056 1.17878 L F
.45791 1.17103 m .461 1.18009 L .48038 1.17225 L .042 .323 0 0 k
F
.48214 1.18602 m .45791 1.17103 L .48031 1.19551 L .53 .407 0 0 k
F
.45791 1.17103 m .43373 1.15607 L .45873 1.17723 L F
.45791 1.17103 m .45873 1.17723 L .48031 1.19551 L F
.43348 1.18771 m .42104 1.17985 L .43404 1.1901 L .68 .332 0 0 k
F
.45791 1.17103 m .43348 1.18771 L .461 1.18009 L .042 .323 0 0 k
F
.43348 1.18771 m .43404 1.1901 L .43478 1.19068 L .68 .332 0 0 k
F
.43348 1.18771 m .42089 1.1963 L .43478 1.19068 L .042 .323 0 0 k
F
.43348 1.18771 m .43478 1.19068 L .461 1.18009 L F
.46056 1.17878 m .461 1.18009 L .48031 1.19551 L .53 .407 0 0 k
F
.48214 1.18623 m .45774 1.20303 L .48029 1.20285 L .024 .288 0 0 k
F
.43348 1.18771 m .43478 1.19068 L .46084 1.21124 L .68 .332 0 0 k
F
.43348 1.18771 m .46084 1.21124 L .4604 1.21006 L F
.45774 1.20303 m .46084 1.21124 L .48029 1.20285 L .024 .288 0 0 k
F
.48205 1.21839 m .45774 1.20303 L .48022 1.22651 L .68 .332 0 0 k
F
.45774 1.20303 m .43348 1.18771 L .45852 1.2085 L F
.45774 1.20303 m .45852 1.2085 L .48022 1.22651 L F
.43322 1.21991 m .42075 1.21196 L .43377 1.222 L .772 .3 0 0 k
F
.45774 1.20303 m .43322 1.21991 L .46084 1.21124 L .024 .288 0 0 k
F
.43322 1.21991 m .43377 1.222 L .43453 1.22259 L .772 .3 0 0 k
F
.43322 1.21991 m .42059 1.22861 L .43453 1.22259 L .024 .288 0 0 k
F
.43322 1.21991 m .43453 1.22259 L .46084 1.21124 L F
.4604 1.21006 m .46084 1.21124 L .48022 1.22651 L .68 .332 0 0 k
F
.48204 1.2186 m .45756 1.23543 L .48019 1.23394 L .004 .253 0 0 k
F
.43322 1.21991 m .43453 1.22259 L .46069 1.24277 L .772 .3 0 0 k
F
.43322 1.21991 m .46069 1.24277 L .46024 1.24171 L F
.45756 1.23543 m .46069 1.24277 L .48019 1.23394 L .004 .253 0 0 k
F
.48195 1.25098 m .45756 1.23543 L .48012 1.25777 L .772 .3 0 0 k
F
.45756 1.23543 m .43322 1.21991 L .45831 1.24016 L F
.45756 1.23543 m .45831 1.24016 L .48012 1.25777 L F
.43296 1.25233 m .42045 1.24437 L .43349 1.25413 L .876 .269 0 0 k
F
.45756 1.23543 m .43296 1.25233 L .46069 1.24277 L .004 .253 0 0 k
F
.43296 1.25233 m .43349 1.25413 L .43428 1.25471 L .876 .269 0 0 k
F
.43296 1.25233 m .42029 1.26104 L .43428 1.25471 L .004 .253 0 0 k
F
.43296 1.25233 m .43428 1.25471 L .46069 1.24277 L F
.46024 1.24171 m .46069 1.24277 L .48012 1.25777 L .772 .3 0 0 k
F
.48195 1.25119 m .45739 1.26786 L .4801 1.2652 L 0 .231 .007 0 k
F
.43296 1.25233 m .43428 1.25471 L .46053 1.27434 L .876 .269 0 0 k
F
.43296 1.25233 m .46053 1.27434 L .46007 1.27341 L F
.45739 1.26786 m .46053 1.27434 L .4801 1.2652 L 0 .231 .007 0 k
F
.48186 1.28343 m .45739 1.26786 L .48003 1.28892 L .876 .269 0 0 k
F
.45739 1.26786 m .43296 1.25233 L .4581 1.27188 L F
.45739 1.26786 m .4581 1.27188 L .48003 1.28892 L F
.43271 1.28462 m .42015 1.27674 L .43322 1.28612 L .996 .234 0 0 k
F
.45739 1.26786 m .43271 1.28462 L .46053 1.27434 L 0 .231 .007 0 k
F
.43271 1.28462 m .43322 1.28612 L .43403 1.2867 L .996 .234 0 0 k
F
.43271 1.28462 m .41999 1.29325 L .43403 1.2867 L 0 .231 .007 0 k
F
.43271 1.28462 m .43403 1.2867 L .46053 1.27434 L F
.46007 1.27341 m .46053 1.27434 L .48003 1.28892 L .876 .269 0 0 k
F
.48186 1.28364 m .45721 1.29999 L .48001 1.29628 L 0 .217 .074 0 k
F
.43271 1.28462 m .43403 1.2867 L .46037 1.30559 L .996 .234 0 0 k
F
.43271 1.28462 m .46037 1.30559 L .45991 1.30478 L F
.45721 1.29999 m .46037 1.30559 L .48001 1.29628 L 0 .217 .074 0 k
F
.48177 1.31539 m .45721 1.29999 L .47994 1.31962 L .996 .234 0 0 k
F
.45721 1.29999 m .43271 1.28462 L .4579 1.30329 L F
.45721 1.29999 m .4579 1.30329 L .47994 1.31962 L F
.43245 1.31641 m .41985 1.30871 L .43295 1.31762 L .996 .198 0 0 k
F
.45721 1.29999 m .43245 1.31641 L .46037 1.30559 L 0 .217 .074 0 k
F
.43245 1.31641 m .43295 1.31762 L .43378 1.31819 L .996 .198 0 0 k
F
.43245 1.31641 m .4197 1.32486 L .43378 1.31819 L 0 .217 .074 0 k
F
.43245 1.31641 m .43378 1.31819 L .46037 1.30559 L F
.45991 1.30478 m .46037 1.30559 L .47994 1.31962 L .996 .234 0 0 k
F
.48177 1.31559 m .45704 1.33142 L .47991 1.32683 L .028 .164 .165 .009 k
F
.43245 1.31641 m .43378 1.31819 L .46021 1.33617 L .996 .198 0 0 k
F
.43245 1.31641 m .46021 1.33617 L .45976 1.33549 L F
.45704 1.33142 m .46021 1.33617 L .47991 1.32683 L .028 .164 .165 .009 k
F
.48168 1.34648 m .45704 1.33142 L .47985 1.34953 L .996 .198 0 0 k
F
.45704 1.33142 m .43245 1.31641 L .45769 1.33404 L F
.45704 1.33142 m .45769 1.33404 L .47985 1.34953 L F
.43221 1.34733 m .41956 1.3399 L .43268 1.34827 L .996 .131 0 .055 k
F
.45704 1.33142 m .43221 1.34733 L .46021 1.33617 L .028 .164 .165 .009 k
F
.43221 1.34733 m .43268 1.34827 L .43354 1.34882 L .996 .131 0 .055 k
F
.43221 1.34733 m .41942 1.35552 L .43354 1.34882 L .028 .164 .165 .009 k
F
.43221 1.34733 m .43354 1.34882 L .46021 1.33617 L F
.45976 1.33549 m .46021 1.33617 L .47985 1.34953 L .996 .198 0 0 k
F
.48168 1.34667 m .45688 1.36182 L .47983 1.3565 L .129 .045 .408 .053 k
F
.43221 1.34733 m .43354 1.34882 L .46006 1.36573 L .996 .131 0 .055 k
F
.43221 1.34733 m .46006 1.36573 L .45961 1.36517 L F
.45688 1.36182 m .46006 1.36573 L .47983 1.3565 L .129 .045 .408 .053 k
F
.4816 1.37634 m .45688 1.36182 L .47976 1.3783 L .996 .131 0 .055 k
F
.45688 1.36182 m .43221 1.34733 L .45748 1.36379 L F
.45688 1.36182 m .45748 1.36379 L .47976 1.3783 L F
.43197 1.37703 m .41928 1.36996 L .43242 1.37771 L .996 0 .002 .164 k
F
.45688 1.36182 m .43197 1.37703 L .46006 1.36573 L .129 .045 .408 .053 k
F
.43197 1.37703 m .43242 1.37771 L .43331 1.37824 L .996 0 .002 .164 k
F
.43197 1.37703 m .41914 1.38486 L .43331 1.37824 L .129 .045 .408 .053 k
F
.43197 1.37703 m .43331 1.37824 L .46006 1.36573 L F
.45961 1.36517 m .46006 1.36573 L .47976 1.3783 L .996 .131 0 .055 k
F
.4816 1.37653 m .45672 1.39081 L .47974 1.38494 L .007 0 .996 .125 k
F
.43197 1.37703 m .43331 1.37824 L .45992 1.39393 L .996 0 .002 .164 k
F
.43197 1.37703 m .45992 1.39393 L .45946 1.39348 L F
.45672 1.39081 m .45992 1.39393 L .47974 1.38494 L .007 0 .996 .125 k
F
.48152 1.40462 m .45672 1.39081 L .47968 1.40558 L .996 0 .002 .164 k
F
.45672 1.39081 m .43197 1.37703 L .45728 1.39217 L F
.45672 1.39081 m .45728 1.39217 L .47968 1.40558 L F
.43175 1.40515 m .41902 1.39854 L .43217 1.4056 L .996 0 .417 .147 k
F
.45672 1.39081 m .43175 1.40515 L .45992 1.39393 L .007 0 .996 .125 k
F
.43175 1.40515 m .43217 1.4056 L .4331 1.40609 L .996 0 .417 .147 k
F
.43175 1.40515 m .41889 1.41254 L .4331 1.40609 L .007 0 .996 .125 k
F
.43175 1.40515 m .4331 1.40609 L .45992 1.39393 L F
.48152 1.40479 m .45658 1.41805 L .47966 1.41181 L .113 0 .996 .108 k
F
.43175 1.40515 m .4331 1.40609 L .45979 1.42041 L .996 0 .417 .147 k
F
.43175 1.40515 m .45979 1.42041 L .45933 1.42007 L F
.45658 1.41805 m .45979 1.42041 L .47966 1.41181 L .113 0 .996 .108 k
F
.48145 1.43097 m .45658 1.41805 L .4796 1.43104 L .996 0 .417 .147 k
F
.45658 1.41805 m .43175 1.40515 L .45708 1.41886 L F
.45658 1.41805 m .45708 1.41886 L .4796 1.43104 L F
.43154 1.43136 m .41877 1.42528 L .43193 1.43159 L .996 0 .996 .175 k
F
.45658 1.41805 m .43154 1.43136 L .45979 1.42041 L .113 0 .996 .108 k
F
.43154 1.43136 m .43193 1.43159 L .43289 1.43205 L .996 0 .996 .175 k
F
.43154 1.43136 m .41865 1.43821 L .43289 1.43205 L .113 0 .996 .108 k
F
.43154 1.43136 m .43289 1.43205 L .45979 1.42041 L F
.48145 1.43114 m .45644 1.44321 L .47958 1.4368 L .215 0 .996 .095 k
F
.43154 1.43136 m .43289 1.43205 L .45966 1.44487 L .996 0 .996 .175 k
F
.43154 1.43136 m .45966 1.44487 L .4592 1.44463 L F
.45644 1.44321 m .45966 1.44487 L .47958 1.4368 L .215 0 .996 .095 k
F
.48138 1.45508 m .45644 1.44321 L .47953 1.45439 L .996 0 .996 .175 k
F
.45644 1.44321 m .43154 1.43136 L .45687 1.44352 L F
.45644 1.44321 m .45687 1.44352 L .47953 1.45439 L F
.43135 1.45533 m .41854 1.44987 L .43171 1.45537 L .996 0 .996 .189 k
F
.45644 1.44321 m .43135 1.45533 L .45966 1.44487 L .215 0 .996 .095 k
F
.43135 1.45533 m .42425 1.45084 L .41854 1.44987 L .996 0 .996 .189 k
F
.43135 1.45533 m .43171 1.45537 L .43271 1.45579 L F
.43135 1.45533 m .43271 1.45579 L .45966 1.44487 L .215 0 .996 .095 k
F
.43135 1.45533 m .43271 1.45579 L .45955 1.467 L .996 0 .996 .189 k
F
.43118 1.47676 m .41824 1.48231 L .43203 1.4772 L .373 0 .996 .084 k
F
.43118 1.47676 m .43203 1.4772 L .43254 1.47701 L F
.43118 1.47676 m .41833 1.47199 L .43149 1.47664 L .996 0 .996 .204 k
F
.43118 1.47676 m .43149 1.47664 L .43254 1.47701 L F
.42979 1.47841 m .42312 1.48016 L .424 1.47981 L .5 .5 .5 1 k
F
.45621 1.48606 m .45788 1.48704 L .45945 1.48652 L F
.48127 1.49537 m .45621 1.48606 L .47941 1.49357 L .996 0 .996 .204 k
F
.43103 1.49539 m .41815 1.49137 L .43127 1.49513 L 0 .996 .996 .692 k
F
.43103 1.49539 m .43127 1.49513 L .4324 1.49545 L F
.43103 1.49539 m .41807 1.50019 L .43196 1.4956 L .5 .5 .5 1 k
F
.43103 1.49539 m .43196 1.4956 L .4324 1.49545 L F
.42467 1.49774 m .42383 1.49878 L .41807 1.50019 L F
.43103 1.49539 m .42383 1.49878 L .42467 1.49774 L F
.42962 1.4986 m .42294 1.49989 L .42383 1.49878 L 0 .996 .996 .815 k
F
.43091 1.51097 m .418 1.50776 L .43105 1.51061 L 0 .996 .996 .634 k
F
.43091 1.51097 m .43105 1.51061 L .43228 1.51088 L F
.43091 1.51097 m .41794 1.51495 L .43195 1.51097 L .5 .5 .5 1 k
F
.43091 1.51097 m .43195 1.51097 L .43228 1.51088 L F
.43091 1.51097 m .42373 1.51022 L .418 1.50776 L 0 .996 .996 .634 k
F
.42903 1.51154 m .4237 1.51454 L .41794 1.51495 L .5 .5 .5 1 k
F
.43091 1.51097 m .42907 1.51188 L .42903 1.51154 L F
.42907 1.51188 m .4237 1.51454 L .42903 1.51154 L F
.43034 1.51234 m .4237 1.51454 L .43091 1.51097 L F
.42934 1.51414 m .40601 1.50315 L .42373 1.51022 L .996 0 .996 .279 k
F
.42949 1.51425 m .42934 1.51418 L .42934 1.51414 L F
.42934 1.51418 m .40601 1.50315 L .42934 1.51414 L F
.45604 1.51721 m .43142 1.51199 L .43091 1.51097 L 0 .996 .996 .634 k
F
.43081 1.5233 m .41788 1.52095 L .4308 1.52289 L 0 .996 .996 .624 k
F
.43081 1.5233 m .4308 1.52289 L .43218 1.52309 L F
.43081 1.5233 m .41783 1.52643 L .43203 1.52313 L .5 .5 .5 1 k
F
.43081 1.5233 m .43203 1.52313 L .43218 1.52309 L F
.43081 1.5233 m .42362 1.5236 L .41788 1.52095 L 0 .996 .996 .624 k
F
.42852 1.52385 m .42359 1.52689 L .41783 1.52643 L .5 .5 .5 1 k
F
.43081 1.5233 m .42854 1.52443 L .42852 1.52385 L F
.42854 1.52443 m .42359 1.52689 L .42852 1.52385 L F
.43084 1.52491 m .42359 1.52689 L .43081 1.5233 L F
.42863 1.5273 m .40589 1.51818 L .42362 1.5236 L 0 .996 .996 .476 k
F
.43074 1.53223 m .43211 1.53193 L .45921 1.53413 L 0 .996 .996 .653 k
F
.45874 1.53426 m .45921 1.53413 L .47929 1.53575 L F
.43069 1.53763 m .43207 1.53728 L .4592 1.53764 L 0 .996 .996 .727 k
F
.45873 1.53779 m .4592 1.53764 L .47928 1.5379 L F
.45593 1.53867 m .41771 1.53983 L .4592 1.53764 L 0 .996 .996 .684 k
F
.43069 1.53763 m .4592 1.53764 L .45873 1.53779 L 0 .996 .996 .727 k
F
.48114 1.53972 m .45593 1.53867 L .47928 1.5379 L F
.45593 1.53867 m .43069 1.53763 L .45099 1.53774 L F
.45593 1.53867 m .45099 1.53774 L .47928 1.5379 L F
.45593 1.53867 m .42346 1.54208 L .41771 1.53983 L 0 .996 .996 .684 k
F
.43069 1.53763 m .41771 1.53895 L .43207 1.53728 L .5 .5 .5 1 k
F
.42671 1.53803 m .42347 1.54075 L .41771 1.53895 L F
.42652 1.53943 m .42347 1.54075 L .42671 1.53803 L F
.4312 1.53965 m .42347 1.54075 L .43069 1.53763 L F
.45664 1.53968 m .42346 1.54208 L .45593 1.53867 L 0 .996 .996 .684 k
F
.42924 1.54594 m .4056 1.54158 L .42346 1.54208 L 0 .996 .996 .401 k
F
.4056 1.54158 m .406 1.53975 L .42346 1.54208 L F
.42925 1.54412 m .4056 1.54158 L .42347 1.54075 L 0 .996 .996 .423 k
F
.4056 1.54158 m .36864 1.5376 L .406 1.53975 L F
.4056 1.54158 m .406 1.53975 L .42347 1.54075 L F
.38016 1.53688 m .38052 1.53634 L .406 1.53975 L 0 .996 .996 .401 k
F
.40565 1.53766 m .38016 1.53688 L .40604 1.53594 L 0 .996 .996 .463 k
F
.38016 1.53688 m .36865 1.53653 L .38052 1.53634 L F
.38016 1.53688 m .38052 1.53634 L .40604 1.53594 L F
.4056 1.54158 m .38016 1.53688 L .406 1.53975 L 0 .996 .996 .401 k
F
.38016 1.53688 m .36868 1.53476 L .38052 1.53634 L F
.42622 1.54162 m .40584 1.5368 L .42348 1.53964 L 0 .996 .996 .399 k
F
.40584 1.5368 m .38041 1.5308 L .40601 1.53605 L F
.40584 1.5368 m .40601 1.53605 L .42348 1.53964 L F
.38041 1.5308 m .3806 1.53055 L .42348 1.53964 L F
.38024 1.53104 m .36873 1.53156 L .3806 1.53055 L 0 .996 .996 .526 k
F
.4056 1.54158 m .37816 1.54224 L .36864 1.5376 L 0 .996 .996 .423 k
F
.42924 1.54594 m .40808 1.54334 L .4056 1.54158 L 0 .996 .996 .401 k
F
.42925 1.54412 m .40808 1.54334 L .4056 1.54158 L 0 .996 .996 .423 k
F
.40808 1.54334 m .37816 1.54224 L .4056 1.54158 L F
.4056 1.54158 m .38445 1.54044 L .38016 1.53688 L 0 .996 .996 .401 k
F
.40808 1.54334 m .38445 1.54044 L .4056 1.54158 L F
.37741 1.53679 m .37818 1.54073 L .36865 1.53653 L 0 .996 .996 .463 k
F
.38016 1.53688 m .37913 1.53889 L .37741 1.53679 L F
.37913 1.53889 m .37818 1.54073 L .37741 1.53679 L F
.38401 1.54008 m .37818 1.54073 L .38016 1.53688 L F
.42926 1.54381 m .40813 1.53935 L .40565 1.53766 L 0 .996 .996 .399 k
F
.40819 1.53935 m .40813 1.53935 L .40565 1.53766 L 0 .996 .996 .463 k
F
.40813 1.53935 m .37818 1.54073 L .40565 1.53766 L F
.37823 1.53113 m .37825 1.53516 L .36873 1.53156 L 0 .996 .996 .526 k
F
.38024 1.53104 m .37954 1.53249 L .37823 1.53113 L F
.37954 1.53249 m .37825 1.53516 L .37823 1.53113 L F
.40565 1.53766 m .38401 1.54008 L .38016 1.53688 L 0 .996 .996 .463 k
F
.40565 1.53766 m .38409 1.53403 L .38024 1.53104 L 0 .996 .996 .399 k
F
.38453 1.53437 m .37825 1.53516 L .38024 1.53104 L 0 .996 .996 .526 k
F
.40813 1.53935 m .38462 1.53439 L .40565 1.53766 L 0 .996 .996 .399 k
F
.38462 1.53439 m .37828 1.53306 L .38384 1.53399 L F
.38462 1.53439 m .38384 1.53399 L .40565 1.53766 L F
.42604 1.54297 m .40565 1.53766 L .42622 1.54162 L F
.40565 1.53766 m .40387 1.53647 L .42622 1.54162 L F
.38024 1.53104 m .3797 1.53063 L .42622 1.54162 L F
.43069 1.53763 m .42652 1.53943 L .42671 1.53803 L .5 .5 .5 1 k
F
.43069 1.53763 m .42348 1.53964 L .41773 1.53709 L 0 .996 .996 .727 k
F
.43114 1.53941 m .42348 1.53964 L .43069 1.53763 L F
.4293 1.53838 m .40819 1.53935 L .40565 1.53766 L 0 .996 .996 .463 k
F
.43069 1.53763 m .41773 1.53709 L .43207 1.53728 L 0 .996 .996 .727 k
F
.4293 1.53838 m .40565 1.53766 L .42351 1.53567 L 0 .996 .996 .463 k
F
.40565 1.53766 m .40604 1.53594 L .42351 1.53567 L F
.45593 1.53867 m .43114 1.53941 L .43069 1.53763 L 0 .996 .996 .727 k
F
.45664 1.53968 m .42348 1.53964 L .45593 1.53867 L F
.45595 1.53506 m .4312 1.53965 L .43069 1.53763 L .5 .5 .5 1 k
F
.48115 1.53791 m .45593 1.53867 L .47928 1.53658 L 0 .996 .996 .684 k
F
.45593 1.53867 m .4592 1.53764 L .47928 1.53658 L F
.48115 1.53789 m .45595 1.53506 L .47929 1.53575 L 0 .996 .996 .653 k
F
.45595 1.53506 m .43069 1.53763 L .45921 1.53413 L .5 .5 .5 1 k
F
.43069 1.53763 m .43207 1.53728 L .45921 1.53413 L F
.45595 1.53506 m .45453 1.53395 L .47929 1.53575 L 0 .996 .996 .653 k
F
.43074 1.53223 m .41775 1.53446 L .43211 1.53193 L .5 .5 .5 1 k
F
.42783 1.53273 m .42351 1.53567 L .41775 1.53446 L F
.42779 1.53363 m .42351 1.53567 L .42783 1.53273 L F
.43124 1.53404 m .42351 1.53567 L .43074 1.53223 L F
.42768 1.53654 m .40581 1.52954 L .42353 1.53345 L 0 .996 .996 .421 k
F
.40581 1.52954 m .40607 1.52857 L .42353 1.53345 L F
.40573 1.52987 m .38024 1.53104 L .4053 1.52864 L 0 .996 .996 .526 k
F
.40573 1.52987 m .4053 1.52864 L .40607 1.52857 L F
.42765 1.5372 m .40573 1.52987 L .42768 1.53654 L 0 .996 .996 .421 k
F
.38024 1.53104 m .3806 1.53055 L .40612 1.52838 L 0 .996 .996 .526 k
F
.38024 1.53104 m .40612 1.52838 L .40607 1.52857 L F
.40573 1.52987 m .38036 1.52139 L .40581 1.52954 L 0 .996 .996 .421 k
F
.40573 1.52987 m .40581 1.52954 L .42768 1.53654 L F
.38036 1.52139 m .38072 1.52099 L .40612 1.52838 L F
.40607 1.52857 m .40612 1.52838 L .42353 1.53345 L F
.38036 1.52139 m .40612 1.52838 L .40607 1.52857 L F
.40607 1.52857 m .40612 1.52838 L .42359 1.52689 L 0 .996 .996 .526 k
F
.38036 1.52139 m .36885 1.52277 L .38048 1.52103 L 0 .996 .996 .623 k
F
.38036 1.52139 m .38048 1.52103 L .38072 1.52099 L F
.37879 1.52158 m .37838 1.5256 L .36885 1.52277 L F
.37984 1.5225 m .37838 1.5256 L .37879 1.52158 L F
.38465 1.52436 m .37838 1.5256 L .38036 1.52139 L F
.37607 1.51995 m .37842 1.52249 L .36893 1.51756 L 0 .996 .996 .421 k
F
.38036 1.52139 m .37842 1.52249 L .37607 1.51995 L F
.38585 1.52781 m .38044 1.52466 L .37842 1.52249 L .996 0 .996 .387 k
F
.38036 1.52139 m .36893 1.51756 L .38072 1.52099 L 0 .996 .996 .421 k
F
.36903 1.51027 m .35315 1.50981 L .35954 1.50974 L 0 .996 .996 .688 k
F
.35315 1.50981 m .35037 1.50951 L .35948 1.51421 L .996 0 .996 .175 k
F
.36885 1.52277 m .35297 1.52128 L .35937 1.52141 L 0 .996 .996 .624 k
F
.35297 1.52128 m .35046 1.52069 L .35932 1.52465 L .996 0 .996 .192 k
F
.35297 1.52128 m .35019 1.52063 L .35937 1.52141 L 0 .996 .996 .624 k
F
.32422 1.50896 m .32348 1.50885 L .34654 1.51902 L .996 0 .996 .192 k
F
.34738 1.51932 m .34654 1.51902 L .35932 1.52465 L F
.32422 1.50896 m .34654 1.51902 L .34738 1.51932 L F
.36873 1.53156 m .35284 1.52901 L .35924 1.5295 L 0 .996 .996 .599 k
F
.35284 1.52901 m .35033 1.5282 L .35921 1.53146 L .996 0 .996 .21 k
F
.35284 1.52901 m .35006 1.52812 L .35924 1.5295 L 0 .996 .996 .599 k
F
.32404 1.51855 m .32152 1.51768 L .32329 1.51833 L .996 0 .996 .21 k
F
.34668 1.52686 m .34569 1.52652 L .35921 1.53146 L F
.35278 1.5329 m .35 1.53189 L .35917 1.53456 L 0 .996 .996 .655 k
F
.36865 1.53653 m .35278 1.5329 L .35918 1.5339 L 0 .996 .996 .607 k
F
.35278 1.5329 m .30574 1.52216 L .35 1.53189 L F
.35278 1.5329 m .35 1.53189 L .35918 1.5339 L F
.36864 1.5376 m .35278 1.5329 L .35917 1.53456 L 0 .996 .996 .655 k
F
.31233 1.52366 m .31865 1.52629 L .30574 1.52216 L 0 .996 .996 .607 k
F
.31918 1.52523 m .31865 1.52629 L .31233 1.52366 L F
.33162 1.53203 m .3254 1.52909 L .31865 1.52629 L .996 0 .996 .271 k
F
.3241 1.52734 m .31865 1.52629 L .31918 1.52523 L 0 .996 .996 .607 k
F
.35535 1.5338 m .31865 1.52629 L .35278 1.5329 L F
.31234 1.5225 m .31867 1.5252 L .30576 1.52144 L 0 .996 .996 .599 k
F
.32393 1.52436 m .3208 1.52486 L .31654 1.52317 L F
.35278 1.5329 m .3241 1.52734 L .31918 1.52523 L 0 .996 .996 .607 k
F
.31239 1.52094 m .31871 1.52334 L .30581 1.51899 L 0 .996 .996 .655 k
F
.35278 1.5329 m .32973 1.52644 L .32393 1.52436 L F
.33092 1.52657 m .32973 1.52644 L .32393 1.52436 L 0 .996 .996 .599 k
F
.32973 1.52644 m .31867 1.5252 L .32393 1.52436 L F
.32393 1.52436 m .32069 1.52334 L .32319 1.52406 L 0 .996 .996 .655 k
F
.32393 1.52436 m .32319 1.52406 L .35 1.53189 L F
.32393 1.52436 m .30576 1.52144 L .32319 1.52406 L 0 .996 .996 .599 k
F
.32393 1.52436 m .32319 1.52406 L .32399 1.52419 L F
.35284 1.52901 m .32393 1.52436 L .35006 1.52812 L F
.32393 1.52436 m .32399 1.52419 L .35006 1.52812 L F
.32973 1.52644 m .32378 1.52477 L .32393 1.52436 L 0 .996 .996 .655 k
F
.32378 1.52477 m .31871 1.52334 L .32393 1.52436 L F
.32393 1.52436 m .31871 1.52334 L .31239 1.52094 L F
.33049 1.5267 m .32973 1.52644 L .35278 1.5329 L F
.35278 1.5329 m .32393 1.52436 L .35 1.53189 L F
.36868 1.53476 m .35284 1.52901 L .35921 1.53146 L .996 0 .996 .21 k
F
.35297 1.52128 m .32404 1.51855 L .35019 1.52063 L 0 .996 .996 .624 k
F
.32404 1.51855 m .32329 1.51833 L .35019 1.52063 L F
.35297 1.52128 m .32984 1.52048 L .32404 1.51855 L F
.35284 1.52901 m .32984 1.52048 L .32404 1.51855 L .996 0 .996 .21 k
F
.32984 1.52048 m .32958 1.52047 L .32404 1.51855 L 0 .996 .996 .624 k
F
.32404 1.51855 m .31884 1.5164 L .31252 1.51437 L .996 0 .996 .21 k
F
.32984 1.52048 m .31884 1.5164 L .32404 1.51855 L F
.36873 1.53156 m .35541 1.52987 L .35284 1.52901 L 0 .996 .996 .599 k
F
.35541 1.52987 m .3306 1.52073 L .35284 1.52901 L .996 0 .996 .21 k
F
.3306 1.52073 m .32984 1.52048 L .35297 1.52128 L 0 .996 .996 .624 k
F
.3306 1.52073 m .31884 1.5164 L .32984 1.52048 L .996 0 .996 .21 k
F
.3306 1.52073 m .32984 1.52048 L .35284 1.52901 L F
.36878 1.52805 m .35297 1.52128 L .35932 1.52465 L .996 0 .996 .192 k
F
.35315 1.50981 m .32422 1.50896 L .35037 1.50951 L 0 .996 .996 .688 k
F
.32422 1.50896 m .32348 1.50885 L .35037 1.50951 L F
.33192 1.51519 m .3257 1.51365 L .31895 1.51105 L 0 .996 .996 .398 k
F
.31261 1.50862 m .31895 1.51105 L .30603 1.50843 L 0 .996 .996 .688 k
F
.32558 1.51857 m .31214 1.51028 L .31884 1.5164 L .996 0 .996 .201 k
F
.32422 1.50896 m .30603 1.50843 L .32348 1.50885 L 0 .996 .996 .688 k
F
.31214 1.51028 m .30651 1.50823 L .31895 1.51105 L 0 .996 .996 .398 k
F
.35339 1.49475 m .35087 1.49491 L .35977 1.49464 L 0 .996 .996 .829 k
F
.32478 1.47897 m .32404 1.47923 L .35089 1.47705 L .189 .996 .996 .507 k
F
.35116 1.47698 m .35089 1.47705 L .36005 1.4763 L F
.32516 1.45897 m .32441 1.45947 L .35123 1.45612 L .5 .5 .5 1 k
F
.3515 1.45598 m .35123 1.45612 L .36038 1.45497 L F
.32559 1.43596 m .32484 1.43674 L .35161 1.4324 L F
.35189 1.43219 m .35161 1.4324 L .36075 1.43092 L F
.32608 1.41023 m .32532 1.41133 L .35204 1.40619 L F
.35231 1.4059 m .35204 1.40619 L .36115 1.40444 L F
.32661 1.38212 m .32585 1.38355 L .3525 1.37783 L F
.35277 1.37745 m .3525 1.37783 L .36159 1.37587 L F
.32718 1.35196 m .32641 1.35375 L .35299 1.34764 L .402 0 .996 .072 k
F
.35326 1.34717 m .35299 1.34764 L .36205 1.34556 L F
.32778 1.32012 m .32701 1.32229 L .3535 1.31601 L .234 0 .996 .084 k
F
.35377 1.31544 m .3535 1.31601 L .36253 1.31386 L F
.3284 1.28699 m .32763 1.28954 L .35403 1.28329 L .128 0 .996 .101 k
F
.3543 1.28263 m .35403 1.28329 L .36303 1.28116 L F
.32905 1.25295 m .32827 1.2559 L .35457 1.24988 L .219 .035 .604 .034 k
F
.35485 1.24911 m .35457 1.24988 L .36354 1.24782 L F
.3297 1.2184 m .32891 1.22174 L .35512 1.21614 L .096 .086 .167 .044 k
F
.35539 1.21528 m .35512 1.21614 L .36405 1.21423 L F
.33035 1.18371 m .32956 1.18746 L .35566 1.18246 L .026 .173 .06 .007 k
F
.35594 1.1815 m .35566 1.18246 L .36456 1.18075 L F
.331 1.14928 m .33021 1.15342 L .3562 1.1492 L 0 .23 .002 0 k
F
.35648 1.14814 m .3562 1.1492 L .36506 1.14776 L F
.33164 1.11547 m .33084 1.11999 L .35672 1.11671 L .011 .258 0 0 k
F
.357 1.11556 m .35672 1.11671 L .36556 1.11559 L F
.33226 1.08263 m .33145 1.08753 L .35723 1.08534 L .036 .293 0 0 k
F
.35751 1.0841 m .35723 1.08534 L .36603 1.08459 L F
.33285 1.05112 m .33204 1.05636 L .35772 1.0554 L .055 .328 0 0 k
F
.358 1.05408 m .35772 1.0554 L .36648 1.05507 L F
.33342 1.02124 m .3326 1.02681 L .35817 1.0272 L .067 .361 0 0 k
F
.35845 1.02579 m .35817 1.0272 L .3669 1.02733 L F
.33394 .99329 m .33313 .99917 L .3586 1.001 L .074 .393 0 0 k
F
.35888 .99953 m .3586 1.001 L .36729 1.00163 L F
.33443 .96754 m .33361 .9737 L .35899 .97707 L .078 .422 0 0 k
F
.35927 .97553 m .35899 .97707 L .36765 .97822 L F
.33487 .94423 m .33405 .95065 L .35933 .95563 L .08 .449 0 0 k
F
.35961 .95402 m .35933 .95563 L .36797 .95733 L F
.33526 .92359 m .33443 .93023 L .35964 .93688 L .081 .474 0 0 k
F
.35992 .93522 m .35964 .93688 L .36825 .93915 L F
.37814 .87241 m .36332 .87012 L .36894 .89369 L .08 .573 0 0 k
F
.36332 .87012 m .31945 .86057 L .35849 .88716 L .079 .589 0 0 k
F
.36332 .87012 m .35849 .88716 L .36042 .88847 L F
.33635 .86595 m .31944 .8612 L .33512 .87291 L .088 .596 0 0 k
F
.36332 .87012 m .33635 .86595 L .36042 .88847 L .08 .573 0 0 k
F
.33635 .86595 m .33512 .87291 L .33551 .87321 L .088 .596 0 0 k
F
.33635 .86595 m .31939 .86333 L .33551 .87321 L .08 .573 0 0 k
F
.33635 .86595 m .33551 .87321 L .36042 .88847 L F
.36332 .87012 m .36042 .88847 L .36894 .89369 L F
.37812 .87334 m .36332 .87012 L .36893 .89427 L .079 .589 0 0 k
F
.36332 .87012 m .36042 .88847 L .36893 .89427 L F
.3781 .87488 m .36327 .87351 L .3689 .8964 L .08 .556 0 0 k
F
.33635 .86595 m .33551 .87321 L .35814 .8901 L .088 .596 0 0 k
F
.35831 .88956 m .35814 .8901 L .36037 .89177 L F
.33635 .86595 m .35814 .8901 L .35831 .88956 L F
.33635 .86595 m .36037 .89177 L .36065 .88999 L F
.36327 .87351 m .36037 .89177 L .3689 .8964 L .08 .556 0 0 k
F
.37806 .87766 m .33635 .86595 L .36887 .89812 L .088 .596 0 0 k
F
.36332 .87012 m .33193 .8416 L .31945 .86057 L .079 .589 0 0 k
F
.37814 .87241 m .36581 .86488 L .36332 .87012 L .08 .573 0 0 k
F
.37812 .87334 m .36581 .86488 L .36332 .87012 L .079 .589 0 0 k
F
.36581 .86488 m .33193 .8416 L .36332 .87012 L F
.36581 .86488 m .36496 .86436 L .36332 .87012 L .08 .573 0 0 k
F
.36332 .87012 m .34204 .85254 L .33635 .86595 L F
.34204 .85254 m .33191 .84254 L .33635 .86595 L .088 .596 0 0 k
F
.34204 .85254 m .33913 .85014 L .33635 .86595 L .08 .573 0 0 k
F
.33635 .86595 m .33191 .84254 L .31944 .8612 L .088 .596 0 0 k
F
.36327 .87351 m .34204 .85254 L .33635 .86595 L F
.3781 .87488 m .36576 .8683 L .36327 .87351 L .08 .556 0 0 k
F
.37806 .87766 m .36576 .8683 L .36327 .87351 L .088 .596 0 0 k
F
.36496 .86436 m .34278 .85081 L .36332 .87012 L .08 .573 0 0 k
F
.34278 .85081 m .33191 .84254 L .34204 .85254 L .088 .596 0 0 k
F
.34278 .85081 m .33188 .84415 L .34204 .85254 L .08 .573 0 0 k
F
.34278 .85081 m .34204 .85254 L .36332 .87012 L F
.36576 .8683 m .34278 .85081 L .36327 .87351 L .088 .596 0 0 k
F
.34278 .85081 m .34204 .85254 L .36327 .87351 L F
.36576 .8683 m .365 .8679 L .36327 .87351 L .08 .556 0 0 k
F
.33635 .86595 m .33188 .84415 L .31939 .86333 L .08 .573 0 0 k
F
.33913 .85014 m .33188 .84415 L .33635 .86595 L F
.33625 .87101 m .31936 .8652 L .33474 .87766 L .1 .6 0 0 k
F
.36327 .87351 m .33625 .87101 L .36037 .89177 L .08 .556 0 0 k
F
.33625 .87101 m .33474 .87766 L .33542 .87821 L .1 .6 0 0 k
F
.33625 .87101 m .31927 .86944 L .33542 .87821 L .08 .556 0 0 k
F
.33625 .87101 m .33542 .87821 L .36037 .89177 L F
.36065 .88999 m .36037 .89177 L .36887 .89812 L .088 .596 0 0 k
F
.37802 .88073 m .36316 .88025 L .36881 .90237 L .081 .537 0 0 k
F
.33625 .87101 m .33542 .87821 L .35797 .89647 L .1 .6 0 0 k
F
.35815 .89592 m .35797 .89647 L .36026 .89832 L F
.33625 .87101 m .35797 .89647 L .35815 .89592 L F
.33625 .87101 m .36026 .89832 L .36054 .89656 L F
.36316 .88025 m .36026 .89832 L .36881 .90237 L .081 .537 0 0 k
F
.37795 .88533 m .33625 .87101 L .36876 .90521 L .1 .6 0 0 k
F
.36327 .87351 m .34195 .85771 L .33625 .87101 L .08 .556 0 0 k
F
.34195 .85771 m .33183 .84696 L .33625 .87101 L .1 .6 0 0 k
F
.34195 .85771 m .33965 .85601 L .33625 .87101 L .08 .556 0 0 k
F
.33625 .87101 m .33183 .84696 L .31936 .8652 L .1 .6 0 0 k
F
.36316 .88025 m .34195 .85771 L .33625 .87101 L F
.37802 .88073 m .36565 .8751 L .36316 .88025 L .081 .537 0 0 k
F
.37795 .88533 m .36565 .8751 L .36316 .88025 L .1 .6 0 0 k
F
.365 .8679 m .34269 .85599 L .36327 .87351 L .08 .556 0 0 k
F
.34269 .85599 m .33183 .84696 L .34195 .85771 L .1 .6 0 0 k
F
.34269 .85599 m .33176 .85017 L .34195 .85771 L .08 .556 0 0 k
F
.34269 .85599 m .34195 .85771 L .36327 .87351 L F
.36565 .8751 m .34269 .85599 L .36316 .88025 L .1 .6 0 0 k
F
.34269 .85599 m .34195 .85771 L .36316 .88025 L F
.36565 .8751 m .36492 .87477 L .36316 .88025 L .081 .537 0 0 k
F
.33625 .87101 m .33176 .85017 L .31927 .86944 L .08 .556 0 0 k
F
.33965 .85601 m .33176 .85017 L .33625 .87101 L F
.33609 .87939 m .3192 .87255 L .33449 .88583 L .112 .602 0 0 k
F
.36316 .88025 m .33609 .87939 L .36026 .89832 L .081 .537 0 0 k
F
.33609 .87939 m .33449 .88583 L .33526 .8865 L .112 .602 0 0 k
F
.33609 .87939 m .31907 .87885 L .33526 .8865 L .081 .537 0 0 k
F
.33609 .87939 m .33526 .8865 L .36026 .89832 L F
.36054 .89656 m .36026 .89832 L .36876 .90521 L .1 .6 0 0 k
F
.37789 .88989 m .363 .89029 L .36867 .91154 L .081 .518 0 0 k
F
.33609 .87939 m .33526 .8865 L .35778 .90608 L .112 .602 0 0 k
F
.35796 .90553 m .35778 .90608 L .3601 .90809 L F
.33609 .87939 m .35778 .90608 L .35796 .90553 L F
.33609 .87939 m .3601 .90809 L .36038 .90636 L F
.363 .89029 m .3601 .90809 L .36867 .91154 L .081 .518 0 0 k
F
.3778 .89629 m .33609 .87939 L .36861 .91549 L .112 .602 0 0 k
F
.36316 .88025 m .34179 .86628 L .33609 .87939 L .081 .537 0 0 k
F
.34179 .86628 m .33167 .85482 L .33609 .87939 L .112 .602 0 0 k
F
.34179 .86628 m .33969 .8649 L .33609 .87939 L .081 .537 0 0 k
F
.33609 .87939 m .33167 .85482 L .3192 .87255 L .112 .602 0 0 k
F
.363 .89029 m .34179 .86628 L .33609 .87939 L F
.37789 .88989 m .3655 .88523 L .363 .89029 L .081 .518 0 0 k
F
.3778 .89629 m .3655 .88523 L .363 .89029 L .112 .602 0 0 k
F
.36492 .87477 m .34253 .86458 L .36316 .88025 L .081 .537 0 0 k
F
.34253 .86458 m .33167 .85482 L .34179 .86628 L .112 .602 0 0 k
F
.34253 .86458 m .33158 .8596 L .34179 .86628 L .081 .537 0 0 k
F
.34253 .86458 m .34179 .86628 L .36316 .88025 L F
.3655 .88523 m .34253 .86458 L .363 .89029 L .112 .602 0 0 k
F
.34253 .86458 m .34179 .86628 L .363 .89029 L F
.3655 .88523 m .36477 .88495 L .363 .89029 L .081 .518 0 0 k
F
.33609 .87939 m .33158 .8596 L .31907 .87885 L .081 .537 0 0 k
F
.33969 .8649 m .33158 .8596 L .33609 .87939 L F
.33587 .89102 m .31898 .88316 L .33422 .89725 L .124 .603 0 0 k
F
.363 .89029 m .33587 .89102 L .3601 .90809 L .081 .518 0 0 k
F
.33587 .89102 m .33422 .89725 L .33504 .89801 L .124 .603 0 0 k
F
.33587 .89102 m .31881 .89148 L .33504 .89801 L .081 .518 0 0 k
F
.33587 .89102 m .33504 .89801 L .3601 .90809 L F
.36038 .90636 m .3601 .90809 L .36861 .91549 L .112 .602 0 0 k
F
.37771 .90231 m .36279 .90354 L .36848 .92384 L .081 .497 0 0 k
F
.33587 .89102 m .33504 .89801 L .35755 .91881 L .124 .603 0 0 k
F
.35773 .91828 m .35755 .91881 L .35989 .92098 L F
.33587 .89102 m .35755 .91881 L .35773 .91828 L F
.33587 .89102 m .35989 .92098 L .36018 .91928 L F
.36279 .90354 m .36018 .91928 L .36848 .92384 L .081 .497 0 0 k
F
.36018 .91928 m .35989 .92098 L .36848 .92384 L F
.3776 .91043 m .36279 .90354 L .3684 .92885 L .124 .603 0 0 k
F
.36279 .90354 m .33587 .89102 L .36018 .91928 L F
.36279 .90354 m .36018 .91928 L .3684 .92885 L F
.33559 .9058 m .33477 .91263 L .35989 .92098 L .081 .497 0 0 k
F
.33559 .9058 m .35989 .92098 L .36018 .91928 L F
.363 .89029 m .34158 .87816 L .33587 .89102 L .081 .518 0 0 k
F
.34158 .87816 m .33146 .86606 L .33587 .89102 L .124 .603 0 0 k
F
.34158 .87816 m .33958 .87703 L .33587 .89102 L .081 .518 0 0 k
F
.33587 .89102 m .33146 .86606 L .31898 .88316 L .124 .603 0 0 k
F
.36279 .90354 m .34158 .87816 L .33587 .89102 L F
.37771 .90231 m .36529 .89859 L .36279 .90354 L .081 .497 0 0 k
F
.3776 .91043 m .36529 .89859 L .36279 .90354 L .124 .603 0 0 k
F
.36477 .88495 m .34231 .8765 L .363 .89029 L .081 .518 0 0 k
F
.34231 .8765 m .33146 .86606 L .34158 .87816 L .124 .603 0 0 k
F
.34231 .8765 m .33133 .87237 L .34158 .87816 L .081 .518 0 0 k
F
.34231 .8765 m .34158 .87816 L .363 .89029 L F
.36529 .89859 m .34231 .8765 L .36279 .90354 L .124 .603 0 0 k
F
.34231 .8765 m .34158 .87816 L .36279 .90354 L F
.36529 .89859 m .36457 .89838 L .36279 .90354 L .081 .497 0 0 k
F
.33587 .89102 m .33133 .87237 L .31881 .89148 L .081 .518 0 0 k
F
.33958 .87703 m .33133 .87237 L .33587 .89102 L F
.33559 .9058 m .3187 .89696 L .33391 .9118 L .136 .603 0 0 k
F
.33559 .9058 m .33391 .9118 L .33477 .91263 L F
.33559 .9058 m .33117 .88057 L .3187 .89696 L F
.36279 .90354 m .3413 .89327 L .33559 .9058 L .081 .497 0 0 k
F
.34204 .89165 m .33117 .88057 L .33559 .9058 L .136 .603 0 0 k
F
.36457 .89838 m .33102 .88835 L .36279 .90354 L .081 .497 0 0 k
F
.36279 .90354 m .33559 .9058 L .36018 .91928 L F
.36018 .91928 m .35989 .92098 L .3684 .92885 L .124 .603 0 0 k
F
.37749 .91785 m .36253 .91989 L .36825 .93915 L .081 .474 0 0 k
F
.36253 .91989 m .33559 .9058 L .35746 .93406 L .136 .603 0 0 k
F
.36253 .91989 m .35746 .93406 L .35964 .93688 L F
.33559 .9058 m .33477 .91263 L .35964 .93688 L F
.33559 .9058 m .31849 .90722 L .33477 .91263 L .081 .497 0 0 k
F
.33526 .92359 m .31835 .91382 L .33356 .92933 L .149 .602 0 0 k
F
.33526 .92359 m .33356 .92933 L .33443 .93023 L F
.33559 .9058 m .33102 .88835 L .31849 .90722 L .081 .497 0 0 k
F
.33526 .92359 m .33083 .89823 L .31835 .91382 L .149 .602 0 0 k
F
.36253 .91989 m .34097 .91145 L .33526 .92359 L .081 .474 0 0 k
F
.36253 .91989 m .34204 .89165 L .33559 .9058 L .136 .603 0 0 k
F
.3413 .89327 m .33936 .89234 L .33559 .9058 L .081 .497 0 0 k
F
.33936 .89234 m .33102 .88835 L .33559 .9058 L F
.34171 .90988 m .33083 .89823 L .33526 .92359 L .149 .602 0 0 k
F
.37749 .91785 m .36503 .91508 L .36253 .91989 L .081 .474 0 0 k
F
.37735 .92763 m .36503 .91508 L .36253 .91989 L .136 .603 0 0 k
F
.36503 .91508 m .36432 .91435 L .36253 .91989 L F
.36503 .91508 m .36431 .91492 L .36253 .91989 L .081 .474 0 0 k
F
.36432 .91435 m .34204 .89165 L .36253 .91989 L .136 .603 0 0 k
F
.36431 .91492 m .33065 .90742 L .36253 .91989 L .081 .474 0 0 k
F
.36253 .91989 m .33526 .92359 L .35789 .93426 L F
.36253 .91989 m .35789 .93426 L .36825 .93915 L F
.33526 .92359 m .35964 .93688 L .35992 .93522 L F
.37735 .92763 m .36253 .91989 L .36815 .94518 L .136 .603 0 0 k
F
.36253 .91989 m .35964 .93688 L .36815 .94518 L F
.37722 .9364 m .36223 .93917 L .36797 .95733 L .08 .449 0 0 k
F
.36223 .93917 m .33526 .92359 L .35714 .95271 L .149 .602 0 0 k
F
.36223 .93917 m .35714 .95271 L .35933 .95563 L F
.33526 .92359 m .33443 .93023 L .35933 .95563 L F
.33487 .94423 m .31794 .93358 L .33315 .9497 L .162 .6 0 0 k
F
.33487 .94423 m .33315 .9497 L .33405 .95065 L F
.33526 .92359 m .33065 .90742 L .3181 .92592 L .081 .474 0 0 k
F
.33526 .92359 m .3181 .92592 L .33443 .93023 L F
.33487 .94423 m .33043 .91888 L .31794 .93358 L .162 .6 0 0 k
F
.36223 .93917 m .34058 .93255 L .33487 .94423 L .08 .449 0 0 k
F
.34132 .93104 m .33043 .91888 L .33487 .94423 L .162 .6 0 0 k
F
.36223 .93917 m .34171 .90988 L .33526 .92359 L .149 .602 0 0 k
F
.37722 .9364 m .36472 .93453 L .36223 .93917 L .08 .449 0 0 k
F
.37706 .94774 m .36472 .93453 L .36223 .93917 L .149 .602 0 0 k
F
.36472 .93453 m .36401 .93376 L .36223 .93917 L F
.36472 .93453 m .36401 .93442 L .36223 .93917 L .08 .449 0 0 k
F
.36401 .93376 m .34171 .90988 L .36223 .93917 L .149 .602 0 0 k
F
.36401 .93442 m .33023 .92938 L .36223 .93917 L .08 .449 0 0 k
F
.36223 .93917 m .33487 .94423 L .3576 .95323 L F
.36223 .93917 m .3576 .95323 L .36797 .95733 L F
.33487 .94423 m .35933 .95563 L .35961 .95402 L F
.37706 .94774 m .36223 .93917 L .36786 .96433 L .149 .602 0 0 k
F
.36223 .93917 m .35933 .95563 L .36786 .96433 L F
.37692 .95776 m .36187 .96122 L .36765 .97822 L .078 .422 0 0 k
F
.36187 .96122 m .33487 .94423 L .35677 .97406 L .162 .6 0 0 k
F
.36187 .96122 m .35677 .97406 L .35899 .97707 L F
.33487 .94423 m .33405 .95065 L .35899 .97707 L F
.33443 .96754 m .31747 .95607 L .3327 .9727 L .177 .597 0 0 k
F
.33443 .96754 m .3327 .9727 L .33361 .9737 L F
.33487 .94423 m .33023 .92938 L .31765 .94742 L .08 .449 0 0 k
F
.33487 .94423 m .31765 .94742 L .33405 .95065 L F
.33443 .96754 m .32998 .94233 L .31747 .95607 L .177 .597 0 0 k
F
.36187 .96122 m .34015 .95638 L .33443 .96754 L .078 .422 0 0 k
F
.34089 .95493 m .32998 .94233 L .33443 .96754 L .177 .597 0 0 k
F
.36187 .96122 m .34132 .93104 L .33487 .94423 L .162 .6 0 0 k
F
.37692 .95776 m .36438 .95678 L .36187 .96122 L .078 .422 0 0 k
F
.37674 .97057 m .36438 .95678 L .36187 .96122 L .162 .6 0 0 k
F
.36438 .95678 m .36365 .95597 L .36187 .96122 L F
.36438 .95678 m .36366 .95672 L .36187 .96122 L .078 .422 0 0 k
F
.36365 .95597 m .34132 .93104 L .36187 .96122 L .162 .6 0 0 k
F
.36366 .95672 m .32975 .95406 L .36187 .96122 L .078 .422 0 0 k
F
.36187 .96122 m .33443 .96754 L .35725 .97488 L F
.36187 .96122 m .35725 .97488 L .36765 .97822 L F
.33443 .96754 m .35899 .97707 L .35927 .97553 L F
.37674 .97057 m .36187 .96122 L .36753 .98613 L .162 .6 0 0 k
F
.36187 .96122 m .35899 .97707 L .36753 .98613 L F
.37658 .98176 m .36148 .98584 L .36729 1.00163 L .074 .393 0 0 k
F
.36148 .98584 m .33443 .96754 L .35637 .99792 L .177 .597 0 0 k
F
.36148 .98584 m .35637 .99792 L .3586 1.001 L F
.33443 .96754 m .33361 .9737 L .3586 1.001 L F
.33394 .99329 m .31695 .98107 L .3322 .99813 L .194 .592 0 0 k
F
.33394 .99329 m .3322 .99813 L .33313 .99917 L F
.33443 .96754 m .32975 .95406 L .31715 .97151 L .078 .422 0 0 k
F
.33443 .96754 m .31715 .97151 L .33361 .9737 L F
.33394 .99329 m .32947 .96836 L .31695 .98107 L .194 .592 0 0 k
F
.36148 .98584 m .33967 .9827 L .33394 .99329 L .074 .393 0 0 k
F
.34041 .98133 m .32947 .96836 L .33394 .99329 L .194 .592 0 0 k
F
.36148 .98584 m .34089 .95493 L .33443 .96754 L .177 .597 0 0 k
F
.37658 .98176 m .36399 .98161 L .36148 .98584 L .074 .393 0 0 k
F
.37637 .99591 m .36399 .98161 L .36148 .98584 L .177 .597 0 0 k
F
.36399 .98161 m .36326 .98077 L .36148 .98584 L F
.36399 .98161 m .36328 .9816 L .36148 .98584 L .074 .393 0 0 k
F
.36326 .98077 m .34089 .95493 L .36148 .98584 L .177 .597 0 0 k
F
.36328 .9816 m .32922 .9812 L .36148 .98584 L .074 .393 0 0 k
F
.36148 .98584 m .33394 .99329 L .35687 .99902 L F
.33394 .99329 m .3586 1.001 L .35888 .99953 L F
.3762 1.00816 m .36105 1.01279 L .3669 1.02733 L .067 .361 0 0 k
F
.36105 1.01279 m .33394 .99329 L .35593 1.02406 L .194 .592 0 0 k
F
.36105 1.01279 m .35593 1.02406 L .35817 1.0272 L F
.33394 .99329 m .33313 .99917 L .35817 1.0272 L F
.33342 1.02124 m .31639 1.00835 L .33166 1.02574 L .214 .585 0 0 k
F
.33342 1.02124 m .33166 1.02574 L .3326 1.02681 L F
.33394 .99329 m .3166 .99798 L .33313 .99917 L .074 .393 0 0 k
F
.33342 1.02124 m .32892 .99674 L .31639 1.00835 L .214 .585 0 0 k
F
.36105 1.01279 m .33914 1.01128 L .33342 1.02124 L .067 .361 0 0 k
F
.33989 1.01 m .32892 .99674 L .33342 1.02124 L .214 .585 0 0 k
F
.36105 1.01279 m .34041 .98133 L .33394 .99329 L .194 .592 0 0 k
F
.36148 .98584 m .35687 .99902 L .36729 1.00163 L .074 .393 0 0 k
F
.37637 .99591 m .36148 .98584 L .36716 1.01036 L .177 .597 0 0 k
F
.36148 .98584 m .3586 1.001 L .36716 1.01036 L F
.3762 1.00816 m .36356 1.0088 L .36105 1.01279 L .067 .361 0 0 k
F
.37598 1.02352 m .36356 1.0088 L .36105 1.01279 L .194 .592 0 0 k
F
.36356 1.0088 m .36283 1.00792 L .36105 1.01279 L F
.36356 1.0088 m .36285 1.00883 L .36105 1.01279 L .067 .361 0 0 k
F
.36283 1.00792 m .34041 .98133 L .36105 1.01279 L .194 .592 0 0 k
F
.36285 1.00883 m .32865 1.01056 L .36105 1.01279 L .067 .361 0 0 k
F
.36105 1.01279 m .33342 1.02124 L .35644 1.02543 L F
.33342 1.02124 m .35817 1.0272 L .35845 1.02579 L F
.37579 1.03671 m .36059 1.04181 L .36648 1.05507 L .055 .328 0 0 k
F
.36059 1.04181 m .33342 1.02124 L .35546 1.05222 L .214 .585 0 0 k
F
.36059 1.04181 m .35546 1.05222 L .35772 1.0554 L F
.33342 1.02124 m .3326 1.02681 L .35772 1.0554 L F
.33285 1.05112 m .31578 1.03765 L .33109 1.05526 L .234 .573 0 0 k
F
.33285 1.05112 m .33109 1.05526 L .33204 1.05636 L F
.33285 1.05112 m .32833 1.02717 L .31578 1.03765 L F
.36059 1.04181 m .33859 1.04184 L .33285 1.05112 L .055 .328 0 0 k
F
.33933 1.04064 m .32833 1.02717 L .33285 1.05112 L .234 .573 0 0 k
F
.36059 1.04181 m .33989 1.01 L .33342 1.02124 L .214 .585 0 0 k
F
.37579 1.03671 m .36311 1.03807 L .36059 1.04181 L .055 .328 0 0 k
F
.37556 1.05313 m .36311 1.03807 L .36059 1.04181 L .214 .585 0 0 k
F
.36311 1.03807 m .36236 1.03718 L .36059 1.04181 L F
.36311 1.03807 m .3624 1.03815 L .36059 1.04181 L .055 .328 0 0 k
F
.36236 1.03718 m .33989 1.01 L .36059 1.04181 L .214 .585 0 0 k
F
.3624 1.03815 m .32805 1.04186 L .36059 1.04181 L .055 .328 0 0 k
F
.36059 1.04181 m .33285 1.05112 L .35599 1.05384 L F
.33285 1.05112 m .35772 1.0554 L .358 1.05408 L F
.37536 1.06713 m .3601 1.07262 L .36603 1.08459 L .036 .293 0 0 k
F
.3601 1.07262 m .33285 1.05112 L .35495 1.08214 L .234 .573 0 0 k
F
.3601 1.07262 m .35495 1.08214 L .35723 1.08534 L F
.33285 1.05112 m .33204 1.05636 L .35723 1.08534 L F
.33226 1.08263 m .31514 1.06868 L .33048 1.08641 L .258 .558 0 0 k
F
.33226 1.08263 m .33048 1.08641 L .33145 1.08753 L F
.33226 1.08263 m .32771 1.05938 L .31514 1.06868 L F
.3601 1.07262 m .338 1.07408 L .33226 1.08263 L .036 .293 0 0 k
F
.33874 1.07297 m .32771 1.05938 L .33226 1.08263 L .258 .558 0 0 k
F
.3601 1.07262 m .33933 1.04064 L .33285 1.05112 L .234 .573 0 0 k
F
.37536 1.06713 m .36262 1.06916 L .3601 1.07262 L .036 .293 0 0 k
F
.37511 1.08446 m .36262 1.06916 L .3601 1.07262 L .234 .573 0 0 k
F
.36262 1.06916 m .36187 1.06825 L .3601 1.07262 L F
.36262 1.06916 m .36191 1.06927 L .3601 1.07262 L .036 .293 0 0 k
F
.36187 1.06825 m .33933 1.04064 L .3601 1.07262 L .234 .573 0 0 k
F
.36191 1.06927 m .32741 1.07477 L .3601 1.07262 L .036 .293 0 0 k
F
.3601 1.07262 m .33226 1.08263 L .35551 1.08398 L F
.33226 1.08263 m .35723 1.08534 L .35751 1.0841 L F
.3749 1.09913 m .35959 1.10491 L .36556 1.11559 L .011 .258 0 0 k
F
.35959 1.10491 m .33226 1.08263 L .35443 1.11351 L .258 .558 0 0 k
F
.35959 1.10491 m .35443 1.11351 L .35672 1.11671 L F
.33226 1.08263 m .33145 1.08753 L .35672 1.11671 L F
.33164 1.11547 m .31447 1.10113 L .32986 1.11886 L .287 .538 0 0 k
F
.33164 1.11547 m .32986 1.11886 L .33084 1.11999 L F
.33164 1.11547 m .32705 1.09303 L .31447 1.10113 L F
.35959 1.10491 m .33738 1.10766 L .33164 1.11547 L .011 .258 0 0 k
F
.33813 1.10665 m .32705 1.09303 L .33164 1.11547 L .287 .538 0 0 k
F
.35959 1.10491 m .33874 1.07297 L .33226 1.08263 L .258 .558 0 0 k
F
.3749 1.09913 m .36211 1.10175 L .35959 1.10491 L .011 .258 0 0 k
F
.37464 1.11718 m .36211 1.10175 L .35959 1.10491 L .258 .558 0 0 k
F
.36211 1.10175 m .36135 1.10082 L .35959 1.10491 L F
.36211 1.10175 m .3614 1.10189 L .35959 1.10491 L .011 .258 0 0 k
F
.36135 1.10082 m .33874 1.07297 L .35959 1.10491 L .258 .558 0 0 k
F
.3614 1.10189 m .32674 1.10898 L .35959 1.10491 L .011 .258 0 0 k
F
.35959 1.10491 m .33164 1.11547 L .355 1.11555 L F
.33164 1.11547 m .35672 1.11671 L .357 1.11556 L F
.37443 1.13238 m .35906 1.13836 L .36506 1.14776 L 0 .23 .002 0 k
F
.35906 1.13836 m .33164 1.11547 L .35388 1.14601 L .287 .538 0 0 k
F
.35906 1.13836 m .35388 1.14601 L .3562 1.1492 L F
.33164 1.11547 m .33084 1.11999 L .3562 1.1492 L F
.331 1.14928 m .31377 1.13466 L .32921 1.15228 L .323 .515 0 0 k
F
.331 1.14928 m .32921 1.15228 L .33021 1.15342 L F
.331 1.14928 m .32638 1.12779 L .31377 1.13466 L F
.35906 1.13836 m .33675 1.14226 L .331 1.14928 L 0 .23 .002 0 k
F
.3375 1.14135 m .32638 1.12779 L .331 1.14928 L .323 .515 0 0 k
F
.35906 1.13836 m .33813 1.10665 L .33164 1.11547 L .287 .538 0 0 k
F
.37443 1.13238 m .36158 1.1355 L .35906 1.13836 L 0 .23 .002 0 k
F
.37416 1.15097 m .36158 1.1355 L .35906 1.13836 L .287 .538 0 0 k
F
.36158 1.1355 m .36082 1.13456 L .35906 1.13836 L F
.36158 1.1355 m .36088 1.13567 L .35906 1.13836 L 0 .23 .002 0 k
F
.36082 1.13456 m .33813 1.10665 L .35906 1.13836 L .287 .538 0 0 k
F
.36088 1.13567 m .32606 1.14413 L .35906 1.13836 L 0 .23 .002 0 k
F
.35906 1.13836 m .331 1.14928 L .35448 1.14823 L F
.331 1.14928 m .3562 1.1492 L .35648 1.14814 L F
.37394 1.16653 m .35851 1.17261 L .36456 1.18075 L .026 .173 .06 .007 k
F
.35851 1.17261 m .331 1.14928 L .35332 1.17931 L .323 .515 0 0 k
F
.35851 1.17261 m .35332 1.17931 L .35566 1.18246 L F
.331 1.14928 m .33021 1.15342 L .35566 1.18246 L F
.33035 1.18371 m .31306 1.16894 L .32855 1.18632 L .368 .486 0 0 k
F
.33035 1.18371 m .32855 1.18632 L .32956 1.18746 L F
.33035 1.18371 m .32537 1.17984 L .31261 1.1907 L .026 .173 .06 .007 k
F
.33035 1.18371 m .32569 1.16329 L .31306 1.16894 L .368 .486 0 0 k
F
.35851 1.17261 m .33611 1.1775 L .33035 1.18371 L .026 .173 .06 .007 k
F
.33685 1.17669 m .32569 1.16329 L .33035 1.18371 L .368 .486 0 0 k
F
.35851 1.17261 m .3375 1.14135 L .331 1.14928 L .323 .515 0 0 k
F
.37394 1.16653 m .36104 1.17006 L .35851 1.17261 L .026 .173 .06 .007 k
F
.37367 1.18546 m .36104 1.17006 L .35851 1.17261 L .323 .515 0 0 k
F
.36104 1.17006 m .36027 1.16912 L .35851 1.17261 L F
.36104 1.17006 m .36034 1.17026 L .35851 1.17261 L .026 .173 .06 .007 k
F
.36027 1.16912 m .3375 1.14135 L .35851 1.17261 L .323 .515 0 0 k
F
.36034 1.17026 m .32537 1.17984 L .35851 1.17261 L .026 .173 .06 .007 k
F
.35851 1.17261 m .33035 1.18371 L .35394 1.18167 L F
.33035 1.18371 m .35566 1.18246 L .35594 1.1815 L F
.37344 1.20123 m .35796 1.2073 L .36405 1.21423 L .096 .086 .167 .044 k
F
.35796 1.2073 m .33035 1.18371 L .35275 1.21304 L .368 .486 0 0 k
F
.35796 1.2073 m .35275 1.21304 L .35512 1.21614 L F
.33035 1.18371 m .32956 1.18746 L .35512 1.21614 L F
.3297 1.2184 m .31234 1.20358 L .32788 1.22062 L .425 .451 0 0 k
F
.3297 1.2184 m .32788 1.22062 L .32891 1.22174 L F
.3297 1.2184 m .32467 1.21573 L .31189 1.22539 L .096 .086 .167 .044 k
F
.3297 1.2184 m .325 1.19914 L .31234 1.20358 L .425 .451 0 0 k
F
.35796 1.2073 m .33546 1.213 L .3297 1.2184 L .096 .086 .167 .044 k
F
.33621 1.2123 m .325 1.19914 L .3297 1.2184 L .425 .451 0 0 k
F
.35796 1.2073 m .33685 1.17669 L .33035 1.18371 L .368 .486 0 0 k
F
.37344 1.20123 m .36049 1.20508 L .35796 1.2073 L .096 .086 .167 .044 k
F
.37317 1.2203 m .36049 1.20508 L .35796 1.2073 L .368 .486 0 0 k
F
.36049 1.20508 m .35971 1.20414 L .35796 1.2073 L F
.36049 1.20508 m .35979 1.20528 L .35796 1.2073 L .096 .086 .167 .044 k
F
.35971 1.20414 m .33685 1.17669 L .35796 1.2073 L .368 .486 0 0 k
F
.35979 1.20528 m .32467 1.21573 L .35796 1.2073 L .096 .086 .167 .044 k
F
.35796 1.2073 m .3297 1.2184 L .3534 1.21552 L F
.3297 1.2184 m .35512 1.21614 L .35539 1.21528 L F
.37294 1.23609 m .35741 1.24206 L .36354 1.24782 L .219 .035 .604 .034 k
F
.35741 1.24206 m .3297 1.2184 L .35218 1.24685 L .425 .451 0 0 k
F
.35741 1.24206 m .35218 1.24685 L .35457 1.24988 L F
.3297 1.2184 m .32891 1.22174 L .35457 1.24988 L F
.32905 1.25295 m .31163 1.23821 L .32722 1.25479 L .5 .404 0 0 k
F
.32905 1.25295 m .32722 1.25479 L .32827 1.2559 L F
.32905 1.25295 m .32398 1.2514 L .31118 1.25982 L .219 .035 .604 .034 k
F
.32905 1.25295 m .3243 1.23497 L .31163 1.23821 L .5 .404 0 0 k
F
.35741 1.24206 m .33481 1.24837 L .32905 1.25295 L .219 .035 .604 .034 k
F
.33556 1.24778 m .3243 1.23497 L .32905 1.25295 L .5 .404 0 0 k
F
.35741 1.24206 m .33621 1.2123 L .3297 1.2184 L .425 .451 0 0 k
F
.37294 1.23609 m .35994 1.24016 L .35741 1.24206 L .219 .035 .604 .034 k
F
.37267 1.25509 m .35994 1.24016 L .35741 1.24206 L .425 .451 0 0 k
F
.35994 1.24016 m .35916 1.23923 L .35741 1.24206 L F
.35994 1.24016 m .35925 1.24037 L .35741 1.24206 L .219 .035 .604 .034 k
F
.35916 1.23923 m .33621 1.2123 L .35741 1.24206 L .425 .451 0 0 k
F
.35925 1.24037 m .32398 1.2514 L .35741 1.24206 L .219 .035 .604 .034 k
F
.35741 1.24206 m .32905 1.25295 L .35286 1.24941 L F
.32905 1.25295 m .35457 1.24988 L .35485 1.24911 L F
.37245 1.27074 m .35686 1.27649 L .36303 1.28116 L .128 0 .996 .101 k
F
.35686 1.27649 m .32905 1.25295 L .35161 1.28035 L .5 .404 0 0 k
F
.35686 1.27649 m .35161 1.28035 L .35403 1.28329 L F
.32905 1.25295 m .32827 1.2559 L .35403 1.28329 L F
.3284 1.28699 m .31092 1.27245 L .32656 1.28846 L .62 .338 0 0 k
F
.3284 1.28699 m .32656 1.28846 L .32763 1.28954 L F
.3284 1.28699 m .3233 1.28646 L .31048 1.29361 L .128 0 .996 .101 k
F
.3284 1.28699 m .32361 1.27036 L .31092 1.27245 L .62 .338 0 0 k
F
.35686 1.27649 m .33418 1.28323 L .3284 1.28699 L .128 0 .996 .101 k
F
.33493 1.28274 m .32361 1.27036 L .3284 1.28699 L .62 .338 0 0 k
F
.35686 1.27649 m .33556 1.24778 L .32905 1.25295 L .5 .404 0 0 k
F
.37245 1.27074 m .3594 1.27491 L .35686 1.27649 L .128 0 .996 .101 k
F
.35686 1.27649 m .35233 1.28296 L .36303 1.28116 L F
.37218 1.28946 m .3594 1.27491 L .35686 1.27649 L .5 .404 0 0 k
F
.3594 1.27491 m .3586 1.274 L .35686 1.27649 L F
.3594 1.27491 m .35871 1.27513 L .35686 1.27649 L .128 0 .996 .101 k
F
.3586 1.274 m .33556 1.24778 L .35686 1.27649 L .5 .404 0 0 k
F
.35871 1.27513 m .3233 1.28646 L .35686 1.27649 L .128 0 .996 .101 k
F
.35686 1.27649 m .3284 1.28699 L .35233 1.28296 L F
.3284 1.28699 m .35403 1.28329 L .3543 1.28263 L F
.37196 1.30478 m .35632 1.31021 L .36253 1.31386 L .234 0 .996 .084 k
F
.35632 1.31021 m .3284 1.28699 L .35105 1.31317 L .62 .338 0 0 k
F
.35632 1.31021 m .35105 1.31317 L .3535 1.31601 L F
.3284 1.28699 m .32763 1.28954 L .3535 1.31601 L F
.32778 1.32012 m .31022 1.30591 L .32592 1.32123 L .748 .285 0 0 k
F
.32778 1.32012 m .32592 1.32123 L .32701 1.32229 L F
.32778 1.32012 m .32264 1.32049 L .3098 1.32637 L .234 0 .996 .084 k
F
.32778 1.32012 m .32294 1.30491 L .31022 1.30591 L .748 .285 0 0 k
F
.35632 1.31021 m .33356 1.31716 L .32778 1.32012 L .234 0 .996 .084 k
F
.33431 1.31677 m .32294 1.30491 L .32778 1.32012 L .748 .285 0 0 k
F
.35632 1.31021 m .33493 1.28274 L .3284 1.28699 L .62 .338 0 0 k
F
.37196 1.30478 m .35887 1.30895 L .35632 1.31021 L .234 0 .996 .084 k
F
.35632 1.31021 m .35181 1.31579 L .36253 1.31386 L F
.3717 1.323 m .35887 1.30895 L .35632 1.31021 L .62 .338 0 0 k
F
.35887 1.30895 m .35806 1.30806 L .35632 1.31021 L F
.35887 1.30895 m .35818 1.30917 L .35632 1.31021 L .234 0 .996 .084 k
F
.35806 1.30806 m .33493 1.28274 L .35632 1.31021 L .62 .338 0 0 k
F
.35818 1.30917 m .32264 1.32049 L .35632 1.31021 L .234 0 .996 .084 k
F
.35632 1.31021 m .32778 1.32012 L .35181 1.31579 L F
.32778 1.32012 m .3535 1.31601 L .35377 1.31544 L F
.37149 1.33782 m .35581 1.34282 L .36205 1.34556 L .402 0 .996 .072 k
F
.35581 1.34282 m .32778 1.32012 L .3505 1.34493 L .748 .285 0 0 k
F
.35581 1.34282 m .3505 1.34493 L .35299 1.34764 L F
.32778 1.32012 m .32701 1.32229 L .35299 1.34764 L F
.32718 1.35196 m .30955 1.33819 L .32531 1.35272 L .849 .253 0 0 k
F
.32718 1.35196 m .32531 1.35272 L .32641 1.35375 L F
.32718 1.35196 m .32201 1.35309 L .30915 1.35771 L .402 0 .996 .072 k
F
.32718 1.35196 m .3223 1.33823 L .30955 1.33819 L .849 .253 0 0 k
F
.35581 1.34282 m .33296 1.34976 L .32718 1.35196 L .402 0 .996 .072 k
F
.33371 1.34948 m .3223 1.33823 L .32718 1.35196 L .849 .253 0 0 k
F
.35581 1.34282 m .33431 1.31677 L .32778 1.32012 L .748 .285 0 0 k
F
.37149 1.33782 m .35835 1.34187 L .35581 1.34282 L .402 0 .996 .072 k
F
.35581 1.34282 m .35132 1.34753 L .36205 1.34556 L F
.37124 1.35533 m .35835 1.34187 L .35581 1.34282 L .748 .285 0 0 k
F
.35835 1.34187 m .35753 1.34102 L .35581 1.34282 L F
.35835 1.34187 m .35767 1.34208 L .35581 1.34282 L .402 0 .996 .072 k
F
.35753 1.34102 m .33431 1.31677 L .35581 1.34282 L .748 .285 0 0 k
F
.35767 1.34208 m .32201 1.35309 L .35581 1.34282 L .402 0 .996 .072 k
F
.35581 1.34282 m .32718 1.35196 L .35132 1.34753 L F
.32718 1.35196 m .35299 1.34764 L .35326 1.34717 L F
.37104 1.36947 m .35531 1.37395 L .36159 1.37587 L .5 .5 .5 1 k
F
.35531 1.37395 m .32718 1.35196 L .34997 1.37525 L .849 .253 0 0 k
F
.35531 1.37395 m .34997 1.37525 L .3525 1.37783 L F
.32718 1.35196 m .32641 1.35375 L .3525 1.37783 L F
.35531 1.37395 m .32661 1.38212 L .35085 1.37779 L .5 .5 .5 1 k
F
.32661 1.38212 m .3525 1.37783 L .35277 1.37745 L F
.35485 1.40321 m .32661 1.38212 L .34947 1.40376 L .996 .215 0 0 k
F
.35485 1.40321 m .34947 1.40376 L .35204 1.40619 L F
.32661 1.38212 m .32585 1.38355 L .35204 1.40619 L F
.32608 1.41023 m .35204 1.40619 L .35231 1.4059 L .5 .5 .5 1 k
F
.35442 1.43024 m .32608 1.41023 L .34899 1.43013 L .996 .173 0 0 k
F
.35442 1.43024 m .34899 1.43013 L .35161 1.4324 L F
.32608 1.41023 m .32532 1.41133 L .35161 1.4324 L F
.32559 1.43596 m .35161 1.4324 L .35189 1.43219 L .5 .5 .5 1 k
F
.35403 1.45471 m .32559 1.43596 L .34855 1.45401 L .996 .083 0 .088 k
F
.35403 1.45471 m .34855 1.45401 L .35123 1.45612 L F
.32559 1.43596 m .32484 1.43674 L .35123 1.45612 L F
.32516 1.45897 m .35123 1.45612 L .3515 1.45598 L .5 .5 .5 1 k
F
.35368 1.4763 m .32516 1.45897 L .34813 1.47511 L .996 0 .086 .146 k
F
.35368 1.4763 m .34813 1.47511 L .35089 1.47705 L F
.32516 1.45897 m .32441 1.45947 L .35089 1.47705 L F
.32478 1.47897 m .35089 1.47705 L .35116 1.47698 L .189 .996 .996 .507 k
F
.35339 1.49475 m .32478 1.47897 L .34773 1.49315 L .996 0 .996 .152 k
F
.35339 1.49475 m .34773 1.49315 L .3506 1.49492 L F
.32478 1.47897 m .32404 1.47923 L .3506 1.49492 L F
.32447 1.49571 m .32372 1.49576 L .35213 1.49488 L 0 .996 .996 .829 k
F
.32478 1.47897 m .30684 1.46908 L .32404 1.47923 L .996 0 .996 .152 k
F
.32478 1.47897 m .3066 1.48065 L .32404 1.47923 L .189 .996 .996 .507 k
F
.33248 1.48398 m .32628 1.48334 L .31952 1.48164 L 0 .996 .996 .404 k
F
.31318 1.48004 m .31952 1.48164 L .3066 1.48065 L .189 .996 .996 .507 k
F
.32447 1.49571 m .34891 1.49497 L .34924 1.49496 L 0 .996 .996 .829 k
F
.34891 1.49497 m .35213 1.49488 L .34924 1.49496 L F
.34924 1.49496 m .35213 1.49488 L .35977 1.49464 L F
.35339 1.49475 m .3506 1.49492 L .35969 1.50029 L .996 0 .996 .152 k
F
.35339 1.49475 m .32447 1.49571 L .35087 1.49491 L 0 .996 .996 .829 k
F
.32447 1.49571 m .30628 1.49631 L .32372 1.49576 L F
.32447 1.49571 m .32372 1.49576 L .35037 1.50951 L .996 0 .996 .175 k
F
.33217 1.50148 m .32595 1.50039 L .3192 1.49817 L 0 .996 .996 .392 k
F
.36893 1.51756 m .35315 1.50981 L .35948 1.51421 L .996 0 .996 .175 k
F
.35315 1.50981 m .33078 1.51087 L .32422 1.50896 L 0 .996 .996 .688 k
F
.36903 1.51027 m .35572 1.51048 L .35315 1.50981 L F
.36893 1.51756 m .35572 1.51048 L .35315 1.50981 L .996 0 .996 .175 k
F
.35572 1.51048 m .33078 1.51087 L .35315 1.50981 L 0 .996 .996 .688 k
F
.35339 1.49475 m .33027 1.49706 L .32447 1.49571 L 0 .996 .996 .829 k
F
.35315 1.50981 m .35037 1.50951 L .35954 1.50974 L 0 .996 .996 .688 k
F
.32524 1.49609 m .33027 1.49706 L .32447 1.49571 L .996 0 .996 .175 k
F
.35315 1.50981 m .33115 1.49755 L .32524 1.49609 L F
.33115 1.49755 m .33027 1.49706 L .32524 1.49609 L F
.36913 1.50343 m .35595 1.49527 L .35339 1.49475 L .996 0 .996 .152 k
F
.36926 1.49422 m .35339 1.49475 L .35977 1.49464 L 0 .996 .996 .829 k
F
.36926 1.49422 m .35595 1.49527 L .35339 1.49475 L F
.35595 1.49527 m .35498 1.49467 L .35339 1.49475 L .996 0 .996 .152 k
F
.35595 1.49527 m .3554 1.49532 L .35339 1.49475 L 0 .996 .996 .829 k
F
.36913 1.50343 m .35339 1.49475 L .35969 1.50029 L .996 0 .996 .152 k
F
.38054 1.50806 m .36903 1.51027 L .38052 1.50786 L 0 .996 .996 .815 k
F
.38054 1.50806 m .38052 1.50786 L .38089 1.50778 L F
.37925 1.5083 m .37856 1.51219 L .36903 1.51027 L F
.40573 1.52987 m .38422 1.52405 L .38036 1.52139 L 0 .996 .996 .421 k
F
.40565 1.53766 m .38024 1.53104 L .40387 1.53647 L 0 .996 .996 .399 k
F
.40573 1.52987 m .38463 1.53436 L .38024 1.53104 L 0 .996 .996 .526 k
F
.4293 1.53775 m .40821 1.53142 L .40573 1.52987 L 0 .996 .996 .421 k
F
.42938 1.52878 m .40821 1.53142 L .40573 1.52987 L 0 .996 .996 .526 k
F
.40821 1.53142 m .38463 1.53436 L .40573 1.52987 L F
.40821 1.53142 m .40605 1.53077 L .40573 1.52987 L 0 .996 .996 .421 k
F
.40605 1.53077 m .38582 1.52471 L .40573 1.52987 L F
.38582 1.52471 m .37842 1.52249 L .38514 1.5243 L F
.38582 1.52471 m .38514 1.5243 L .40573 1.52987 L F
.42938 1.52786 m .40833 1.51966 L .40585 1.51832 L 0 .996 .996 .476 k
F
.40581 1.52954 m .38036 1.52139 L .40607 1.52857 L 0 .996 .996 .421 k
F
.45595 1.53506 m .43118 1.53383 L .43074 1.53223 L 0 .996 .996 .653 k
F
.45666 1.536 m .4312 1.53965 L .45595 1.53506 L .5 .5 .5 1 k
F
.45666 1.536 m .42353 1.53345 L .45595 1.53506 L 0 .996 .996 .653 k
F
.45595 1.53506 m .43074 1.53223 L .45453 1.53395 L F
.43074 1.53223 m .45921 1.53413 L .45874 1.53426 L F
.45599 1.52787 m .43124 1.53404 L .43074 1.53223 L .5 .5 .5 1 k
F
.48116 1.53249 m .45595 1.53506 L .4793 1.53179 L F
.45595 1.53506 m .45921 1.53413 L .4793 1.53179 L F
.48116 1.53244 m .45599 1.52787 L .4793 1.53015 L 0 .996 .996 .624 k
F
.45599 1.52787 m .43074 1.53223 L .45874 1.52723 L .5 .5 .5 1 k
F
.43074 1.53223 m .43211 1.53193 L .45874 1.52723 L F
.45599 1.52787 m .45874 1.52723 L .45925 1.52714 L F
.45599 1.52787 m .45544 1.52678 L .45878 1.52725 L 0 .996 .996 .624 k
F
.45599 1.52787 m .45878 1.52725 L .4793 1.53015 L F
.43081 1.5233 m .43218 1.52309 L .4793 1.53015 L F
.45599 1.52787 m .45925 1.52714 L .47932 1.5236 L .5 .5 .5 1 k
F
.48116 1.53244 m .4567 1.52868 L .45599 1.52787 L 0 .996 .996 .624 k
F
.4567 1.52868 m .45642 1.52874 L .45599 1.52787 L .5 .5 .5 1 k
F
.45642 1.52874 m .43124 1.53404 L .45599 1.52787 L F
.4567 1.52868 m .45416 1.52829 L .45599 1.52787 L 0 .996 .996 .624 k
F
.48119 1.52352 m .4567 1.52868 L .45599 1.52787 L .5 .5 .5 1 k
F
.45599 1.52787 m .43081 1.5233 L .45544 1.52678 L 0 .996 .996 .624 k
F
.45599 1.52787 m .43127 1.52465 L .43081 1.5233 L F
.43131 1.52478 m .43084 1.52491 L .43081 1.5233 L .5 .5 .5 1 k
F
.43127 1.52465 m .42603 1.52397 L .43081 1.5233 L 0 .996 .996 .624 k
F
.45416 1.52829 m .42603 1.52397 L .45599 1.52787 L F
.45604 1.51721 m .43081 1.5233 L .45824 1.51703 L .5 .5 .5 1 k
F
.43081 1.5233 m .43218 1.52309 L .45824 1.51703 L F
.48119 1.52345 m .45675 1.51782 L .45604 1.51721 L 0 .996 .996 .634 k
F
.45604 1.51721 m .43131 1.52478 L .43081 1.5233 L .5 .5 .5 1 k
F
.45675 1.51782 m .43131 1.52478 L .45604 1.51721 L F
.45675 1.51782 m .45459 1.51733 L .45604 1.51721 L 0 .996 .996 .634 k
F
.48119 1.52345 m .45604 1.51721 L .47933 1.52116 L F
.45604 1.51721 m .43091 1.51097 L .45883 1.51685 L F
.45604 1.51721 m .45824 1.51703 L .4593 1.51679 L .5 .5 .5 1 k
F
.45604 1.51721 m .45883 1.51685 L .47933 1.52116 L 0 .996 .996 .634 k
F
.43091 1.51097 m .43228 1.51088 L .47933 1.52116 L F
.45604 1.51721 m .4593 1.51679 L .47936 1.51212 L .5 .5 .5 1 k
F
.48122 1.51113 m .45604 1.51721 L .47936 1.51212 L F
.48122 1.51113 m .45675 1.51782 L .45604 1.51721 L F
.40589 1.51818 m .40619 1.51729 L .42362 1.5236 L 0 .996 .996 .476 k
F
.40585 1.51832 m .38036 1.52139 L .40494 1.51737 L 0 .996 .996 .623 k
F
.40585 1.51832 m .40494 1.51737 L .40623 1.51716 L F
.40833 1.51966 m .38465 1.52436 L .40585 1.51832 L F
.40833 1.51966 m .40644 1.51893 L .40585 1.51832 L 0 .996 .996 .476 k
F
.40585 1.51832 m .38465 1.52436 L .38036 1.52139 L 0 .996 .996 .623 k
F
.38036 1.52139 m .38072 1.52099 L .40623 1.51716 L F
.40644 1.51893 m .38656 1.51119 L .40585 1.51832 L 0 .996 .996 .476 k
F
.38656 1.51119 m .38639 1.5111 L .40585 1.51832 L F
.38058 1.50802 m .38089 1.50778 L .38121 1.5079 L F
.38189 1.5085 m .38121 1.5079 L .42362 1.5236 L F
.38058 1.50802 m .38121 1.5079 L .38189 1.5085 L F
.40585 1.51832 m .38483 1.51052 L .38054 1.50806 L F
.40589 1.51818 m .38058 1.50802 L .40619 1.51729 L F
.42864 1.52755 m .36913 1.50343 L .42863 1.5273 L F
.40601 1.50315 m .40639 1.50244 L .42373 1.51022 L .996 0 .996 .279 k
F
.40601 1.50315 m .38054 1.50806 L .40487 1.50277 L 0 .996 .996 .815 k
F
.40601 1.50315 m .40487 1.50277 L .40639 1.50244 L F
.42962 1.4986 m .40849 1.50423 L .40601 1.50315 L F
.40849 1.50423 m .40676 1.5034 L .40601 1.50315 L .996 0 .996 .279 k
F
.38054 1.50806 m .38089 1.50778 L .40639 1.50244 L 0 .996 .996 .815 k
F
.40601 1.50315 m .38076 1.49122 L .40639 1.50244 L .996 0 .996 .279 k
F
.38076 1.49122 m .36926 1.49422 L .38066 1.49122 L .5 .5 .5 1 k
F
.38076 1.49122 m .38066 1.49122 L .38111 1.4911 L F
.38076 1.49122 m .36938 1.48584 L .38111 1.4911 L .996 0 .996 .279 k
F
.38076 1.49122 m .37885 1.49009 L .36938 1.48584 L F
.38076 1.49122 m .38111 1.4911 L .40639 1.50244 L F
.42474 1.49343 m .42388 1.49348 L .41815 1.49137 L 0 .996 .996 .692 k
F
.42296 1.49354 m .4062 1.48457 L .42388 1.49348 L .996 0 .996 .242 k
F
.4062 1.48457 m .40658 1.4844 L .42388 1.49348 L F
.42482 1.47949 m .424 1.47981 L .41824 1.48231 L .373 0 .996 .084 k
F
.4062 1.48457 m .38505 1.49305 L .38076 1.49122 L .5 .5 .5 1 k
F
.42979 1.47841 m .40868 1.48532 L .4062 1.48457 L F
.43018 1.49629 m .42383 1.49878 L .43103 1.49539 L F
.45612 1.50321 m .43091 1.51097 L .458 1.50357 L F
.43091 1.51097 m .43228 1.51088 L .458 1.50357 L F
.45612 1.50321 m .43142 1.51199 L .43091 1.51097 L F
.48122 1.51104 m .45612 1.50321 L .47937 1.50892 L 0 .996 .996 .692 k
F
.45612 1.50321 m .4562 1.50243 L .4589 1.50319 L F
.45612 1.50321 m .458 1.50357 L .45937 1.50319 L .5 .5 .5 1 k
F
.45612 1.50321 m .4589 1.50319 L .47937 1.50892 L 0 .996 .996 .692 k
F
.43103 1.49539 m .4324 1.49545 L .47937 1.50892 L F
.45612 1.50321 m .45937 1.50319 L .4794 1.4975 L .5 .5 .5 1 k
F
.48127 1.49548 m .45612 1.50321 L .4794 1.4975 L F
.48122 1.51104 m .45683 1.50357 L .45612 1.50321 L 0 .996 .996 .692 k
F
.45683 1.50357 m .45488 1.50297 L .45612 1.50321 L F
.48127 1.49548 m .45683 1.50357 L .45612 1.50321 L .5 .5 .5 1 k
F
.45683 1.50357 m .45605 1.50383 L .45612 1.50321 L F
.45605 1.50383 m .43142 1.51199 L .45612 1.50321 L F
.45612 1.50321 m .43103 1.49539 L .4562 1.50243 L 0 .996 .996 .692 k
F
.45612 1.50321 m .43151 1.4958 L .43103 1.49539 L F
.43009 1.49639 m .43018 1.49629 L .43148 1.49578 L .5 .5 .5 1 k
F
.43154 1.49583 m .43151 1.4958 L .43409 1.49657 L 0 .996 .996 .692 k
F
.43407 1.49659 m .43409 1.49657 L .45612 1.50321 L F
.43154 1.49583 m .43409 1.49657 L .43407 1.49659 L F
.45488 1.50297 m .43154 1.49583 L .45612 1.50321 L F
.45621 1.48606 m .43103 1.49539 L .45788 1.48704 L .5 .5 .5 1 k
F
.43103 1.49539 m .4324 1.49545 L .45788 1.48704 L F
.45621 1.48606 m .45645 1.48557 L .45899 1.48645 L .996 0 .996 .204 k
F
.45621 1.48606 m .45899 1.48645 L .47941 1.49357 L F
.43118 1.47676 m .43254 1.47701 L .47941 1.49357 L F
.45621 1.48606 m .45945 1.48652 L .47945 1.47991 L .5 .5 .5 1 k
F
.48132 1.47676 m .45621 1.48606 L .47945 1.47991 L F
.48132 1.47676 m .45692 1.48611 L .45621 1.48606 L F
.45692 1.48611 m .45603 1.48645 L .45621 1.48606 L F
.48127 1.49537 m .45692 1.48611 L .45621 1.48606 L .996 0 .996 .204 k
F
.45621 1.48606 m .43118 1.47676 L .45645 1.48557 L F
.45692 1.48611 m .45511 1.48542 L .45621 1.48606 L F
.43135 1.45533 m .45955 1.467 L .45909 1.46685 L .996 0 .996 .189 k
F
.45632 1.46598 m .45784 1.46763 L .45955 1.467 L .373 0 .996 .084 k
F
.48132 1.47663 m .45632 1.46598 L .47947 1.47532 L .996 0 .996 .189 k
F
.45632 1.46598 m .43135 1.45533 L .45667 1.46585 L F
.45632 1.46598 m .45667 1.46585 L .47947 1.47532 L F
.45703 1.46566 m .45531 1.46488 L .45632 1.46598 L F
.45703 1.46566 m .45605 1.46608 L .45632 1.46598 L .373 0 .996 .084 k
F
.43166 1.47653 m .42786 1.47505 L .43118 1.47676 L .996 0 .996 .204 k
F
.45632 1.46598 m .43168 1.47652 L .43118 1.47676 L .373 0 .996 .084 k
F
.43168 1.47652 m .42998 1.47725 L .43118 1.47676 L F
.45632 1.46598 m .43118 1.47676 L .45784 1.46763 L F
.43118 1.47676 m .43254 1.47701 L .45784 1.46763 L F
.45605 1.46608 m .4317 1.47651 L .45632 1.46598 L F
.4317 1.47651 m .43168 1.47652 L .45632 1.46598 L F
.45644 1.44321 m .43181 1.45441 L .43135 1.45533 L .215 0 .996 .095 k
F
.43184 1.45436 m .42826 1.45266 L .43135 1.45533 L .996 0 .996 .189 k
F
.45658 1.41805 m .43201 1.42967 L .43154 1.43136 L .113 0 .996 .108 k
F
.43154 1.43136 m .42447 1.42549 L .41877 1.42528 L .996 0 .996 .175 k
F
.43201 1.42967 m .42447 1.42549 L .43154 1.43136 L F
.43201 1.42967 m .43014 1.43055 L .43154 1.43136 L .113 0 .996 .108 k
F
.45644 1.44321 m .43201 1.42967 L .43154 1.43136 L .996 0 .996 .175 k
F
.48145 1.43114 m .45715 1.44248 L .45644 1.44321 L .215 0 .996 .095 k
F
.48138 1.45508 m .45715 1.44248 L .45644 1.44321 L .996 0 .996 .175 k
F
.45672 1.39081 m .43222 1.40261 L .43175 1.40515 L .007 0 .996 .125 k
F
.43222 1.40261 m .42471 1.39785 L .43175 1.40515 L .996 0 .417 .147 k
F
.43222 1.40261 m .43023 1.40357 L .43175 1.40515 L .007 0 .996 .125 k
F
.43175 1.40515 m .42471 1.39785 L .41902 1.39854 L .996 0 .417 .147 k
F
.45658 1.41805 m .43222 1.40261 L .43175 1.40515 L F
.48152 1.40479 m .45729 1.41687 L .45658 1.41805 L .113 0 .996 .108 k
F
.48145 1.43097 m .45729 1.41687 L .45658 1.41805 L .996 0 .417 .147 k
F
.45688 1.36182 m .43245 1.37359 L .43197 1.37703 L .129 .045 .408 .053 k
F
.43245 1.37359 m .42497 1.36828 L .43197 1.37703 L .996 0 .002 .164 k
F
.43245 1.37359 m .43036 1.37459 L .43197 1.37703 L .129 .045 .408 .053 k
F
.43197 1.37703 m .42497 1.36828 L .41928 1.36996 L .996 0 .002 .164 k
F
.45672 1.39081 m .43245 1.37359 L .43197 1.37703 L F
.4816 1.37653 m .45744 1.38914 L .45672 1.39081 L .007 0 .996 .125 k
F
.48152 1.40462 m .45744 1.38914 L .45672 1.39081 L .996 0 .002 .164 k
F
.45704 1.33142 m .43269 1.34294 L .43221 1.34733 L .028 .164 .165 .009 k
F
.43269 1.34294 m .42524 1.33712 L .43221 1.34733 L .996 .131 0 .055 k
F
.43269 1.34294 m .43051 1.34397 L .43221 1.34733 L .028 .164 .165 .009 k
F
.43221 1.34733 m .42524 1.33712 L .41956 1.3399 L .996 .131 0 .055 k
F
.45688 1.36182 m .43269 1.34294 L .43221 1.34733 L F
.48168 1.34667 m .45759 1.35963 L .45688 1.36182 L .129 .045 .408 .053 k
F
.4816 1.37634 m .45759 1.35963 L .45688 1.36182 L .996 .131 0 .055 k
F
.45721 1.29999 m .43294 1.31104 L .43245 1.31641 L 0 .217 .074 0 k
F
.43294 1.31104 m .42552 1.30475 L .43245 1.31641 L .996 .198 0 0 k
F
.43294 1.31104 m .43069 1.31206 L .43245 1.31641 L 0 .217 .074 0 k
F
.43245 1.31641 m .42552 1.30475 L .41985 1.30871 L .996 .198 0 0 k
F
.45704 1.33142 m .43294 1.31104 L .43245 1.31641 L F
.48177 1.31559 m .45776 1.3287 L .45704 1.33142 L .028 .164 .165 .009 k
F
.48168 1.34648 m .45776 1.3287 L .45704 1.33142 L .996 .198 0 0 k
F
.45739 1.26786 m .4332 1.27825 L .43271 1.28462 L 0 .231 .007 0 k
F
.4332 1.27825 m .42581 1.27155 L .43271 1.28462 L .996 .234 0 0 k
F
.4332 1.27825 m .43087 1.27925 L .43271 1.28462 L 0 .231 .007 0 k
F
.43271 1.28462 m .42581 1.27155 L .42015 1.27674 L .996 .234 0 0 k
F
.45721 1.29999 m .4332 1.27825 L .43271 1.28462 L F
.48186 1.28364 m .45793 1.29671 L .45721 1.29999 L 0 .217 .074 0 k
F
.48177 1.31539 m .45793 1.29671 L .45721 1.29999 L .996 .234 0 0 k
F
.45756 1.23543 m .43347 1.24496 L .43296 1.25233 L .004 .253 0 0 k
F
.43347 1.24496 m .4261 1.2379 L .43296 1.25233 L .876 .269 0 0 k
F
.43347 1.24496 m .43107 1.24591 L .43296 1.25233 L .004 .253 0 0 k
F
.43296 1.25233 m .4261 1.2379 L .42045 1.24437 L .876 .269 0 0 k
F
.45739 1.26786 m .43347 1.24496 L .43296 1.25233 L F
.48195 1.25119 m .4581 1.26403 L .45739 1.26786 L 0 .231 .007 0 k
F
.48186 1.28343 m .4581 1.26403 L .45739 1.26786 L .876 .269 0 0 k
F
.45774 1.20303 m .43373 1.21153 L .43322 1.21991 L .024 .288 0 0 k
F
.43373 1.21153 m .42639 1.20417 L .43322 1.21991 L .772 .3 0 0 k
F
.43373 1.21153 m .43127 1.2124 L .43322 1.21991 L .024 .288 0 0 k
F
.43322 1.21991 m .42639 1.20417 L .42075 1.21196 L .772 .3 0 0 k
F
.45756 1.23543 m .43373 1.21153 L .43322 1.21991 L F
.48204 1.2186 m .45828 1.23103 L .45756 1.23543 L .004 .253 0 0 k
F
.48195 1.25098 m .45828 1.23103 L .45756 1.23543 L .772 .3 0 0 k
F
.45791 1.17103 m .43399 1.17833 L .43348 1.18771 L .042 .323 0 0 k
F
.43399 1.17833 m .42668 1.17073 L .43348 1.18771 L .68 .332 0 0 k
F
.43399 1.17833 m .43146 1.17911 L .43348 1.18771 L .042 .323 0 0 k
F
.43348 1.18771 m .42668 1.17073 L .42104 1.17985 L .68 .332 0 0 k
F
.45774 1.20303 m .43399 1.17833 L .43348 1.18771 L F
.48214 1.18623 m .45845 1.19808 L .45774 1.20303 L .024 .288 0 0 k
F
.48205 1.21839 m .45845 1.19808 L .45774 1.20303 L .68 .332 0 0 k
F
.45808 1.13977 m .43425 1.14573 L .43373 1.15607 L .054 .357 0 0 k
F
.43425 1.14573 m .42697 1.13794 L .43373 1.15607 L .53 .407 0 0 k
F
.43425 1.14573 m .43165 1.14638 L .43373 1.15607 L .054 .357 0 0 k
F
.43373 1.15607 m .42697 1.13794 L .42134 1.1484 L .53 .407 0 0 k
F
.45791 1.17103 m .43425 1.14573 L .43373 1.15607 L F
.48223 1.15443 m .45862 1.16553 L .45791 1.17103 L .042 .323 0 0 k
F
.48214 1.18602 m .45862 1.16553 L .45791 1.17103 L .53 .407 0 0 k
F
.45824 1.10957 m .4345 1.11406 L .43397 1.12534 L .062 .39 0 0 k
F
.4345 1.11406 m .42724 1.10615 L .43397 1.12534 L .449 .452 0 0 k
F
.4345 1.11406 m .43183 1.11457 L .43397 1.12534 L .062 .39 0 0 k
F
.43397 1.12534 m .42724 1.10615 L .42162 1.11794 L .449 .452 0 0 k
F
.45808 1.13977 m .4345 1.11406 L .43397 1.12534 L F
.48231 1.12354 m .45879 1.13374 L .45808 1.13977 L .054 .357 0 0 k
F
.48223 1.15423 m .45879 1.13374 L .45808 1.13977 L .449 .452 0 0 k
F
.45824 1.10957 m .43481 1.08204 L .43421 1.09582 L .387 .488 0 0 k
F
.45778 1.10201 m .43481 1.08204 L .45824 1.10957 L F
.45754 1.10358 m .43457 1.11256 L .45824 1.10957 L .062 .39 0 0 k
F
.43457 1.11256 m .42724 1.10615 L .4345 1.11406 L .449 .452 0 0 k
F
.43457 1.11256 m .42716 1.11546 L .4345 1.11406 L .062 .39 0 0 k
F
.43457 1.11256 m .4345 1.11406 L .45824 1.10957 L F
.45879 1.13374 m .43457 1.11256 L .45808 1.13977 L .449 .452 0 0 k
F
.43457 1.11256 m .4345 1.11406 L .45808 1.13977 L F
.45879 1.13374 m .45741 1.13434 L .45808 1.13977 L .054 .357 0 0 k
F
.45741 1.13434 m .43432 1.14435 L .45808 1.13977 L F
.43432 1.14435 m .42697 1.13794 L .43425 1.14573 L .53 .407 0 0 k
F
.43432 1.14435 m .42688 1.14758 L .43425 1.14573 L .054 .357 0 0 k
F
.43432 1.14435 m .43425 1.14573 L .45808 1.13977 L F
.45862 1.16553 m .43432 1.14435 L .45791 1.17103 L .53 .407 0 0 k
F
.43432 1.14435 m .43425 1.14573 L .45791 1.17103 L F
.45862 1.16553 m .45727 1.16617 L .45791 1.17103 L .042 .323 0 0 k
F
.45727 1.16617 m .43406 1.17708 L .45791 1.17103 L F
.43406 1.17708 m .42668 1.17073 L .43399 1.17833 L .68 .332 0 0 k
F
.43406 1.17708 m .4266 1.18059 L .43399 1.17833 L .042 .323 0 0 k
F
.43406 1.17708 m .43399 1.17833 L .45791 1.17103 L F
.45845 1.19808 m .43406 1.17708 L .45774 1.20303 L .68 .332 0 0 k
F
.43406 1.17708 m .43399 1.17833 L .45774 1.20303 L F
.45845 1.19808 m .45712 1.19874 L .45774 1.20303 L .024 .288 0 0 k
F
.45712 1.19874 m .4338 1.21041 L .45774 1.20303 L F
.4338 1.21041 m .42639 1.20417 L .43373 1.21153 L .772 .3 0 0 k
F
.4338 1.21041 m .42631 1.21416 L .43373 1.21153 L .024 .288 0 0 k
F
.4338 1.21041 m .43373 1.21153 L .45774 1.20303 L F
.45828 1.23103 m .4338 1.21041 L .45756 1.23543 L .772 .3 0 0 k
F
.4338 1.21041 m .43373 1.21153 L .45756 1.23543 L F
.45828 1.23103 m .45697 1.23171 L .45756 1.23543 L .004 .253 0 0 k
F
.45697 1.23171 m .43353 1.24397 L .45756 1.23543 L F
.43353 1.24397 m .4261 1.2379 L .43347 1.24496 L .876 .269 0 0 k
F
.43353 1.24397 m .42601 1.24791 L .43347 1.24496 L .004 .253 0 0 k
F
.43353 1.24397 m .43347 1.24496 L .45756 1.23543 L F
.4581 1.26403 m .43353 1.24397 L .45739 1.26786 L .876 .269 0 0 k
F
.43353 1.24397 m .43347 1.24496 L .45739 1.26786 L F
.4581 1.26403 m .45682 1.26472 L .45739 1.26786 L 0 .231 .007 0 k
F
.45682 1.26472 m .43327 1.2774 L .45739 1.26786 L F
.43327 1.2774 m .42581 1.27155 L .4332 1.27825 L .996 .234 0 0 k
F
.43327 1.2774 m .42572 1.28146 L .4332 1.27825 L 0 .231 .007 0 k
F
.43327 1.2774 m .4332 1.27825 L .45739 1.26786 L F
.45793 1.29671 m .43327 1.2774 L .45721 1.29999 L .996 .234 0 0 k
F
.43327 1.2774 m .4332 1.27825 L .45721 1.29999 L F
.45793 1.29671 m .45668 1.29739 L .45721 1.29999 L 0 .217 .074 0 k
F
.45668 1.29739 m .43301 1.31032 L .45721 1.29999 L F
.43301 1.31032 m .42552 1.30475 L .43294 1.31104 L .996 .198 0 0 k
F
.43301 1.31032 m .42543 1.31446 L .43294 1.31104 L 0 .217 .074 0 k
F
.43301 1.31032 m .43294 1.31104 L .45721 1.29999 L F
.45776 1.3287 m .43301 1.31032 L .45704 1.33142 L .996 .198 0 0 k
F
.43301 1.31032 m .43294 1.31104 L .45704 1.33142 L F
.45776 1.3287 m .45654 1.32937 L .45704 1.33142 L .028 .164 .165 .009 k
F
.45654 1.32937 m .43276 1.34235 L .45704 1.33142 L F
.43276 1.34235 m .42524 1.33712 L .43269 1.34294 L .996 .131 0 .055 k
F
.43276 1.34235 m .42516 1.3465 L .43269 1.34294 L .028 .164 .165 .009 k
F
.43276 1.34235 m .43269 1.34294 L .45704 1.33142 L F
.45759 1.35963 m .43276 1.34235 L .45688 1.36182 L .996 .131 0 .055 k
F
.43276 1.34235 m .43269 1.34294 L .45688 1.36182 L F
.45759 1.35963 m .45641 1.36027 L .45688 1.36182 L .129 .045 .408 .053 k
F
.45641 1.36027 m .43251 1.37313 L .45688 1.36182 L F
.43251 1.37313 m .42497 1.36828 L .43245 1.37359 L .996 0 .002 .164 k
F
.43251 1.37313 m .42489 1.37723 L .43245 1.37359 L .129 .045 .408 .053 k
F
.43251 1.37313 m .43245 1.37359 L .45688 1.36182 L F
.45744 1.38914 m .43251 1.37313 L .45672 1.39081 L .996 0 .002 .164 k
F
.43251 1.37313 m .43245 1.37359 L .45672 1.39081 L F
.45744 1.38914 m .45629 1.38974 L .45672 1.39081 L .007 0 .996 .125 k
F
.45629 1.38974 m .43228 1.40227 L .45672 1.39081 L F
.43228 1.40227 m .42471 1.39785 L .43222 1.40261 L .996 0 .417 .147 k
F
.43228 1.40227 m .42464 1.40626 L .43222 1.40261 L .007 0 .996 .125 k
F
.43228 1.40227 m .43222 1.40261 L .45672 1.39081 L F
.45729 1.41687 m .43228 1.40227 L .45658 1.41805 L .996 0 .417 .147 k
F
.43228 1.40227 m .43222 1.40261 L .45658 1.41805 L F
.45729 1.41687 m .45619 1.41742 L .45658 1.41805 L .113 0 .996 .108 k
F
.45619 1.41742 m .43207 1.42944 L .45658 1.41805 L F
.43207 1.42944 m .42447 1.42549 L .43201 1.42967 L .996 0 .996 .175 k
F
.43207 1.42944 m .4244 1.43326 L .43201 1.42967 L .113 0 .996 .108 k
F
.43207 1.42944 m .43201 1.42967 L .45658 1.41805 L F
.45715 1.44248 m .43207 1.42944 L .45644 1.44321 L .996 0 .996 .175 k
F
.43207 1.42944 m .43201 1.42967 L .45644 1.44321 L F
.45715 1.44248 m .4561 1.44297 L .45644 1.44321 L .215 0 .996 .095 k
F
.4561 1.44297 m .43187 1.45429 L .45644 1.44321 L F
.42826 1.45266 m .42425 1.45084 L .43135 1.45533 L .996 0 .996 .189 k
F
.43187 1.45429 m .42419 1.45788 L .43181 1.45441 L .215 0 .996 .095 k
F
.43187 1.45429 m .43181 1.45441 L .45644 1.44321 L F
.45531 1.46488 m .43187 1.45429 L .45632 1.46598 L .996 0 .996 .189 k
F
.43187 1.45429 m .42826 1.45266 L .43184 1.45436 L F
.43187 1.45429 m .43184 1.45436 L .45632 1.46598 L F
.45632 1.46598 m .43184 1.45436 L .43135 1.45533 L F
.43181 1.45441 m .43008 1.4552 L .43135 1.45533 L .215 0 .996 .095 k
F
.4592 1.44463 m .45966 1.44487 L .47953 1.45439 L .996 0 .996 .175 k
F
.45315 1.46617 m .43336 1.47654 L .45397 1.4663 L .5 .5 .5 1 k
F
.45315 1.46617 m .45397 1.4663 L .45513 1.46573 L F
.43169 1.45413 m .42997 1.45516 L .4318 1.45417 L F
.4317 1.47651 m .43166 1.47653 L .45621 1.48606 L .996 0 .996 .204 k
F
.45621 1.48606 m .43166 1.47653 L .43118 1.47676 L F
.43336 1.47654 m .43151 1.47751 L .43342 1.4766 L .5 .5 .5 1 k
F
.43151 1.47751 m .42979 1.47841 L .43162 1.4775 L F
.45302 1.48816 m .43358 1.49684 L .45393 1.48774 L F
.43358 1.49684 m .43361 1.49682 L .45403 1.4877 L F
.47484 1.49896 m .47775 1.49684 L .48313 1.49873 L 0 .996 .996 .315 k
F
.45459 1.51733 m .43142 1.51199 L .45604 1.51721 L 0 .996 .996 .634 k
F
.47478 1.51617 m .47769 1.51338 L .48309 1.51478 L 0 .996 .996 .287 k
F
.48119 1.52352 m .45599 1.52787 L .47932 1.5236 L .5 .5 .5 1 k
F
.52356 1.51854 m .53 1.51605 L .53963 1.51704 L 0 .996 .996 .46 k
F
.53752 1.51394 m .5353 1.51435 L .53962 1.51282 L .5 .5 .5 1 k
F
.52356 1.51854 m .53 1.51605 L .53962 1.51282 L F
.55801 1.49093 m .54166 1.50141 L .56165 1.49054 L .059 0 .996 .118 k
F
.55801 1.49093 m .56165 1.49054 L .56218 1.49025 L F
.55801 1.49093 m .53955 1.49133 L .54162 1.48945 L 0 .996 .996 .996 k
F
.55801 1.49093 m .53958 1.50022 L .54166 1.50141 L .059 0 .996 .118 k
F
.55324 1.49207 m .54939 1.49186 L .55801 1.49093 L 0 .996 .996 .996 k
F
.54939 1.49186 m .53955 1.49133 L .55801 1.49093 L F
.55801 1.49093 m .54162 1.48945 L .56218 1.49025 L F
.55793 1.4751 m .54161 1.48677 L .56143 1.47506 L 0 0 .996 .135 k
F
.55793 1.4751 m .56143 1.47506 L .5621 1.47466 L F
.55793 1.4751 m .5395 1.47389 L .54157 1.47246 L 0 .996 .996 .743 k
F
.57772 1.47829 m .55793 1.4751 L .58276 1.47688 L F
.55793 1.4751 m .5621 1.47466 L .58276 1.47688 L F
.5966 1.46619 m .57772 1.47829 L .60256 1.46829 L .059 0 .996 .118 k
F
.57772 1.47829 m .55801 1.49093 L .58322 1.47812 L F
.57772 1.47829 m .58276 1.47688 L .58611 1.47724 L 0 .996 .996 .743 k
F
.57772 1.47829 m .58322 1.47812 L .58457 1.47743 L .059 0 .996 .118 k
F
.55801 1.49093 m .56218 1.49025 L .60256 1.46829 L F
.57772 1.47829 m .58611 1.47724 L .60266 1.47901 L 0 .996 .996 .743 k
F
.57772 1.47829 m .58457 1.47743 L .60256 1.46829 L .059 0 .996 .118 k
F
.55793 1.4751 m .53953 1.48452 L .54161 1.48677 L 0 0 .996 .135 k
F
.55348 1.47563 m .54964 1.47521 L .55793 1.4751 L 0 .996 .996 .743 k
F
.55316 1.47567 m .53953 1.48452 L .55793 1.4751 L 0 0 .996 .135 k
F
.57413 1.47841 m .54964 1.47521 L .57772 1.47829 L 0 .996 .996 .743 k
F
.54964 1.47521 m .5395 1.47389 L .55793 1.4751 L F
.55793 1.4751 m .54157 1.47246 L .5621 1.47466 L F
.55783 1.45656 m .54156 1.46932 L .56124 1.45689 L .079 .101 .413 .039 k
F
.55783 1.45656 m .56124 1.45689 L .562 1.45641 L F
.55783 1.45656 m .53943 1.45368 L .5415 1.45286 L 0 .996 .996 .695 k
F
.5776 1.46104 m .55783 1.45656 L .58281 1.46001 L F
.55783 1.45656 m .562 1.45641 L .58281 1.46001 L F
.59643 1.44757 m .5776 1.46104 L .60239 1.45085 L 0 0 .996 .135 k
F
.5776 1.46104 m .55793 1.4751 L .58292 1.46147 L F
.5776 1.46104 m .58281 1.46001 L .58598 1.46055 L 0 .996 .996 .695 k
F
.5776 1.46104 m .58292 1.46147 L .58444 1.46064 L 0 0 .996 .135 k
F
.55793 1.4751 m .5621 1.47466 L .60239 1.45085 L F
.5776 1.46104 m .58598 1.46055 L .60251 1.46341 L 0 .996 .996 .695 k
F
.5776 1.46104 m .58444 1.46064 L .60239 1.45085 L 0 0 .996 .135 k
F
.55783 1.45656 m .53947 1.46592 L .54156 1.46932 L .079 .101 .413 .039 k
F
.55337 1.45647 m .54979 1.45579 L .55783 1.45656 L 0 .996 .996 .695 k
F
.55307 1.45646 m .53947 1.46592 L .55783 1.45656 L .079 .101 .413 .039 k
F
.57411 1.46075 m .54979 1.45579 L .5776 1.46104 L 0 .996 .996 .695 k
F
.54979 1.45579 m .53943 1.45368 L .55783 1.45656 L F
.55783 1.45656 m .5415 1.45286 L .562 1.45641 L F
.55773 1.43554 m .54149 1.4493 L .56105 1.43626 L .015 .181 .185 .004 k
F
.55773 1.43554 m .56105 1.43626 L .56189 1.4357 L F
.55773 1.43554 m .53936 1.43095 L .54143 1.43088 L 0 .996 .996 .698 k
F
.57745 1.44117 m .55773 1.43554 L .5828 1.44063 L F
.55773 1.43554 m .56189 1.4357 L .5828 1.44063 L F
.59624 1.42644 m .57745 1.44117 L .6022 1.431 L .079 .101 .413 .039 k
F
.57745 1.44117 m .55783 1.45656 L .58265 1.44226 L F
.57745 1.44117 m .5828 1.44063 L .58583 1.44135 L 0 .996 .996 .698 k
F
.57745 1.44117 m .58265 1.44226 L .58429 1.44131 L .079 .101 .413 .039 k
F
.55783 1.45656 m .562 1.45641 L .6022 1.431 L F
.57745 1.44117 m .58583 1.44135 L .60234 1.44524 L 0 .996 .996 .698 k
F
.57745 1.44117 m .58429 1.44131 L .6022 1.431 L .079 .101 .413 .039 k
F
.55773 1.43554 m .5394 1.44464 L .54149 1.4493 L .015 .181 .185 .004 k
F
.55326 1.43473 m .54987 1.43383 L .55773 1.43554 L 0 .996 .996 .698 k
F
.55297 1.43468 m .5394 1.44464 L .55773 1.43554 L .015 .181 .185 .004 k
F
.57405 1.44046 m .54987 1.43383 L .57745 1.44117 L 0 .996 .996 .698 k
F
.54987 1.43383 m .53936 1.43095 L .55773 1.43554 L F
.55773 1.43554 m .54143 1.43088 L .56189 1.4357 L F
.55761 1.41229 m .54141 1.42694 L .56087 1.41343 L 0 .214 .098 0 k
F
.55761 1.41229 m .56087 1.41343 L .56176 1.41281 L F
.55761 1.41229 m .54135 1.4068 L .5604 1.41241 L .996 0 .996 .209 k
F
.55761 1.41229 m .5604 1.41241 L .56176 1.41281 L F
.55761 1.41229 m .53933 1.42097 L .54141 1.42694 L 0 .214 .098 0 k
F
.55761 1.41229 m .53928 1.40599 L .54135 1.4068 L .996 0 .996 .209 k
F
.55748 1.38712 m .54133 1.40253 L .56069 1.38869 L 0 .226 .028 0 k
F
.55748 1.38712 m .56069 1.38869 L .56162 1.38802 L F
.55748 1.38712 m .54126 1.3809 L .56031 1.38756 L .996 0 .996 .202 k
F
.55748 1.38712 m .56031 1.38756 L .56162 1.38802 L F
.55748 1.38712 m .53925 1.39518 L .54133 1.40253 L 0 .226 .028 0 k
F
.55748 1.38712 m .5392 1.37911 L .54126 1.3809 L .996 0 .996 .202 k
F
.55735 1.36031 m .54124 1.37636 L .5605 1.36233 L 0 .244 0 0 k
F
.55735 1.36031 m .5605 1.36233 L .56148 1.36161 L F
.55735 1.36031 m .54117 1.35351 L .56021 1.36111 L .996 0 .996 .193 k
F
.55735 1.36031 m .56021 1.36111 L .56148 1.36161 L F
.55735 1.36031 m .53916 1.3676 L .54124 1.37636 L 0 .244 0 0 k
F
.55735 1.36031 m .53911 1.35062 L .54117 1.35351 L .996 0 .996 .193 k
F
.55676 1.2433 m .56085 1.24634 L .58415 1.2298 L .048 .369 0 0 k
F
.58264 1.22848 m .58415 1.2298 L .60016 1.21844 L F
.55661 1.21327 m .56069 1.21675 L .58392 1.20079 L .056 .399 0 0 k
F
.58241 1.19928 m .58392 1.20079 L .59988 1.18981 L F
.55646 1.1836 m .56053 1.18751 L .58369 1.17226 L .062 .428 0 0 k
F
.58219 1.17059 m .58369 1.17226 L .59961 1.16178 L F
.55631 1.15459 m .56037 1.15892 L .58347 1.14453 L .066 .455 0 0 k
F
.58197 1.14269 m .58347 1.14453 L .59935 1.13464 L F
.55617 1.12656 m .56022 1.13129 L .58326 1.11788 L .069 .48 0 0 k
F
.58176 1.11589 m .58326 1.11788 L .5991 1.10866 L F
.55603 1.09979 m .56008 1.1049 L .58306 1.09258 L .071 .504 0 0 k
F
.58157 1.09045 m .58306 1.09258 L .59886 1.08412 L F
.55591 1.07455 m .55994 1.08002 L .58287 1.0689 L .073 .526 0 0 k
F
.58138 1.06662 m .58287 1.0689 L .59864 1.06125 L F
.55579 1.0511 m .55981 1.05689 L .5827 1.04706 L .074 .547 0 0 k
F
.58121 1.04466 m .5827 1.04706 L .59844 1.0403 L F
.55568 1.02965 m .5597 1.03575 L .58254 1.02728 L .075 .567 0 0 k
F
.58106 1.02476 m .58254 1.02728 L .59826 1.02144 L F
.55558 1.01043 m .55959 1.0168 L .5824 1.00974 L .077 .587 0 0 k
F
.58092 1.00712 m .5824 1.00974 L .5981 1.00488 L F
.5555 .99361 m .5595 1.00021 L .58228 .99462 L .086 .598 0 0 k
F
.5808 .99192 m .58228 .99462 L .59796 .99076 L F
.55543 .97935 m .55943 .98615 L .58218 .98205 L .102 .6 0 0 k
F
.5807 .97928 m .58218 .98205 L .59785 .97922 L F
.59183 .93699 m .55528 .95017 L .59767 .96058 L .167 .599 0 0 k
F
.55528 .95017 m .55927 .95737 L .59767 .96058 L F
.59183 .93706 m .57395 .94492 L .59768 .961 L .15 .601 0 0 k
F
.57395 .94492 m .55528 .95017 L .58054 .95782 L .185 .595 0 0 k
F
.55528 .95017 m .53982 .95451 L .55927 .95737 L F
.57395 .94492 m .58201 .96071 L .59768 .961 L .15 .601 0 0 k
F
.55528 .95017 m .55927 .95737 L .58586 .96127 L .185 .595 0 0 k
F
.58414 .95891 m .58586 .96127 L .5977 .96301 L F
.55528 .95017 m .58586 .96127 L .58414 .95891 L F
.55528 .95017 m .53983 .95574 L .55927 .95737 L .167 .599 0 0 k
F
.55528 .95017 m .53778 .93063 L .53982 .95451 L .185 .595 0 0 k
F
.55528 .95017 m .53779 .93154 L .53983 .95574 L .167 .599 0 0 k
F
.59183 .93699 m .55069 .93284 L .55528 .95017 L F
.55155 .93607 m .53778 .93063 L .55528 .95017 L .185 .595 0 0 k
F
.57204 .9365 m .53778 .93063 L .57395 .94492 L F
.55069 .93284 m .53779 .93154 L .55528 .95017 L .167 .599 0 0 k
F
.57395 .94492 m .55155 .93607 L .55528 .95017 L .185 .595 0 0 k
F
.59183 .93706 m .57204 .9365 L .57395 .94492 L .15 .601 0 0 k
F
.59185 .93989 m .57204 .9365 L .57395 .94492 L .185 .595 0 0 k
F
.57204 .9365 m .56772 .93638 L .57395 .94492 L .15 .601 0 0 k
F
.57395 .94492 m .5553 .95313 L .58201 .96071 L F
.5553 .95313 m .53983 .95624 L .55929 .96029 L .206 .589 0 0 k
F
.5553 .95313 m .53984 .95992 L .55929 .96029 L .15 .601 0 0 k
F
.5553 .95313 m .55929 .96029 L .58201 .96071 L F
.5553 .95313 m .55929 .96029 L .56045 .96053 L .206 .589 0 0 k
F
.59185 .93989 m .57395 .94492 L .5977 .96301 L .185 .595 0 0 k
F
.57395 .94492 m .58054 .95782 L .5977 .96301 L F
.59185 .94011 m .57398 .94936 L .59771 .96427 L .134 .602 0 0 k
F
.57398 .94936 m .5553 .95313 L .58057 .96215 L .206 .589 0 0 k
F
.57398 .94936 m .58205 .96502 L .59771 .96427 L .134 .602 0 0 k
F
.5553 .95313 m .56045 .96053 L .58255 .96512 L .206 .589 0 0 k
F
.58102 .96231 m .58255 .96512 L .59775 .96828 L F
.5553 .95313 m .58255 .96512 L .58102 .96231 L F
.57395 .94492 m .55156 .9391 L .5553 .95313 L .15 .601 0 0 k
F
.55156 .9391 m .53779 .9328 L .5553 .95313 L .206 .589 0 0 k
F
.55156 .9391 m .54419 .93719 L .5553 .95313 L .15 .601 0 0 k
F
.5553 .95313 m .53779 .9328 L .53983 .95624 L .206 .589 0 0 k
F
.57398 .94936 m .55156 .9391 L .5553 .95313 L F
.56772 .93638 m .5507 .93589 L .57395 .94492 L .15 .601 0 0 k
F
.5507 .93589 m .53779 .9328 L .55156 .9391 L .206 .589 0 0 k
F
.5507 .93589 m .5378 .93553 L .55156 .9391 L .15 .601 0 0 k
F
.5507 .93589 m .55156 .9391 L .57395 .94492 L F
.57207 .94101 m .5507 .93589 L .57398 .94936 L .206 .589 0 0 k
F
.5507 .93589 m .55156 .9391 L .57398 .94936 L F
.59185 .94011 m .57207 .94101 L .57398 .94936 L .134 .602 0 0 k
F
.59191 .94575 m .57207 .94101 L .57398 .94936 L .206 .589 0 0 k
F
.57207 .94101 m .5695 .94112 L .57398 .94936 L .134 .602 0 0 k
F
.5553 .95313 m .5378 .93553 L .53984 .95992 L .15 .601 0 0 k
F
.54419 .93719 m .5378 .93553 L .5553 .95313 L F
.57398 .94936 m .55533 .95902 L .58205 .96502 L .134 .602 0 0 k
F
.55533 .95902 m .53985 .96092 L .55932 .96609 L .229 .579 0 0 k
F
.55533 .95902 m .53987 .96702 L .55932 .96609 L .134 .602 0 0 k
F
.55533 .95902 m .55932 .96609 L .58205 .96502 L F
.55533 .95902 m .55932 .96609 L .5595 .96614 L .229 .579 0 0 k
F
.59191 .94575 m .57398 .94936 L .59775 .96828 L .206 .589 0 0 k
F
.57398 .94936 m .58057 .96215 L .59775 .96828 L F
.59191 .94611 m .57403 .95672 L .59777 .97036 L .118 .602 0 0 k
F
.57403 .95672 m .55533 .95902 L .58016 .96913 L .229 .579 0 0 k
F
.57403 .95672 m .58016 .96913 L .58063 .96932 L F
.57403 .95672 m .5821 .97215 L .59777 .97036 L .118 .602 0 0 k
F
.55533 .95902 m .5595 .96614 L .59783 .97633 L .229 .579 0 0 k
F
.57398 .94936 m .55159 .94515 L .55533 .95902 L .134 .602 0 0 k
F
.55159 .94515 m .53781 .93805 L .55533 .95902 L .229 .579 0 0 k
F
.55159 .94515 m .54665 .94422 L .55533 .95902 L .134 .602 0 0 k
F
.55533 .95902 m .53781 .93805 L .53985 .96092 L .229 .579 0 0 k
F
.57403 .95672 m .55159 .94515 L .55533 .95902 L F
.5695 .94112 m .55073 .94197 L .57398 .94936 L .134 .602 0 0 k
F
.55073 .94197 m .53781 .93805 L .55159 .94515 L .229 .579 0 0 k
F
.55073 .94197 m .53782 .94256 L .55159 .94515 L .134 .602 0 0 k
F
.55073 .94197 m .55159 .94515 L .57398 .94936 L F
.57213 .94847 m .55073 .94197 L .57403 .95672 L .229 .579 0 0 k
F
.55073 .94197 m .55159 .94515 L .57403 .95672 L F
.59191 .94611 m .57213 .94847 L .57403 .95672 L .118 .602 0 0 k
F
.59198 .95451 m .57213 .94847 L .57403 .95672 L .229 .579 0 0 k
F
.57213 .94847 m .57008 .94872 L .57403 .95672 L .118 .602 0 0 k
F
.55533 .95902 m .53782 .94256 L .53987 .96702 L .134 .602 0 0 k
F
.54665 .94422 m .53782 .94256 L .55533 .95902 L F
.55537 .96779 m .53987 .9685 L .55915 .97468 L .254 .565 0 0 k
F
.57403 .95672 m .55537 .96779 L .5821 .97215 L .118 .602 0 0 k
F
.55537 .96779 m .55915 .97468 L .55936 .97474 L .254 .565 0 0 k
F
.55537 .96779 m .5399 .97696 L .55936 .97474 L .118 .602 0 0 k
F
.55537 .96779 m .55936 .97474 L .5821 .97215 L F
.55537 .96779 m .55936 .97474 L .58115 .98172 L .254 .565 0 0 k
F
.55537 .96779 m .58115 .98172 L .58101 .98143 L F
.5741 .96692 m .55537 .96779 L .58218 .98205 L F
.57403 .95672 m .55163 .95415 L .55537 .96779 L .118 .602 0 0 k
F
.55163 .95415 m .53783 .94631 L .55537 .96779 L .254 .565 0 0 k
F
.55163 .95415 m .54763 .95369 L .55537 .96779 L .118 .602 0 0 k
F
.55537 .96779 m .53783 .94631 L .53987 .9685 L .254 .565 0 0 k
F
.5741 .96692 m .55163 .95415 L .55537 .96779 L F
.59198 .95451 m .57403 .95672 L .59783 .97633 L .229 .579 0 0 k
F
.57403 .95672 m .58063 .96932 L .59783 .97633 L F
.59199 .95501 m .5722 .95884 L .5741 .96692 L .102 .6 0 0 k
F
.59199 .95501 m .55799 .97765 L .59785 .97922 L F
.55799 .97765 m .55543 .97935 L .55862 .97934 L F
.55799 .97765 m .55862 .97934 L .59785 .97922 L F
.57008 .94872 m .55077 .95102 L .57403 .95672 L .118 .602 0 0 k
F
.55077 .95102 m .53783 .94631 L .55163 .95415 L .254 .565 0 0 k
F
.55077 .95102 m .53785 .95257 L .55163 .95415 L .118 .602 0 0 k
F
.55077 .95102 m .55163 .95415 L .57403 .95672 L F
.5722 .95884 m .55077 .95102 L .5741 .96692 L .254 .565 0 0 k
F
.55077 .95102 m .55163 .95415 L .5741 .96692 L F
.58006 .88459 m .57282 .8887 L .58595 .91168 L .143 .615 0 0 k
F
.57282 .8887 m .58214 .91153 L .58595 .91168 L F
.58006 .88533 m .57282 .8887 L .58596 .91199 L .163 .612 0 0 k
F
.57282 .8887 m .54116 .9034 L .58202 .91124 L F
.57282 .8887 m .58202 .91124 L .58596 .91199 L F
.54116 .9034 m .5428 .90678 L .58596 .91199 L F
.57282 .8887 m .55689 .89772 L .58214 .91153 L .143 .615 0 0 k
F
.55689 .89772 m .56273 .91077 L .58214 .91153 L F
.58008 .88714 m .57284 .89196 L .58598 .91449 L .125 .616 0 0 k
F
.57284 .89196 m .55689 .89772 L .58131 .91258 L .184 .608 0 0 k
F
.55689 .89772 m .54116 .9034 L .56192 .90897 L F
.57284 .89196 m .58216 .91466 L .58598 .91449 L .125 .616 0 0 k
F
.55689 .89772 m .56192 .90897 L .58259 .91451 L .184 .608 0 0 k
F
.58191 .91294 m .58259 .91451 L .58599 .91542 L F
.55689 .89772 m .58259 .91451 L .58191 .91294 L F
.54116 .9034 m .53574 .90536 L .5428 .90678 L F
.54116 .9034 m .5428 .90678 L .56533 .91129 L F
.56429 .9096 m .56533 .91129 L .58599 .91542 L F
.54116 .9034 m .56533 .91129 L .56429 .9096 L F
.54116 .9034 m .53574 .90592 L .5428 .90678 L .163 .612 0 0 k
F
.54116 .9034 m .53368 .87844 L .53574 .90536 L .184 .608 0 0 k
F
.54116 .9034 m .53368 .87861 L .53574 .90592 L .163 .612 0 0 k
F
.57282 .8887 m .53561 .87889 L .54116 .9034 L F
.57209 .88418 m .53561 .87889 L .57282 .8887 L F
.57282 .8887 m .55409 .88323 L .55689 .89772 L .143 .615 0 0 k
F
.58006 .88459 m .57209 .88418 L .57282 .8887 L F
.57209 .88418 m .55409 .88323 L .57282 .8887 L F
.58006 .88533 m .57209 .88418 L .57282 .8887 L .163 .612 0 0 k
F
.53593 .88031 m .53368 .87844 L .54116 .9034 L .184 .608 0 0 k
F
.55409 .88323 m .53368 .87844 L .55689 .89772 L F
.53561 .87889 m .53368 .87861 L .54116 .9034 L .163 .612 0 0 k
F
.55689 .89772 m .53593 .88031 L .54116 .9034 L .184 .608 0 0 k
F
.58008 .88714 m .57212 .88747 L .57284 .89196 L .125 .616 0 0 k
F
.57212 .88747 m .55409 .88323 L .57284 .89196 L .184 .608 0 0 k
F
.57212 .88747 m .57092 .88751 L .57284 .89196 L .125 .616 0 0 k
F
.57284 .89196 m .55409 .88323 L .55689 .89772 L .184 .608 0 0 k
F
.5801 .88934 m .57212 .88747 L .57284 .89196 L F
.55409 .88323 m .54766 .88289 L .55689 .89772 L .143 .615 0 0 k
F
.55689 .89772 m .54117 .90663 L .56273 .91077 L F
.54117 .90663 m .54281 .90998 L .56273 .91077 L F
.54117 .90663 m .53575 .90803 L .54326 .9101 L .208 .602 0 0 k
F
.54117 .90663 m .53575 .9097 L .54281 .90998 L .143 .615 0 0 k
F
.55692 .90257 m .54117 .90663 L .56195 .91372 L .208 .602 0 0 k
F
.55692 .90257 m .56275 .9155 L .58216 .91466 L .125 .616 0 0 k
F
.55692 .90257 m .56195 .91372 L .56216 .91379 L .208 .602 0 0 k
F
.57284 .89196 m .55692 .90257 L .58216 .91466 L .125 .616 0 0 k
F
.54117 .90663 m .54326 .9101 L .58124 .92061 L .208 .602 0 0 k
F
.54117 .90663 m .58124 .92061 L .58121 .92053 L F
.54117 .90663 m .58221 .92088 L .58209 .92059 L F
.55692 .90257 m .5412 .91305 L .56275 .9155 L .125 .616 0 0 k
F
.5412 .91305 m .54283 .91636 L .56275 .9155 L F
.55696 .91061 m .5412 .91305 L .56157 .92141 L .236 .592 0 0 k
F
.5412 .91305 m .53576 .91389 L .54283 .91636 L F
.5412 .91305 m .54283 .91636 L .5628 .92334 L F
.58121 .92053 m .58124 .92061 L .58221 .92088 L .208 .602 0 0 k
F
.57284 .89196 m .58131 .91258 L .58599 .91542 L .184 .608 0 0 k
F
.57288 .89846 m .58221 .92088 L .58603 .9204 L .106 .615 0 0 k
F
.55692 .90257 m .56216 .91379 L .58604 .92194 L .208 .602 0 0 k
F
.55696 .91061 m .5628 .92334 L .58221 .92088 L .106 .615 0 0 k
F
.5801 .88934 m .57284 .89196 L .58599 .91542 L .184 .608 0 0 k
F
.58012 .89293 m .57288 .89846 L .58603 .9204 L .106 .615 0 0 k
F
.58015 .89658 m .55692 .90257 L .58604 .92194 L .208 .602 0 0 k
F
.57288 .89846 m .55696 .91061 L .58221 .92088 L .106 .615 0 0 k
F
.58209 .92059 m .58221 .92088 L .58604 .92194 L .208 .602 0 0 k
F
.58019 .90194 m .57295 .90813 L .5861 .92934 L .087 .613 0 0 k
F
.562 .92158 m .5628 .92334 L .58229 .93014 L .236 .592 0 0 k
F
.562 .92158 m .58229 .93014 L .58217 .92986 L F
.5412 .91305 m .5628 .92334 L .562 .92158 L F
.57295 .90813 m .58229 .93014 L .5861 .92934 L .087 .613 0 0 k
F
.55696 .91061 m .56157 .92141 L .58054 .92919 L .236 .592 0 0 k
F
.57971 .92689 m .58054 .92919 L .58612 .93148 L F
.55696 .91061 m .58054 .92919 L .57971 .92689 L F
.56065 .91865 m .55385 .92447 L .5628 .92334 L .106 .615 0 0 k
F
.55696 .91061 m .55385 .92447 L .56065 .91865 L F
.55696 .91061 m .54123 .92261 L .55385 .92447 L F
.54123 .92261 m .54287 .92586 L .55385 .92447 L F
.55702 .92176 m .54123 .92261 L .56132 .93214 L .269 .576 0 0 k
F
.54123 .92261 m .53579 .9229 L .54275 .92581 L F
.54123 .92261 m .54275 .92581 L .54287 .92586 L F
.54117 .90663 m .53369 .88164 L .53575 .90803 L .208 .602 0 0 k
F
.53562 .88226 m .53369 .88164 L .54117 .90663 L F
.53879 .89619 m .53369 .88216 L .53471 .89584 L .143 .615 0 0 k
F
.55689 .89772 m .53594 .88367 L .53879 .89619 L F
.53594 .88367 m .53369 .88216 L .53879 .89619 L F
.58012 .89293 m .57216 .89401 L .57288 .89846 L .106 .615 0 0 k
F
.55689 .89772 m .53471 .89584 L .54117 .90663 L .143 .615 0 0 k
F
.54766 .88289 m .53369 .88216 L .55689 .89772 L F
.57284 .89196 m .55458 .8906 L .55692 .90257 L .125 .616 0 0 k
F
.55411 .88821 m .53562 .88226 L .55456 .89049 L .208 .602 0 0 k
F
.57092 .88751 m .55411 .88821 L .57284 .89196 L .125 .616 0 0 k
F
.55692 .90257 m .53562 .88226 L .54117 .90663 L .208 .602 0 0 k
F
.55456 .89049 m .53562 .88226 L .55692 .90257 L F
.54117 .90663 m .53471 .89584 L .53575 .9097 L .143 .615 0 0 k
F
.5412 .91305 m .53371 .88819 L .53576 .91389 L .236 .592 0 0 k
F
.53564 .88897 m .53569 .8892 L .55458 .8906 L .125 .616 0 0 k
F
.55411 .88821 m .55458 .8906 L .57284 .89196 L F
.57288 .89846 m .55456 .89049 L .55692 .90257 L .208 .602 0 0 k
F
.55458 .8906 m .5512 .89035 L .55692 .90257 L .125 .616 0 0 k
F
.5412 .91305 m .53371 .88905 L .53577 .91666 L F
.55692 .90257 m .53596 .89036 L .5412 .91305 L F
.53564 .88897 m .53371 .88819 L .5412 .91305 L .236 .592 0 0 k
F
.53596 .89036 m .53371 .88905 L .5412 .91305 L .125 .616 0 0 k
F
.58019 .90194 m .57223 .90377 L .57295 .90813 L .087 .613 0 0 k
F
.5512 .89035 m .53371 .88905 L .55692 .90257 L .125 .616 0 0 k
F
.57288 .89846 m .55462 .89882 L .55696 .91061 L .106 .615 0 0 k
F
.55415 .89646 m .53564 .88897 L .5546 .89871 L .236 .592 0 0 k
F
.57216 .89401 m .55411 .88821 L .57288 .89846 L .208 .602 0 0 k
F
.55411 .88821 m .55456 .89049 L .57288 .89846 L F
.57125 .89414 m .55415 .89646 L .57288 .89846 L .106 .615 0 0 k
F
.55696 .91061 m .53564 .88897 L .5412 .91305 L .236 .592 0 0 k
F
.5546 .89871 m .53564 .88897 L .55696 .91061 L F
.5412 .91305 m .53577 .91666 L .54283 .91636 L .125 .616 0 0 k
F
.54123 .92261 m .53373 .89804 L .53579 .9229 L .269 .576 0 0 k
F
.53567 .89897 m .53572 .89919 L .55462 .89882 L .106 .615 0 0 k
F
.55415 .89646 m .55462 .89882 L .57288 .89846 L F
.57295 .90813 m .5546 .89871 L .55696 .91061 L .236 .592 0 0 k
F
.55462 .89882 m .55195 .89887 L .55696 .91061 L .106 .615 0 0 k
F
.53567 .89897 m .53373 .89804 L .54123 .92261 L .269 .576 0 0 k
F
.55696 .91061 m .53374 .89923 L .53442 .9083 L .106 .615 0 0 k
F
.55696 .91061 m .53442 .9083 L .54123 .92261 L F
.55195 .89887 m .53374 .89923 L .55696 .91061 L F
.58023 .907 m .55696 .91061 L .58612 .93148 L .236 .592 0 0 k
F
.57295 .90813 m .55468 .91022 L .55702 .92176 L .087 .613 0 0 k
F
.55421 .90791 m .53567 .89897 L .55702 .92176 L .269 .576 0 0 k
F
.55468 .91022 m .55235 .91048 L .55702 .92176 L .087 .613 0 0 k
F
.55702 .92176 m .53567 .89897 L .54123 .92261 L .269 .576 0 0 k
F
.57223 .90377 m .55415 .89646 L .57295 .90813 L .236 .592 0 0 k
F
.55415 .89646 m .5546 .89871 L .57295 .90813 L F
.54123 .92261 m .53442 .9083 L .5358 .92675 L .106 .615 0 0 k
F
.57144 .90395 m .53571 .91216 L .57295 .90813 L .087 .613 0 0 k
F
.54123 .92261 m .5358 .92675 L .54287 .92586 L .106 .615 0 0 k
F
.54127 .93522 m .53377 .91109 L .53582 .93498 L .309 .556 0 0 k
F
.53571 .91216 m .53377 .91109 L .54127 .93522 L F
.53571 .91216 m .53377 .9126 L .53576 .91238 L .087 .613 0 0 k
F
.53571 .91216 m .53576 .91238 L .57295 .90813 L F
.54123 .92261 m .54287 .92586 L .56286 .93421 L .269 .576 0 0 k
F
.55702 .92176 m .56286 .93421 L .58229 .93014 L .087 .613 0 0 k
F
.57295 .90813 m .55702 .92176 L .58229 .93014 L F
.58217 .92986 m .58229 .93014 L .58612 .93148 L .236 .592 0 0 k
F
.58029 .91407 m .57304 .92089 L .5862 .94125 L .067 .61 0 0 k
F
.56206 .9325 m .56286 .93421 L .58239 .94236 L .269 .576 0 0 k
F
.56206 .9325 m .58239 .94236 L .58227 .94209 L F
.54123 .92261 m .56286 .93421 L .56206 .9325 L F
.57304 .92089 m .58239 .94236 L .5862 .94125 L .067 .61 0 0 k
F
.55702 .92176 m .56132 .93214 L .58028 .94114 L .269 .576 0 0 k
F
.57945 .93881 m .58028 .94114 L .58623 .94397 L F
.55702 .92176 m .58028 .94114 L .57945 .93881 L F
.54127 .93522 m .54291 .93839 L .55778 .93527 L .087 .613 0 0 k
F
.54197 .93525 m .54127 .93522 L .54321 .93853 L .309 .556 0 0 k
F
.55702 .92176 m .53377 .9126 L .53437 .92048 L .087 .613 0 0 k
F
.54127 .93522 m .53582 .93498 L .54271 .93829 L .309 .556 0 0 k
F
.53582 .93498 m .52266 .93405 L .52267 .93421 L .203 .598 0 0 k
F
.54127 .93522 m .53437 .92048 L .53584 .93987 L .087 .613 0 0 k
F
.55702 .92176 m .53437 .92048 L .54127 .93522 L F
.54127 .93522 m .54271 .93829 L .54291 .93839 L .309 .556 0 0 k
F
.54127 .93522 m .54291 .93839 L .54321 .93853 L F
.5532 .92502 m .54127 .93522 L .55778 .93527 L .087 .613 0 0 k
F
.54127 .93522 m .53584 .93987 L .54291 .93839 L F
.5532 .92502 m .55778 .93527 L .56286 .93421 L F
.55702 .92176 m .5532 .92502 L .56286 .93421 L F
.55235 .91048 m .53377 .9126 L .55702 .92176 L F
.55709 .93592 m .53571 .91216 L .54127 .93522 L .309 .556 0 0 k
F
.58034 .9205 m .55702 .92176 L .58623 .94397 L .269 .576 0 0 k
F
.57304 .92089 m .55475 .9247 L .55709 .93592 L .067 .61 0 0 k
F
.55428 .92245 m .53571 .91216 L .55709 .93592 L .309 .556 0 0 k
F
.57304 .92089 m .55421 .90791 L .55702 .92176 L .269 .576 0 0 k
F
.58029 .91407 m .57232 .91664 L .57304 .92089 L .067 .61 0 0 k
F
.58034 .9205 m .57232 .91664 L .57304 .92089 L .269 .576 0 0 k
F
.57232 .91664 m .55421 .90791 L .57304 .92089 L F
.57232 .91664 m .5716 .91687 L .57304 .92089 L .067 .61 0 0 k
F
.5716 .91687 m .53575 .92842 L .57304 .92089 L F
.54133 .95077 m .53381 .92722 L .53587 .95001 L .361 .532 0 0 k
F
.53575 .92842 m .53381 .92722 L .54133 .95077 L F
.53575 .92842 m .53382 .92905 L .53581 .92863 L .067 .61 0 0 k
F
.53575 .92842 m .53581 .92863 L .57304 .92089 L F
.57304 .92089 m .55709 .93592 L .58239 .94236 L F
.55709 .93592 m .56295 .94802 L .58239 .94236 L F
.58227 .94209 m .58239 .94236 L .58623 .94397 L .269 .576 0 0 k
F
.58041 .92921 m .57315 .93663 L .58633 .95601 L .064 .59 0 0 k
F
.57315 .93663 m .55709 .93592 L .57933 .95368 L .309 .556 0 0 k
F
.57315 .93663 m .57933 .95368 L .58165 .95552 L F
.55709 .93592 m .54197 .93525 L .56202 .9461 L F
.57315 .93663 m .58251 .95743 L .58633 .95601 L .064 .59 0 0 k
F
.55709 .93592 m .56202 .9461 L .58635 .95928 L .309 .556 0 0 k
F
.54197 .93525 m .54321 .93853 L .58635 .95928 L F
.53867 .95328 m .53785 .95257 L .53797 .95394 L .118 .602 0 0 k
F
.53867 .95328 m .53797 .95394 L .5399 .97696 L F
.55537 .96779 m .53867 .95328 L .5399 .97696 L F
.54763 .95369 m .53785 .95257 L .55537 .96779 L F
.54133 .95077 m .54297 .95384 L .56295 .94802 L .067 .61 0 0 k
F
.57042 .95918 m .55083 .96297 L .5741 .96692 L .102 .6 0 0 k
F
.55543 .97935 m .53787 .95751 L .53991 .97892 L .285 .547 0 0 k
F
.55083 .96297 m .53787 .95751 L .55543 .97935 L F
.55083 .96297 m .53789 .96546 L .55168 .96602 L .102 .6 0 0 k
F
.55083 .96297 m .55168 .96602 L .5741 .96692 L F
.55543 .97935 m .53991 .97892 L .55899 .98599 L .285 .547 0 0 k
F
.55543 .97935 m .53789 .96546 L .53994 .98966 L .102 .6 0 0 k
F
.5741 .96692 m .54819 .96588 L .55543 .97935 L F
.54819 .96588 m .53789 .96546 L .55543 .97935 L F
.55543 .97935 m .55899 .98599 L .55943 .98615 L .285 .547 0 0 k
F
.58101 .98143 m .58115 .98172 L .58218 .98205 L .254 .565 0 0 k
F
.55543 .97935 m .58218 .98205 L .5807 .97928 L .102 .6 0 0 k
F
.59209 .96609 m .5741 .96692 L .59793 .98709 L .254 .565 0 0 k
F
.5741 .96692 m .58218 .98205 L .59793 .98709 L F
.59209 .96673 m .57419 .97988 L .59796 .99076 L .086 .598 0 0 k
F
.57419 .97988 m .55543 .97935 L .58077 .99376 L .285 .547 0 0 k
F
.57419 .97988 m .58077 .99376 L .58228 .99462 L F
.55543 .97935 m .55943 .98615 L .58228 .99462 L F
.55543 .97935 m .53994 .98966 L .55943 .98615 L .102 .6 0 0 k
F
.5555 .99361 m .53995 .99208 L .55893 .99997 L .322 .526 0 0 k
F
.5555 .99361 m .55893 .99997 L .5595 1.00021 L F
.5555 .99361 m .53791 .97156 L .53995 .99208 L F
.57419 .97988 m .55175 .98065 L .5555 .99361 L .086 .598 0 0 k
F
.55089 .97769 m .53791 .97156 L .5555 .99361 L .322 .526 0 0 k
F
.57419 .97988 m .55083 .96297 L .55543 .97935 L .285 .547 0 0 k
F
.57169 .97174 m .55083 .96297 L .57419 .97988 L F
.57066 .97243 m .53794 .98113 L .57419 .97988 L .086 .598 0 0 k
F
.57419 .97988 m .5555 .99361 L .57796 .99211 L F
.57419 .97988 m .57796 .99211 L .59796 .99076 L F
.5555 .99361 m .58228 .99462 L .5808 .99192 L F
.57419 .97988 m .58228 .99462 L .59806 1.00046 L .285 .547 0 0 k
F
.59222 .98038 m .57419 .97988 L .59806 1.00046 L F
.59222 .98115 m .5743 .99547 L .5981 1.00488 L .077 .587 0 0 k
F
.5743 .99547 m .5555 .99361 L .58066 1.0087 L .322 .526 0 0 k
F
.5743 .99547 m .58066 1.0087 L .5824 1.00974 L F
.5555 .99361 m .53794 .98113 L .53999 1.00501 L .086 .598 0 0 k
F
.5555 .99361 m .5595 1.00021 L .5824 1.00974 L .322 .526 0 0 k
F
.5555 .99361 m .53999 1.00501 L .5595 1.00021 L .086 .598 0 0 k
F
.55558 1.01043 m .54 1.00785 L .55892 1.01649 L .368 .501 0 0 k
F
.55558 1.01043 m .55892 1.01649 L .55959 1.0168 L F
.55558 1.01043 m .53797 .98833 L .54 1.00785 L F
.5743 .99547 m .55183 .99792 L .55558 1.01043 L .077 .587 0 0 k
F
.55097 .99505 m .53797 .98833 L .55558 1.01043 L .368 .501 0 0 k
F
.5743 .99547 m .55089 .97769 L .5555 .99361 L .322 .526 0 0 k
F
.5717 .9875 m .55089 .97769 L .5743 .99547 L F
.55175 .98065 m .54857 .98076 L .5555 .99361 L .086 .598 0 0 k
F
.54857 .98076 m .53794 .98113 L .5555 .99361 L F
.57088 .98834 m .538 .99942 L .5743 .99547 L .077 .587 0 0 k
F
.5743 .99547 m .55558 1.01043 L .57823 1.00748 L F
.55558 1.01043 m .5824 1.00974 L .58092 1.00712 L F
.5743 .99547 m .57823 1.00748 L .5981 1.00488 L F
.59237 .99725 m .5743 .99547 L .59821 1.01632 L .322 .526 0 0 k
F
.5743 .99547 m .5824 1.00974 L .59821 1.01632 L F
.59238 .99814 m .57443 1.01355 L .59826 1.02144 L .075 .567 0 0 k
F
.57443 1.01355 m .55558 1.01043 L .58063 1.02608 L .368 .501 0 0 k
F
.57443 1.01355 m .58063 1.02608 L .58254 1.02728 L F
.55558 1.01043 m .538 .99942 L .54005 1.02285 L .077 .587 0 0 k
F
.55558 1.01043 m .55959 1.0168 L .58254 1.02728 L .368 .501 0 0 k
F
.55558 1.01043 m .54005 1.02285 L .55959 1.0168 L .077 .587 0 0 k
F
.55568 1.02965 m .54007 1.0261 L .55894 1.03538 L .425 .47 0 0 k
F
.55568 1.02965 m .55894 1.03538 L .5597 1.03575 L F
.55568 1.02965 m .53803 1.00765 L .54007 1.0261 L F
.57443 1.01355 m .55192 1.01765 L .55568 1.02965 L .075 .567 0 0 k
F
.55106 1.0149 m .53803 1.00765 L .55568 1.02965 L .425 .47 0 0 k
F
.57443 1.01355 m .55097 .99505 L .55558 1.01043 L .368 .501 0 0 k
F
.57175 1.0058 m .55097 .99505 L .57443 1.01355 L F
.57108 1.00678 m .53807 1.02017 L .57443 1.01355 L .075 .567 0 0 k
F
.57443 1.01355 m .55568 1.02965 L .57848 1.02526 L F
.55568 1.02965 m .58254 1.02728 L .58106 1.02476 L F
.57443 1.01355 m .57848 1.02526 L .59826 1.02144 L F
.59254 1.01655 m .57443 1.01355 L .59839 1.03451 L .368 .501 0 0 k
F
.57443 1.01355 m .58254 1.02728 L .59839 1.03451 L F
.59255 1.01755 m .57458 1.03396 L .59844 1.0403 L .074 .547 0 0 k
F
.57458 1.03396 m .55568 1.02965 L .58065 1.04574 L .425 .47 0 0 k
F
.57458 1.03396 m .58065 1.04574 L .5827 1.04706 L F
.55568 1.02965 m .53807 1.02017 L .54012 1.04301 L .075 .567 0 0 k
F
.55568 1.02965 m .5597 1.03575 L .5827 1.04706 L .425 .47 0 0 k
F
.55568 1.02965 m .54012 1.04301 L .5597 1.03575 L .075 .567 0 0 k
F
.55579 1.0511 m .54013 1.04664 L .55899 1.05646 L .498 .431 0 0 k
F
.55579 1.0511 m .55899 1.05646 L .55981 1.05689 L F
.55579 1.0511 m .5381 1.02935 L .54013 1.04664 L F
.57458 1.03396 m .55203 1.03966 L .55579 1.0511 L .074 .547 0 0 k
F
.55116 1.03704 m .5381 1.02935 L .55579 1.0511 L .498 .431 0 0 k
F
.57458 1.03396 m .55106 1.0149 L .55568 1.02965 L .425 .47 0 0 k
F
.57183 1.02645 m .55106 1.0149 L .57458 1.03396 L F
.57129 1.02757 m .53814 1.04318 L .57458 1.03396 L .074 .547 0 0 k
F
.57458 1.03396 m .55579 1.0511 L .57873 1.04529 L F
.55579 1.0511 m .5827 1.04706 L .58121 1.04466 L F
.57458 1.03396 m .57873 1.04529 L .59844 1.0403 L F
.59274 1.03809 m .57458 1.03396 L .59858 1.05487 L .425 .47 0 0 k
F
.57458 1.03396 m .5827 1.04706 L .59858 1.05487 L F
.59275 1.0392 m .57631 1.05497 L .59864 1.06125 L .073 .526 0 0 k
F
.59255 1.01755 m .57345 1.02655 L .57595 1.0327 L .074 .547 0 0 k
F
.59238 .99814 m .57252 1.0062 L .57443 1.01355 L .075 .567 0 0 k
F
.57252 1.0062 m .57175 1.0058 L .57443 1.01355 L .368 .501 0 0 k
F
.57252 1.0062 m .57108 1.00678 L .57443 1.01355 L .075 .567 0 0 k
F
.59254 1.01655 m .57252 1.0062 L .57443 1.01355 L .368 .501 0 0 k
F
.59222 .98115 m .5724 .98783 L .5743 .99547 L .077 .587 0 0 k
F
.5724 .98783 m .5717 .9875 L .5743 .99547 L .322 .526 0 0 k
F
.5724 .98783 m .57088 .98834 L .5743 .99547 L .077 .587 0 0 k
F
.59237 .99725 m .5724 .98783 L .5743 .99547 L .322 .526 0 0 k
F
.59209 .96673 m .57229 .97199 L .57419 .97988 L .086 .598 0 0 k
F
.57229 .97199 m .57169 .97174 L .57419 .97988 L .285 .547 0 0 k
F
.57229 .97199 m .57066 .97243 L .57419 .97988 L .086 .598 0 0 k
F
.59222 .98038 m .57229 .97199 L .57419 .97988 L .285 .547 0 0 k
F
.55718 .95297 m .54133 .95077 L .56117 .96242 L .361 .532 0 0 k
F
.55709 .93592 m .54133 .95077 L .56295 .94802 L .067 .61 0 0 k
F
.57315 .93663 m .55718 .95297 L .58251 .95743 L .064 .59 0 0 k
F
.59209 .96609 m .5722 .95884 L .5741 .96692 L .254 .565 0 0 k
F
.5722 .95884 m .57042 .95918 L .5741 .96692 L .102 .6 0 0 k
F
.55718 .95297 m .56304 .96465 L .58251 .95743 L .064 .59 0 0 k
F
.55718 .95297 m .56117 .96242 L .58253 .97495 L .361 .532 0 0 k
F
.57328 .9552 m .58265 .97521 L .58647 .97349 L .062 .568 0 0 k
F
.58179 .97337 m .58253 .97495 L .5865 .97728 L .361 .532 0 0 k
F
.55718 .95297 m .58253 .97495 L .58179 .97337 L F
.58047 .93696 m .57315 .93663 L .58635 .95928 L .309 .556 0 0 k
F
.57315 .93663 m .58165 .95552 L .58635 .95928 L F
.58055 .94723 m .57328 .9552 L .58647 .97349 L .062 .568 0 0 k
F
.58062 .95622 m .57328 .9552 L .5865 .97728 L .361 .532 0 0 k
F
.57328 .9552 m .55718 .95297 L .5793 .97131 L F
.54133 .95077 m .54297 .95384 L .5865 .97728 L F
.55718 .95297 m .54139 .96912 L .56304 .96465 L .064 .59 0 0 k
F
.54139 .96912 m .53592 .96787 L .54274 .97189 L .427 .501 0 0 k
F
.54139 .96912 m .54274 .97189 L .54304 .97207 L F
.55709 .93592 m .53382 .92905 L .53435 .93601 L .067 .61 0 0 k
F
.54133 .95077 m .53587 .95001 L .54271 .9537 L .361 .532 0 0 k
F
.54133 .95077 m .53435 .93601 L .53589 .9559 L .067 .61 0 0 k
F
.55709 .93592 m .53435 .93601 L .54133 .95077 L F
.54133 .95077 m .54271 .9537 L .54297 .95384 L .361 .532 0 0 k
F
.54133 .95077 m .53589 .9559 L .54297 .95384 L .067 .61 0 0 k
F
.57315 .93663 m .55484 .94213 L .55718 .95297 L .064 .59 0 0 k
F
.55475 .9247 m .53382 .92905 L .55709 .93592 L .067 .61 0 0 k
F
.55482 .94203 m .53575 .92842 L .55718 .95297 L .361 .532 0 0 k
F
.55484 .94213 m .55285 .94272 L .55718 .95297 L .064 .59 0 0 k
F
.55718 .95297 m .53575 .92842 L .54133 .95077 L .361 .532 0 0 k
F
.57315 .93663 m .55428 .92245 L .55709 .93592 L .309 .556 0 0 k
F
.58041 .92921 m .57243 .9325 L .57315 .93663 L .064 .59 0 0 k
F
.58047 .93696 m .57243 .9325 L .57315 .93663 L .309 .556 0 0 k
F
.57243 .9325 m .55428 .92245 L .57315 .93663 L F
.57243 .9325 m .57175 .93278 L .57315 .93663 L .064 .59 0 0 k
F
.57175 .93278 m .55437 .93996 L .57315 .93663 L F
.55437 .93996 m .53575 .92842 L .55482 .94203 L .361 .532 0 0 k
F
.54139 .96912 m .53387 .9463 L .53592 .96787 L .427 .501 0 0 k
F
.53581 .94762 m .53586 .94782 L .55484 .94213 L .064 .59 0 0 k
F
.53581 .94762 m .53387 .9463 L .54139 .96912 L .427 .501 0 0 k
F
.55718 .95297 m .53387 .94842 L .53436 .95463 L .064 .59 0 0 k
F
.55718 .95297 m .53436 .95463 L .54139 .96912 L F
.54139 .96912 m .54304 .97207 L .56304 .96465 L F
.54139 .96912 m .53436 .95463 L .53594 .9747 L F
.54139 .96912 m .53594 .9747 L .54304 .97207 L F
.55728 .97275 m .54139 .96912 L .56119 .98166 L .427 .501 0 0 k
F
.57328 .9552 m .5793 .97131 L .58179 .97337 L .361 .532 0 0 k
F
.57328 .9552 m .55909 .97077 L .58265 .97521 L .062 .568 0 0 k
F
.57328 .9552 m .55494 .96235 L .55728 .97275 L F
.55437 .93996 m .55484 .94213 L .57315 .93663 L .064 .59 0 0 k
F
.57256 .95123 m .55437 .93996 L .57328 .9552 L .361 .532 0 0 k
F
.55437 .93996 m .55482 .94203 L .57328 .9552 L F
.57328 .9552 m .55482 .94203 L .55718 .95297 L F
.58055 .94723 m .57256 .95123 L .57328 .9552 L .062 .568 0 0 k
F
.58062 .95622 m .57256 .95123 L .57328 .9552 L .361 .532 0 0 k
F
.57256 .95123 m .57191 .95155 L .57328 .9552 L .062 .568 0 0 k
F
.55285 .94272 m .53387 .94842 L .55718 .95297 L .064 .59 0 0 k
F
.55728 .97275 m .53581 .94762 L .54139 .96912 L .427 .501 0 0 k
F
.55447 .96027 m .53581 .94762 L .55728 .97275 L F
.57191 .95155 m .53587 .96957 L .57328 .9552 L .062 .568 0 0 k
F
.54147 .9901 m .53393 .96815 L .53598 .98839 L .517 .461 0 0 k
F
.53587 .96957 m .53393 .96815 L .54147 .9901 L F
.53587 .96957 m .53393 .97054 L .53593 .96976 L .062 .568 0 0 k
F
.53587 .96957 m .53593 .96976 L .57328 .9552 L F
.55728 .97275 m .56119 .98166 L .56235 .98239 L .427 .501 0 0 k
F
.55728 .97275 m .56316 .98393 L .58265 .97521 L .062 .568 0 0 k
F
.54139 .96912 m .54304 .97207 L .58281 .99552 L .427 .501 0 0 k
F
.54139 .96912 m .58281 .99552 L .58269 .99528 L F
.5574 .99507 m .56328 1.0057 L .58281 .99552 L .06 .545 0 0 k
F
.58195 .99378 m .58281 .99552 L .58664 .99353 L F
.55728 .97275 m .56235 .98239 L .58269 .99528 L .427 .501 0 0 k
F
.55728 .97275 m .58269 .99528 L .58195 .99378 L F
.5574 .99507 m .58281 .99552 L .58195 .99378 L .06 .545 0 0 k
F
.58195 .99378 m .58269 .99528 L .58668 .99781 L .427 .501 0 0 k
F
.58269 .99528 m .58281 .99552 L .58668 .99781 L F
.55909 .97077 m .55993 .97301 L .58265 .97521 L .062 .568 0 0 k
F
.57328 .9552 m .58179 .97337 L .5865 .97728 L .361 .532 0 0 k
F
.58071 .96797 m .57343 .97644 L .58664 .99353 L .06 .545 0 0 k
F
.57343 .97644 m .58195 .99378 L .58664 .99353 L F
.58079 .97812 m .57343 .97644 L .58668 .99781 L .427 .501 0 0 k
F
.57343 .97644 m .55728 .97275 L .57934 .99155 L F
.57343 .97644 m .57934 .99155 L .58668 .99781 L F
.54147 .9901 m .54218 .99131 L .56206 .98185 L .062 .568 0 0 k
F
.54147 .9901 m .53598 .98839 L .54278 .9927 L .517 .461 0 0 k
F
.54147 .9901 m .54278 .9927 L .54311 .99291 L F
.55728 .97275 m .53393 .97054 L .53438 .9761 L .062 .568 0 0 k
F
.54147 .9901 m .53438 .9761 L .536 .99609 L F
.55728 .97275 m .53438 .9761 L .54147 .9901 L F
.53897 .99284 m .536 .99609 L .56206 .98185 L F
.56206 .98185 m .536 .99609 L .56316 .98393 L F
.5574 .99507 m .54147 .9901 L .56181 1.00464 L .517 .461 0 0 k
F
.55183 .99792 m .54888 .99824 L .55558 1.01043 L .077 .587 0 0 k
F
.54147 .9901 m .54311 .99291 L .56328 1.0057 L .517 .461 0 0 k
F
.54155 1.01351 m .53605 1.01136 L .54284 1.01593 L .674 .394 0 0 k
F
.5574 .99507 m .56181 1.00464 L .56328 1.0057 L .517 .461 0 0 k
F
.54888 .99824 m .538 .99942 L .55558 1.01043 L .077 .587 0 0 k
F
.5574 .99507 m .54155 1.01351 L .56328 1.0057 L .06 .545 0 0 k
F
.54155 1.01351 m .54284 1.01593 L .5432 1.01616 L .674 .394 0 0 k
F
.54155 1.01351 m .53607 1.01988 L .5432 1.01616 L .06 .545 0 0 k
F
.54155 1.01351 m .5432 1.01616 L .56328 1.0057 L F
.55192 1.01765 m .54914 1.01816 L .55568 1.02965 L .075 .567 0 0 k
F
.54914 1.01816 m .53807 1.02017 L .55568 1.02965 L F
.54155 1.01351 m .5432 1.01616 L .56229 1.02897 L .674 .394 0 0 k
F
.55724 1.01962 m .54155 1.01351 L .56193 1.02871 L F
.55724 1.01962 m .56193 1.02871 L .55983 1.02441 L F
.57595 1.0327 m .57266 1.02692 L .57458 1.03396 L .074 .547 0 0 k
F
.57345 1.02655 m .57266 1.02692 L .57595 1.0327 L F
.57266 1.02692 m .57183 1.02645 L .57458 1.03396 L .425 .47 0 0 k
F
.57266 1.02692 m .57129 1.02757 L .57458 1.03396 L .074 .547 0 0 k
F
.59274 1.03809 m .57266 1.02692 L .57458 1.03396 L .425 .47 0 0 k
F
.57474 1.05648 m .55116 1.03704 L .55579 1.0511 L .498 .431 0 0 k
F
.57474 1.05648 m .55579 1.0511 L .58071 1.06748 L F
.57474 1.05648 m .58071 1.06748 L .58287 1.0689 L F
.57282 1.0498 m .57193 1.04928 L .57474 1.05648 L F
.57193 1.04928 m .55116 1.03704 L .57474 1.05648 L F
.57282 1.0498 m .57149 1.05051 L .57474 1.05648 L .073 .526 0 0 k
F
.55579 1.0511 m .55981 1.05689 L .58287 1.0689 L .498 .431 0 0 k
F
.55579 1.0511 m .5402 1.06532 L .55981 1.05689 L .074 .547 0 0 k
F
.55579 1.0511 m .53814 1.04318 L .5402 1.06532 L F
.55591 1.07455 m .53817 1.05322 L .54021 1.06929 L .605 .377 0 0 k
F
.55127 1.06127 m .55214 1.06375 L .57474 1.05648 L .073 .526 0 0 k
F
.55127 1.06127 m .53817 1.05322 L .55591 1.07455 L .605 .377 0 0 k
F
.55591 1.07455 m .54021 1.06929 L .55906 1.07954 L F
.55591 1.07455 m .53822 1.06822 L .54028 1.08955 L .073 .526 0 0 k
F
.57474 1.05648 m .54959 1.06456 L .55591 1.07455 L F
.54959 1.06456 m .53822 1.06822 L .55591 1.07455 L F
.55591 1.07455 m .55906 1.07954 L .55994 1.08002 L .605 .377 0 0 k
F
.57474 1.05648 m .55591 1.07455 L .57897 1.06737 L .073 .526 0 0 k
F
.55591 1.07455 m .58287 1.0689 L .58138 1.06662 L F
.57474 1.05648 m .57897 1.06737 L .59864 1.06125 L F
.59295 1.06166 m .57474 1.05648 L .5988 1.07719 L .498 .431 0 0 k
F
.57474 1.05648 m .58287 1.0689 L .5988 1.07719 L F
.59296 1.06286 m .57665 1.07917 L .59886 1.08412 L .071 .504 0 0 k
F
.57149 1.05051 m .55127 1.06127 L .57474 1.05648 L .073 .526 0 0 k
F
.59275 1.0392 m .57282 1.0498 L .57474 1.05648 L F
.57631 1.05497 m .57474 1.05648 L .57741 1.05702 L F
.57631 1.05497 m .57741 1.05702 L .59864 1.06125 L F
.59295 1.06166 m .57282 1.0498 L .57474 1.05648 L .498 .431 0 0 k
F
.57491 1.08091 m .55127 1.06127 L .55591 1.07455 L .605 .377 0 0 k
F
.57491 1.08091 m .55591 1.07455 L .5808 1.09108 L F
.57491 1.08091 m .5808 1.09108 L .58306 1.09258 L F
.57299 1.07462 m .57206 1.07405 L .57491 1.08091 L F
.57206 1.07405 m .55127 1.06127 L .57491 1.08091 L F
.57299 1.07462 m .5717 1.07538 L .57491 1.08091 L .071 .504 0 0 k
F
.55591 1.07455 m .55994 1.08002 L .58306 1.09258 L .605 .377 0 0 k
F
.55603 1.09979 m .54029 1.09382 L .55915 1.10438 L .745 .321 0 0 k
F
.55603 1.09979 m .55915 1.10438 L .56008 1.1049 L F
.55603 1.09979 m .5383 1.09506 L .54037 1.11546 L .071 .504 0 0 k
F
.55591 1.07455 m .54028 1.08955 L .55994 1.08002 L .073 .526 0 0 k
F
.55603 1.09979 m .53825 1.07902 L .54029 1.09382 L .745 .321 0 0 k
F
.57491 1.08091 m .55226 1.08966 L .55603 1.09979 L .071 .504 0 0 k
F
.55139 1.08735 m .53825 1.07902 L .55603 1.09979 L .745 .321 0 0 k
F
.5717 1.07538 m .5383 1.09506 L .57491 1.08091 L .071 .504 0 0 k
F
.57491 1.08091 m .55603 1.09979 L .57922 1.0913 L F
.55603 1.09979 m .58306 1.09258 L .58157 1.09045 L F
.57491 1.08091 m .57922 1.0913 L .59886 1.08412 L F
.59318 1.08703 m .57491 1.08091 L .59903 1.10126 L .605 .377 0 0 k
F
.57491 1.08091 m .58306 1.09258 L .59903 1.10126 L F
.59319 1.08832 m .57699 1.10505 L .5991 1.10866 L .069 .48 0 0 k
F
.57509 1.10701 m .55139 1.08735 L .55603 1.09979 L .745 .321 0 0 k
F
.57509 1.10701 m .55603 1.09979 L .58092 1.11632 L F
.57509 1.10701 m .58092 1.11632 L .58326 1.11788 L F
.57317 1.10114 m .5722 1.10052 L .57509 1.10701 L F
.5722 1.10052 m .55139 1.08735 L .57509 1.10701 L F
.57317 1.10114 m .57192 1.10194 L .57509 1.10701 L .069 .48 0 0 k
F
.55603 1.09979 m .56008 1.1049 L .58326 1.11788 L .745 .321 0 0 k
F
.55617 1.12656 m .54038 1.11999 L .55926 1.13074 L .833 .297 0 0 k
F
.55617 1.12656 m .55926 1.13074 L .56022 1.13129 L F
.55603 1.09979 m .54037 1.11546 L .56008 1.1049 L .071 .504 0 0 k
F
.55617 1.12656 m .53834 1.10652 L .54038 1.11999 L .833 .297 0 0 k
F
.55152 1.11501 m .55177 1.11563 L .57509 1.10701 L .069 .48 0 0 k
F
.55152 1.11501 m .53834 1.10652 L .55617 1.12656 L .833 .297 0 0 k
F
.54889 1.11669 m .55001 1.11822 L .57509 1.10701 L .069 .48 0 0 k
F
.57509 1.10701 m .53839 1.12342 L .54046 1.14279 L F
.57509 1.10701 m .55617 1.12656 L .57947 1.11684 L F
.55617 1.12656 m .58326 1.11788 L .58176 1.11589 L F
.57509 1.10701 m .57947 1.11684 L .5991 1.10866 L F
.59342 1.11396 m .57509 1.10701 L .59927 1.12684 L .745 .321 0 0 k
F
.57509 1.10701 m .58326 1.11788 L .59927 1.12684 L F
.59343 1.11531 m .57733 1.13236 L .59935 1.13464 L .066 .455 0 0 k
F
.57192 1.10194 m .55152 1.11501 L .57509 1.10701 L .069 .48 0 0 k
F
.57529 1.13451 m .55152 1.11501 L .55617 1.12656 L .833 .297 0 0 k
F
.57529 1.13451 m .55617 1.12656 L .58105 1.14293 L F
.57529 1.13451 m .58105 1.14293 L .58347 1.14453 L F
.57337 1.12908 m .57236 1.12843 L .57529 1.13451 L F
.57236 1.12843 m .55152 1.11501 L .57529 1.13451 L F
.57337 1.12908 m .57214 1.12992 L .57529 1.13451 L .066 .455 0 0 k
F
.55617 1.12656 m .56022 1.13129 L .58347 1.14453 L .833 .297 0 0 k
F
.55631 1.15459 m .54047 1.14753 L .55937 1.15834 L .96 .268 0 0 k
F
.55631 1.15459 m .55937 1.15834 L .56037 1.15892 L F
.55617 1.12656 m .54046 1.14279 L .56022 1.13129 L .069 .48 0 0 k
F
.55631 1.15459 m .53843 1.13542 L .54047 1.14753 L .96 .268 0 0 k
F
.55165 1.14398 m .55189 1.14454 L .57529 1.13451 L .066 .455 0 0 k
F
.55165 1.14398 m .53843 1.13542 L .55631 1.15459 L .96 .268 0 0 k
F
.5491 1.14573 m .55022 1.14711 L .57529 1.13451 L .066 .455 0 0 k
F
.57529 1.13451 m .53849 1.15301 L .54055 1.17126 L F
.57529 1.13451 m .55631 1.15459 L .57973 1.14373 L F
.55631 1.15459 m .58347 1.14453 L .58197 1.14269 L F
.57529 1.13451 m .57973 1.14373 L .59935 1.13464 L F
.59368 1.14217 m .57529 1.13451 L .59953 1.15367 L .833 .297 0 0 k
F
.57529 1.13451 m .58347 1.14453 L .59953 1.15367 L F
.59369 1.14357 m .57766 1.1608 L .59961 1.16178 L .062 .428 0 0 k
F
.57766 1.1608 m .57943 1.16292 L .59961 1.16178 L F
.57214 1.12992 m .55165 1.14398 L .57529 1.13451 L .066 .455 0 0 k
F
.57549 1.16314 m .55165 1.14398 L .55631 1.15459 L .96 .268 0 0 k
F
.57549 1.16314 m .55631 1.15459 L .5812 1.17065 L F
.57549 1.16314 m .5812 1.17065 L .58369 1.17226 L F
.57357 1.15817 m .57252 1.15749 L .57549 1.16314 L F
.57252 1.15749 m .55165 1.14398 L .57549 1.16314 L F
.57357 1.15817 m .57237 1.15904 L .57549 1.16314 L .062 .428 0 0 k
F
.55631 1.15459 m .56037 1.15892 L .58369 1.17226 L .96 .268 0 0 k
F
.55646 1.1836 m .54057 1.17617 L .55949 1.18691 L .996 .239 0 0 k
F
.55646 1.1836 m .55949 1.18691 L .56053 1.18751 L F
.55631 1.15459 m .54055 1.17126 L .56037 1.15892 L .066 .455 0 0 k
F
.55646 1.1836 m .53852 1.16544 L .54057 1.17617 L .996 .239 0 0 k
F
.55179 1.17397 m .55202 1.17446 L .57549 1.16314 L .062 .428 0 0 k
F
.55179 1.17397 m .53852 1.16544 L .55646 1.1836 L .996 .239 0 0 k
F
.54931 1.17577 m .55043 1.177 L .57549 1.16314 L .062 .428 0 0 k
F
.57549 1.16314 m .53858 1.18355 L .54065 1.20059 L F
.57549 1.16314 m .55646 1.1836 L .57999 1.1717 L F
.55646 1.1836 m .58369 1.17226 L .58219 1.17059 L F
.57549 1.16314 m .57999 1.1717 L .59961 1.16178 L F
.59394 1.17136 m .57549 1.16314 L .5998 1.18147 L .96 .268 0 0 k
F
.57549 1.16314 m .58369 1.17226 L .5998 1.18147 L F
.59395 1.17281 m .578 1.1901 L .59988 1.18981 L .056 .399 0 0 k
F
.578 1.1901 m .57993 1.1921 L .59988 1.18981 L F
.5757 1.19259 m .55646 1.1836 L .58135 1.19918 L .996 .239 0 0 k
F
.5757 1.19259 m .58135 1.19918 L .58392 1.20079 L F
.55646 1.1836 m .56053 1.18751 L .58392 1.20079 L F
.55661 1.21327 m .54067 1.20561 L .55961 1.21615 L .996 .201 0 0 k
F
.55661 1.21327 m .55961 1.21615 L .56069 1.21675 L F
.55661 1.21327 m .53868 1.21469 L .54075 1.23045 L .056 .399 0 0 k
F
.55646 1.1836 m .54065 1.20059 L .56053 1.18751 L .062 .428 0 0 k
F
.55661 1.21327 m .53862 1.19626 L .54067 1.20561 L .996 .201 0 0 k
F
.5757 1.19259 m .5528 1.20626 L .55661 1.21327 L .056 .399 0 0 k
F
.55193 1.20465 m .53862 1.19626 L .55661 1.21327 L .996 .201 0 0 k
F
.5757 1.19259 m .55179 1.17397 L .55646 1.1836 L .996 .239 0 0 k
F
.57269 1.18741 m .55179 1.17397 L .5757 1.19259 L F
.57261 1.18898 m .53868 1.21469 L .5757 1.19259 L .056 .399 0 0 k
F
.5757 1.19259 m .55661 1.21327 L .58026 1.20045 L F
.55661 1.21327 m .58392 1.20079 L .58241 1.19928 L F
.5757 1.19259 m .58026 1.20045 L .58241 1.19928 L F
.5757 1.19259 m .58241 1.19928 L .59988 1.18981 L F
.59421 1.20124 m .5757 1.19259 L .60007 1.20996 L .996 .239 0 0 k
F
.5757 1.19259 m .58392 1.20079 L .60007 1.20996 L F
.59422 1.20271 m .57834 1.21992 L .60016 1.21844 L .048 .369 0 0 k
F
.57834 1.21992 m .58044 1.22178 L .60016 1.21844 L F
.57591 1.22255 m .55661 1.21327 L .58151 1.22822 L .996 .201 0 0 k
F
.57591 1.22255 m .58151 1.22822 L .58415 1.2298 L F
.55661 1.21327 m .56069 1.21675 L .58415 1.2298 L F
.55676 1.2433 m .54077 1.23554 L .55973 1.24574 L .996 .138 0 .068 k
F
.55676 1.2433 m .55973 1.24574 L .56085 1.24634 L F
.55676 1.2433 m .53878 1.24611 L .54085 1.26053 L .048 .369 0 0 k
F
.55661 1.21327 m .54075 1.23045 L .56069 1.21675 L .056 .399 0 0 k
F
.55676 1.2433 m .53872 1.22756 L .54077 1.23554 L .996 .138 0 .068 k
F
.57591 1.22255 m .55294 1.23712 L .55676 1.2433 L .048 .369 0 0 k
F
.55207 1.23571 m .53872 1.22756 L .55676 1.2433 L .996 .138 0 .068 k
F
.57591 1.22255 m .55193 1.20465 L .55661 1.21327 L .996 .201 0 0 k
F
.57287 1.21785 m .55193 1.20465 L .57591 1.22255 L F
.57284 1.21945 m .53878 1.24611 L .57591 1.22255 L .048 .369 0 0 k
F
.57591 1.22255 m .55676 1.2433 L .58053 1.22968 L F
.55676 1.2433 m .58415 1.2298 L .58264 1.22848 L F
.57591 1.22255 m .58053 1.22968 L .58264 1.22848 L F
.57591 1.22255 m .58264 1.22848 L .60016 1.21844 L F
.59448 1.23148 m .57591 1.22255 L .60035 1.23882 L .996 .201 0 0 k
F
.57591 1.22255 m .58415 1.2298 L .60035 1.23882 L F
.59449 1.23296 m .57612 1.25271 L .60043 1.24735 L .038 .337 0 0 k
F
.57612 1.25271 m .58438 1.259 L .60043 1.24735 L F
.59475 1.26175 m .57612 1.25271 L .60063 1.26774 L .996 .138 0 .068 k
F
.57612 1.25271 m .55676 1.2433 L .58074 1.25666 L F
.55676 1.2433 m .56085 1.24634 L .60063 1.26774 L F
.55691 1.27335 m .54087 1.26562 L .55986 1.27536 L .996 0 0 .178 k
F
.57612 1.25271 m .55691 1.27335 L .582 1.26072 L .038 .337 0 0 k
F
.55691 1.27335 m .55986 1.27536 L .56101 1.27595 L .996 0 0 .178 k
F
.55691 1.27335 m .54095 1.2905 L .56101 1.27595 L .038 .337 0 0 k
F
.55691 1.27335 m .56101 1.27595 L .582 1.26072 L F
.57612 1.25271 m .58287 1.25785 L .60063 1.26774 L .996 .138 0 .068 k
F
.59477 1.26323 m .57633 1.28272 L .60071 1.27624 L .024 .304 0 0 k
F
.55691 1.27335 m .56101 1.27595 L .58461 1.28805 L .996 0 0 .178 k
F
.55691 1.27335 m .58461 1.28805 L .58309 1.28708 L F
.57633 1.28272 m .58461 1.28805 L .60071 1.27624 L .024 .304 0 0 k
F
.59502 1.29173 m .57633 1.28272 L .60091 1.29641 L .996 0 0 .178 k
F
.57633 1.28272 m .55691 1.27335 L .58091 1.28593 L F
.57633 1.28272 m .58091 1.28593 L .60091 1.29641 L F
.55706 1.3031 m .54097 1.29553 L .55998 1.30468 L .996 0 .304 .162 k
F
.57633 1.28272 m .55706 1.3031 L .58461 1.28805 L .024 .304 0 0 k
F
.55706 1.3031 m .55998 1.30468 L .56117 1.30525 L .996 0 .304 .162 k
F
.55706 1.3031 m .54105 1.32002 L .56117 1.30525 L .024 .304 0 0 k
F
.55706 1.3031 m .56117 1.30525 L .58461 1.28805 L F
.58309 1.28708 m .58461 1.28805 L .60091 1.29641 L .996 0 0 .178 k
F
.59504 1.29318 m .57654 1.31225 L .60099 1.30477 L .008 .271 0 0 k
F
.55706 1.3031 m .56117 1.30525 L .58484 1.31664 L .996 0 .304 .162 k
F
.55706 1.3031 m .58484 1.31664 L .58332 1.31584 L F
.57654 1.31225 m .58484 1.31664 L .60099 1.30477 L .008 .271 0 0 k
F
.59529 1.32106 m .57654 1.31225 L .60118 1.3245 L .996 0 .304 .162 k
F
.57654 1.31225 m .55706 1.3031 L .58108 1.31475 L F
.57654 1.31225 m .58108 1.31475 L .60118 1.3245 L F
.55721 1.33219 m .54107 1.32494 L .5601 1.33337 L .996 0 .996 .184 k
F
.57654 1.31225 m .55721 1.33219 L .58484 1.31664 L .008 .271 0 0 k
F
.55721 1.33219 m .53901 1.32088 L .54107 1.32494 L .996 0 .996 .184 k
F
.55721 1.33219 m .56031 1.33466 L .56133 1.33392 L .008 .271 0 0 k
F
.55721 1.33219 m .5601 1.33337 L .56133 1.33392 L .996 0 .996 .184 k
F
.55721 1.33219 m .56133 1.33392 L .58484 1.31664 L .008 .271 0 0 k
F
.55721 1.33219 m .56133 1.33392 L .58241 1.34326 L .996 0 .996 .184 k
F
.57675 1.34097 m .55721 1.33219 L .58241 1.34326 L F
.57633 1.28272 m .55323 1.2986 L .55706 1.3031 L .024 .304 0 0 k
F
.55706 1.3031 m .53892 1.29022 L .54097 1.29553 L .996 0 .304 .162 k
F
.55235 1.29757 m .53892 1.29022 L .55706 1.3031 L F
.55323 1.2986 m .55126 1.29995 L .55706 1.3031 L .024 .304 0 0 k
F
.57937 1.30934 m .57461 1.30975 L .57654 1.31225 L .008 .271 0 0 k
F
.57612 1.25271 m .55309 1.26802 L .55691 1.27335 L .038 .337 0 0 k
F
.55691 1.27335 m .53882 1.25899 L .54087 1.26562 L .996 0 0 .178 k
F
.55676 1.2433 m .54085 1.26053 L .56085 1.24634 L .048 .369 0 0 k
F
.55309 1.26802 m .53882 1.25899 L .55691 1.27335 L .996 0 0 .178 k
F
.55309 1.26802 m .55105 1.26937 L .55691 1.27335 L .038 .337 0 0 k
F
.57633 1.28272 m .55309 1.26802 L .55691 1.27335 L .996 0 0 .178 k
F
.57902 1.27987 m .5744 1.27972 L .57633 1.28272 L .024 .304 0 0 k
F
.59477 1.26323 m .5762 1.27826 L .57902 1.27987 L F
.5762 1.27826 m .5744 1.27972 L .57902 1.27987 L F
.57612 1.25271 m .55207 1.23571 L .55676 1.2433 L .996 .138 0 .068 k
F
.57304 1.24851 m .55207 1.23571 L .57612 1.25271 L F
.57308 1.2501 m .55221 1.26679 L .57612 1.25271 L .038 .337 0 0 k
F
.55221 1.26679 m .53882 1.25899 L .55309 1.26802 L .996 0 0 .178 k
F
.55221 1.26679 m .53888 1.27746 L .55309 1.26802 L .038 .337 0 0 k
F
.55221 1.26679 m .55309 1.26802 L .57612 1.25271 L F
.5744 1.27972 m .55221 1.26679 L .57633 1.28272 L .996 0 0 .178 k
F
.55221 1.26679 m .55309 1.26802 L .57633 1.28272 L F
.54241 1.25679 m .53679 1.26431 L .54364 1.25821 L .007 .304 0 0 k
F
.54241 1.25679 m .54364 1.25821 L .5441 1.2578 L F
.54241 1.25679 m .53676 1.25291 L .54361 1.25747 L .996 0 .996 .309 k
F
.54241 1.25679 m .54361 1.25747 L .5441 1.2578 L F
.53669 1.23141 m .52314 1.24432 L .53878 1.24611 L 0 .256 0 0 k
F
.48218 1.21847 m .4822 1.2185 L .50615 1.20365 L .03 .327 0 0 k
F
.50614 1.20364 m .50615 1.20365 L .52929 1.18931 L F
.48236 1.1543 m .50479 1.17105 L .50479 1.17103 L .897 .308 0 0 k
F
.50259 1.16656 m .48227 1.1861 L .50616 1.17207 L .042 .362 0 0 k
F
.48227 1.1861 m .48228 1.18613 L .48229 1.18614 L .996 .28 0 0 k
F
.48227 1.1861 m .48214 1.18623 L .48229 1.18614 L .042 .362 0 0 k
F
.48227 1.1861 m .48229 1.18614 L .50616 1.17207 L F
.48227 1.1861 m .48229 1.18614 L .50475 1.20262 L .996 .28 0 0 k
F
.48227 1.1861 m .50475 1.20262 L .50474 1.20262 L F
.50257 1.19874 m .48227 1.1861 L .50615 1.20365 L F
.48218 1.21847 m .48205 1.21839 L .48219 1.21849 L .996 .249 0 0 k
F
.48218 1.21847 m .48219 1.21849 L .4822 1.2185 L F
.50257 1.19874 m .4839 1.2029 L .48219 1.21738 L .03 .327 0 0 k
F
.50259 1.16656 m .48399 1.16911 L .48224 1.18526 L .042 .362 0 0 k
F
.48234 1.15404 m .48229 1.15379 L .48227 1.15394 L .051 .396 0 0 k
F
.48236 1.1543 m .48227 1.15394 L .48223 1.15423 L .897 .308 0 0 k
F
.48231 1.15408 m .48227 1.15394 L .48226 1.15412 L .051 .396 0 0 k
F
.48234 1.15404 m .48227 1.15394 L .48231 1.15408 L F
.50677 1.13119 m .48229 1.15379 L .48234 1.15404 L F
.50677 1.13119 m .48226 1.15412 L .48236 1.1543 L F
.52299 1.14695 m .50258 1.13488 L .50261 1.13512 L .781 .334 0 0 k
F
.52299 1.14686 m .50258 1.13488 L .52299 1.14695 L F
.52295 1.11587 m .50443 1.12545 L .50677 1.13119 L .051 .396 0 0 k
F
.52191 1.14258 m .50118 1.12524 L .52297 1.14685 L .781 .334 0 0 k
F
.50118 1.12524 m .50123 1.12556 L .52297 1.14685 L F
.52297 1.14685 m .50123 1.12556 L .50258 1.13488 L F
.52182 1.14381 m .50116 1.15763 L .52299 1.14695 L .042 .362 0 0 k
F
.50261 1.13512 m .48236 1.1543 L .50464 1.14205 L .051 .396 0 0 k
F
.50141 1.15921 m .48406 1.14338 L .50257 1.16638 L .897 .308 0 0 k
F
.50116 1.15763 m .50121 1.15797 L .52299 1.14695 L .042 .362 0 0 k
F
.50121 1.15797 m .50141 1.15921 L .52299 1.14695 L F
.50257 1.16638 m .48406 1.14338 L .48227 1.15394 L .897 .308 0 0 k
F
.52299 1.14695 m .50141 1.15921 L .50259 1.16656 L .042 .362 0 0 k
F
.50257 1.16638 m .48227 1.15394 L .50259 1.16656 L .897 .308 0 0 k
F
.50141 1.15921 m .49952 1.16029 L .50259 1.16656 L .042 .362 0 0 k
F
.50259 1.16656 m .48227 1.15394 L .48236 1.1543 L .897 .308 0 0 k
F
.50259 1.16656 m .52922 1.15847 L .52834 1.15684 L .042 .362 0 0 k
F
.52299 1.14695 m .50259 1.16656 L .52571 1.15784 L F
.52304 1.17895 m .50257 1.16638 L .50259 1.16656 L .897 .308 0 0 k
F
.52273 1.17561 m .50116 1.15763 L .52304 1.17895 L F
.50116 1.15763 m .48406 1.14338 L .50141 1.15921 L F
.50116 1.15763 m .50141 1.15921 L .52304 1.17895 L F
.49894 1.15911 m .49952 1.16029 L .50141 1.15921 L .042 .362 0 0 k
F
.49894 1.15911 m .50141 1.15921 L .50121 1.15797 L F
.50116 1.15763 m .49894 1.15911 L .50121 1.15797 L F
.52304 1.17895 m .50141 1.15921 L .50257 1.16638 L .897 .308 0 0 k
F
.5365 1.16593 m .52273 1.17561 L .52304 1.17895 L .03 .327 0 0 k
F
.52488 1.17717 m .52304 1.17895 L .52647 1.17996 L F
.52488 1.17717 m .52647 1.17996 L .53858 1.18355 L F
.52304 1.17895 m .52929 1.18931 L .53858 1.18355 L F
.53656 1.18714 m .52273 1.17561 L .52304 1.17895 L .897 .308 0 0 k
F
.50479 1.17103 m .50479 1.17105 L .52929 1.18931 L F
.50479 1.17103 m .52929 1.18931 L .52929 1.1893 L F
.53656 1.18714 m .52304 1.17895 L .53862 1.19626 L F
.52304 1.17895 m .50259 1.16656 L .52594 1.18581 L F
.52304 1.17895 m .52594 1.18581 L .53862 1.19626 L F
.52273 1.17561 m .52189 1.1762 L .52304 1.17895 L .03 .327 0 0 k
F
.50259 1.16656 m .50615 1.17205 L .53862 1.19626 L .897 .308 0 0 k
F
.52189 1.1762 m .50113 1.19079 L .52304 1.17895 L .03 .327 0 0 k
F
.52304 1.17895 m .50113 1.19079 L .50257 1.19874 L F
.49894 1.15911 m .48399 1.16911 L .49952 1.16029 L .042 .362 0 0 k
F
.49952 1.16029 m .48399 1.16911 L .50259 1.16656 L F
.48586 1.15141 m .47747 1.15889 L .48399 1.16911 L 0 .246 .003 0 k
F
.4824 1.09387 m .45896 1.10303 L .45824 1.10957 L .062 .39 0 0 k
F
.48231 1.12334 m .45896 1.10303 L .45824 1.10957 L .387 .488 0 0 k
F
.45896 1.10303 m .45778 1.10201 L .45824 1.10957 L F
.45896 1.10303 m .45754 1.10358 L .45824 1.10957 L .062 .39 0 0 k
F
.48239 1.12317 m .48236 1.12301 L .48234 1.12321 L .057 .427 0 0 k
F
.48244 1.12341 m .48234 1.12321 L .48231 1.12354 L F
.48594 1.11676 m .47741 1.12435 L .48408 1.13597 L .005 .277 0 0 k
F
.47741 1.12435 m .47614 1.12548 L .47808 1.12804 L F
.47741 1.12435 m .47808 1.12804 L .48408 1.13597 L F
.48247 1.06573 m .45911 1.07372 L .45839 1.08074 L .067 .42 0 0 k
F
.45911 1.07372 m .45798 1.07275 L .45839 1.08074 L .339 .516 0 0 k
F
.45911 1.07372 m .45767 1.07422 L .45839 1.08074 L .067 .42 0 0 k
F
.4824 1.09368 m .45911 1.07372 L .45839 1.08074 L .339 .516 0 0 k
F
.43497 1.05482 m .43213 1.05497 L .43443 1.06782 L .071 .449 0 0 k
F
.43213 1.05497 m .42769 1.05521 L .43443 1.06782 L F
.49888 1.09531 m .48416 1.10383 L .49947 1.09679 L .057 .427 0 0 k
F
.49947 1.09679 m .48416 1.10383 L .50263 1.10475 L F
.48255 1.03939 m .45926 1.0461 L .45854 1.05358 L .071 .449 0 0 k
F
.48248 1.06555 m .45926 1.0461 L .45854 1.05358 L .3 .539 0 0 k
F
.45926 1.0461 m .45817 1.04519 L .45854 1.05358 L F
.45926 1.0461 m .45778 1.04653 L .45854 1.05358 L .071 .449 0 0 k
F
.4575 1.05445 m .45757 1.05476 L .47946 1.04581 L .046 .393 0 0 k
F
.43518 1.02784 m .43224 1.02778 L .43464 1.04162 L .073 .475 0 0 k
F
.43503 1.03305 m .43521 1.03372 L .45773 1.02587 L .053 .427 0 0 k
F
.48262 1.01511 m .4594 1.02045 L .45868 1.02834 L .073 .475 0 0 k
F
.4594 1.02045 m .45835 1.01961 L .45868 1.02834 L .268 .558 0 0 k
F
.4594 1.02045 m .45787 1.02081 L .45868 1.02834 L .073 .475 0 0 k
F
.48255 1.03922 m .4594 1.02045 L .45868 1.02834 L .268 .558 0 0 k
F
.47953 1.01819 m .47954 1.01826 L .48439 1.01657 L .053 .427 0 0 k
F
.48268 .99314 m .45952 .99702 L .4588 1.00528 L .075 .499 0 0 k
F
.45952 .99702 m .45853 .99625 L .4588 1.00528 L .242 .574 0 0 k
F
.45952 .99702 m .45794 .99728 L .4588 1.00528 L .075 .499 0 0 k
F
.48262 1.01496 m .45952 .99702 L .4588 1.00528 L .242 .574 0 0 k
F
.48278 .95687 m .45973 .95764 L .45901 .96654 L .076 .542 0 0 k
F
.48273 .97354 m .45973 .95764 L .45901 .96654 L .199 .594 0 0 k
F
.45973 .95764 m .45889 .95707 L .45901 .96654 L F
.45973 .95764 m .458 .9577 L .45901 .96654 L .076 .542 0 0 k
F
.45794 .97416 m .45801 .97453 L .4797 .9699 L .06 .487 0 0 k
F
.43565 .95492 m .43583 .95571 L .45813 .95258 L .062 .513 0 0 k
F
.47975 .94946 m .47976 .94954 L .48457 .94887 L F
.49882 .93263 m .48462 .93169 L .50274 .94553 L .071 .595 0 0 k
F
.48298 .93188 m .48285 .93188 L .483 .93195 L .203 .598 0 0 k
F
.48298 .93188 m .48285 .93194 L .483 .93194 L .098 .608 0 0 k
F
.48299 .92395 m .48289 .92373 L .48287 .92402 L .115 .61 0 0 k
F
.48301 .9192 m .48289 .91921 L .48304 .91926 L .164 .607 0 0 k
F
.48301 .9192 m .48289 .91923 L .48304 .91926 L .131 .61 0 0 k
F
.43627 .87551 m .43645 .87642 L .45849 .8872 L .125 .618 0 0 k
F
.43627 .87551 m .45849 .8872 L .45841 .88672 L F
.47794 .87677 m .43629 .88091 L .47994 .8927 L .075 .613 0 0 k
F
.43623 .88064 m .43463 .88054 L .43641 .88154 L .141 .618 0 0 k
F
.43629 .88091 m .43462 .88108 L .43641 .88154 L .075 .613 0 0 k
F
.43629 .88091 m .43641 .88154 L .47994 .8927 L F
.48613 .87448 m .47814 .87318 L .48471 .89468 L .109 .618 0 0 k
F
.48654 .86855 m .47814 .87318 L .48613 .87448 L F
.47703 .86954 m .47994 .8927 L .48471 .89468 L F
.48654 .87137 m .47701 .87473 L .4847 .89853 L .065 .602 0 0 k
F
.45841 .88672 m .45849 .8872 L .47992 .89769 L .125 .618 0 0 k
F
.45841 .88672 m .47992 .89769 L .47991 .8976 L F
.47701 .87473 m .47992 .89769 L .4847 .89853 L .065 .602 0 0 k
F
.48653 .87455 m .47701 .87473 L .4847 .90003 L .125 .618 0 0 k
F
.47701 .87473 m .45652 .87512 L .4787 .89472 L F
.47701 .87473 m .4787 .89472 L .4847 .90003 L F
.45652 .87512 m .43623 .88064 L .45713 .87884 L .075 .613 0 0 k
F
.43623 .88064 m .43462 .88108 L .43622 .88092 L F
.43623 .88064 m .43622 .88092 L .45713 .87884 L F
.47721 .87303 m .45783 .85947 L .45697 .86975 L .125 .618 0 0 k
F
.48654 .86855 m .47703 .86954 L .47814 .87318 L .109 .618 0 0 k
F
.48654 .87137 m .4776 .86985 L .47701 .87473 L .065 .602 0 0 k
F
.48653 .87455 m .4776 .86985 L .47721 .87303 L .125 .618 0 0 k
F
.4776 .86985 m .45783 .85947 L .47721 .87303 L F
.45654 .87168 m .4367 .86646 L .43627 .87551 L .092 .616 0 0 k
F
.48653 .87455 m .4367 .86646 L .43627 .87551 L .125 .618 0 0 k
F
.4776 .86985 m .47659 .86968 L .47701 .87473 L .065 .602 0 0 k
F
.45652 .87512 m .45841 .88672 L .4847 .90003 L .125 .618 0 0 k
F
.47701 .87473 m .45759 .86882 L .45648 .88197 L .065 .602 0 0 k
F
.45652 .87512 m .44028 .8549 L .43666 .87167 L .075 .613 0 0 k
F
.43627 .87551 m .4367 .86646 L .43467 .87554 L .125 .618 0 0 k
F
.43627 .87551 m .4367 .86646 L .43466 .87581 L .092 .616 0 0 k
F
.43627 .87551 m .43467 .87554 L .43645 .87642 L .125 .618 0 0 k
F
.43627 .87551 m .43466 .87581 L .43645 .87642 L .092 .616 0 0 k
F
.43623 .88064 m .43666 .87167 L .43463 .88054 L .141 .618 0 0 k
F
.43623 .88064 m .43666 .87167 L .43462 .88108 L .075 .613 0 0 k
F
.45652 .87512 m .43666 .87167 L .43623 .88064 L F
.43623 .88064 m .43693 .87049 L .43666 .87167 L .141 .618 0 0 k
F
.45699 .87594 m .44027 .85587 L .43693 .87049 L F
.45763 .86181 m .44028 .8549 L .45652 .87512 L .075 .613 0 0 k
F
.45779 .86651 m .44027 .85587 L .45699 .87594 L .141 .618 0 0 k
F
.47701 .87473 m .45648 .88197 L .47992 .89769 L .065 .602 0 0 k
F
.45648 .88197 m .43693 .87049 L .43623 .88064 L .141 .618 0 0 k
F
.47991 .8976 m .47992 .89769 L .4847 .90003 L .125 .618 0 0 k
F
.48652 .87921 m .47698 .88332 L .48468 .90641 L .064 .582 0 0 k
F
.45648 .88197 m .43623 .88064 L .45795 .89319 L .141 .618 0 0 k
F
.45648 .88197 m .45795 .89319 L .45838 .89344 L F
.45648 .88197 m .45845 .89391 L .47992 .89769 L .065 .602 0 0 k
F
.47698 .88332 m .4799 .90596 L .48468 .90641 L .064 .582 0 0 k
F
.48651 .88395 m .47698 .88332 L .48468 .90864 L .141 .618 0 0 k
F
.47698 .88332 m .45648 .88197 L .47805 .90237 L F
.47698 .88332 m .4568 .87588 L .45648 .88197 L F
.4568 .87588 m .43693 .87049 L .45648 .88197 L F
.47709 .88139 m .4568 .87588 L .47698 .88332 L F
.45759 .86882 m .45465 .86792 L .45648 .88197 L .065 .602 0 0 k
F
.43623 .88064 m .43641 .88154 L .48468 .90864 L .141 .618 0 0 k
F
.43617 .88914 m .43456 .8889 L .43632 .89001 L .158 .616 0 0 k
F
.45648 .88197 m .43617 .88914 L .45845 .89391 L .065 .602 0 0 k
F
.43617 .88914 m .43632 .89001 L .43635 .89003 L .158 .616 0 0 k
F
.43617 .88914 m .43455 .88971 L .43635 .89003 L .065 .602 0 0 k
F
.43617 .88914 m .43635 .89003 L .45845 .89391 L F
.45648 .88197 m .45838 .89344 L .48468 .90864 L .141 .618 0 0 k
F
.47698 .88332 m .45643 .89217 L .47578 .90556 L .064 .582 0 0 k
F
.43617 .88914 m .43635 .89003 L .4584 .90391 L .158 .616 0 0 k
F
.43617 .88914 m .4584 .90391 L .45832 .90344 L F
.45643 .89217 m .44709 .8962 L .45756 .90296 L F
.45643 .89217 m .43617 .88914 L .44709 .8962 L F
.45643 .89217 m .4584 .90391 L .47578 .90556 L .064 .582 0 0 k
F
.45643 .89217 m .45756 .90296 L .47985 .91734 L .158 .616 0 0 k
F
.47698 .88332 m .47805 .90237 L .47963 .90386 L .141 .618 0 0 k
F
.47698 .88332 m .47963 .90386 L .48468 .90864 L F
.47698 .88332 m .47578 .90556 L .4799 .90596 L .064 .582 0 0 k
F
.47694 .89524 m .47986 .91743 L .48465 .9175 L .064 .56 0 0 k
F
.47959 .91538 m .47985 .91734 L .48464 .92044 L .158 .616 0 0 k
F
.45643 .89217 m .47985 .91734 L .47959 .91538 L F
.48649 .89042 m .47694 .89524 L .48465 .9175 L .064 .56 0 0 k
F
.45832 .90344 m .4584 .90391 L .48464 .92044 L .158 .616 0 0 k
F
.48648 .89667 m .47694 .89524 L .48464 .92044 L F
.47694 .89524 m .45643 .89217 L .4777 .91348 L F
.47694 .89524 m .4777 .91348 L .48464 .92044 L F
.43607 .90094 m .43626 .90181 L .4584 .90391 L .064 .582 0 0 k
F
.45635 .90564 m .43607 .90094 L .4573 .91598 L .176 .612 0 0 k
F
.43607 .90094 m .43626 .90181 L .45833 .91711 L F
.45635 .90564 m .45833 .91711 L .47986 .91743 L .064 .56 0 0 k
F
.47694 .89524 m .45635 .90564 L .47986 .91743 L F
.48646 .9049 m .47689 .91039 L .48462 .93169 L .063 .537 0 0 k
F
.45825 .91665 m .45833 .91711 L .47982 .932 L .176 .612 0 0 k
F
.45825 .91665 m .47982 .932 L .47981 .93192 L F
.47689 .91039 m .47982 .932 L .48462 .93169 L .063 .537 0 0 k
F
.48644 .91261 m .47689 .91039 L .48461 .93532 L .176 .612 0 0 k
F
.47689 .91039 m .45635 .90564 L .47747 .92782 L F
.47689 .91039 m .47747 .92782 L .48461 .93532 L F
.43607 .90094 m .45833 .91711 L .45825 .91665 L F
.45635 .90564 m .4573 .91598 L .48461 .93532 L F
.43596 .91593 m .43614 .91678 L .45833 .91711 L .064 .56 0 0 k
F
.45625 .92224 m .43596 .91593 L .45709 .93215 L .197 .607 0 0 k
F
.43596 .91593 m .43614 .91678 L .45824 .93338 L F
.45625 .92224 m .45824 .93338 L .47982 .932 L .063 .537 0 0 k
F
.45817 .93297 m .45824 .93338 L .47976 .94954 L .197 .607 0 0 k
F
.43596 .91593 m .45824 .93338 L .45817 .93297 L F
.47689 .91039 m .45625 .92224 L .47982 .932 L .063 .537 0 0 k
F
.45625 .92224 m .45709 .93215 L .47976 .94954 L .197 .607 0 0 k
F
.43581 .93398 m .43599 .9348 L .45824 .93338 L .063 .537 0 0 k
F
.45614 .94184 m .43581 .93398 L .45693 .95157 L .222 .601 0 0 k
F
.43581 .93398 m .43599 .9348 L .45813 .95258 L F
.45625 .92224 m .43581 .93398 L .45824 .93338 L .063 .537 0 0 k
F
.45635 .90564 m .43596 .91593 L .45833 .91711 L .064 .56 0 0 k
F
.45643 .89217 m .43607 .90094 L .4584 .90391 L .064 .582 0 0 k
F
.45648 .88197 m .44021 .86354 L .43659 .8803 L .065 .602 0 0 k
F
.43617 .88914 m .43659 .8803 L .43456 .8889 L .158 .616 0 0 k
F
.43636 .8852 m .43659 .8803 L .4355 .88533 L .065 .602 0 0 k
F
.45648 .88197 m .43659 .8803 L .43636 .8852 L F
.48649 .89042 m .47753 .89054 L .47694 .89524 L .064 .56 0 0 k
F
.45648 .88197 m .4355 .88533 L .43617 .88914 L .065 .602 0 0 k
F
.45687 .88696 m .4402 .86497 L .43659 .8803 L .158 .616 0 0 k
F
.47698 .88332 m .45753 .87925 L .45643 .89217 L .064 .582 0 0 k
F
.45465 .86792 m .44021 .86354 L .45648 .88197 L .065 .602 0 0 k
F
.4576 .87846 m .4402 .86497 L .45687 .88696 L .158 .616 0 0 k
F
.47659 .86968 m .44021 .86354 L .47701 .87473 L .065 .602 0 0 k
F
.47721 .88142 m .45779 .86651 L .45699 .87594 L .141 .618 0 0 k
F
.48652 .87921 m .47757 .87852 L .47698 .88332 L .064 .582 0 0 k
F
.48651 .88395 m .47757 .87852 L .47721 .88142 L .141 .618 0 0 k
F
.47757 .87852 m .45779 .86651 L .47721 .88142 L F
.48651 .88395 m .47709 .88139 L .47698 .88332 L F
.47757 .87852 m .47671 .87845 L .47698 .88332 L .064 .582 0 0 k
F
.47671 .87845 m .45773 .87698 L .47698 .88332 L F
.45773 .87698 m .4402 .86497 L .4576 .87846 L .158 .616 0 0 k
F
.45773 .87698 m .44012 .87562 L .45753 .87925 L .064 .582 0 0 k
F
.45773 .87698 m .45753 .87925 L .47698 .88332 L F
.47753 .89054 m .45773 .87698 L .47714 .89361 L .158 .616 0 0 k
F
.45773 .87698 m .4576 .87846 L .47714 .89361 L F
.47714 .89361 m .4576 .87846 L .45687 .88696 L F
.48648 .89667 m .43659 .8803 L .43617 .88914 L F
.45753 .87925 m .45501 .87873 L .45643 .89217 L .064 .582 0 0 k
F
.47753 .89054 m .47674 .89055 L .47694 .89524 L .064 .56 0 0 k
F
.48648 .89667 m .47753 .89054 L .47714 .89361 L .158 .616 0 0 k
F
.45643 .89217 m .44012 .87562 L .43649 .89228 L .064 .582 0 0 k
F
.45643 .89217 m .43649 .89228 L .43627 .89681 L F
.43607 .90094 m .43649 .89228 L .43446 .90057 L .176 .612 0 0 k
F
.45643 .89217 m .43547 .89699 L .43607 .90094 L .064 .582 0 0 k
F
.48646 .9049 m .47748 .90582 L .47689 .91039 L .063 .537 0 0 k
F
.4568 .90054 m .44011 .87751 L .43649 .89228 L .176 .612 0 0 k
F
.47694 .89524 m .45746 .89302 L .45635 .90564 L .064 .56 0 0 k
F
.45501 .87873 m .44012 .87562 L .45643 .89217 L .064 .582 0 0 k
F
.45753 .89225 m .44011 .87751 L .4568 .90054 L .176 .612 0 0 k
F
.47674 .89055 m .45765 .8908 L .47694 .89524 L .064 .56 0 0 k
F
.45765 .8908 m .44011 .87751 L .45753 .89225 L .176 .612 0 0 k
F
.45765 .8908 m .44001 .89104 L .45746 .89302 L .064 .56 0 0 k
F
.45765 .8908 m .45746 .89302 L .47694 .89524 L F
.47748 .90582 m .45765 .8908 L .47709 .9088 L .176 .612 0 0 k
F
.45765 .8908 m .45753 .89225 L .47709 .9088 L F
.47709 .9088 m .45753 .89225 L .4568 .90054 L F
.48644 .91261 m .43649 .89228 L .43607 .90094 L F
.45746 .89302 m .45516 .89276 L .45635 .90564 L .064 .56 0 0 k
F
.47748 .90582 m .47674 .90589 L .47689 .91039 L .063 .537 0 0 k
F
.48644 .91261 m .47748 .90582 L .47709 .9088 L .176 .612 0 0 k
F
.43627 .89681 m .43649 .89228 L .43547 .89699 L .064 .582 0 0 k
F
.43607 .90094 m .43446 .90057 L .4362 .90177 L .176 .612 0 0 k
F
.43607 .90094 m .43547 .89699 L .43446 .90164 L .064 .582 0 0 k
F
.43607 .90094 m .4362 .90177 L .43626 .90181 L .176 .612 0 0 k
F
.45635 .90564 m .44001 .89104 L .43637 .9075 L .064 .56 0 0 k
F
.45635 .90564 m .43637 .9075 L .43616 .91173 L F
.43596 .91593 m .43637 .9075 L .43434 .91543 L .197 .607 0 0 k
F
.45635 .90564 m .43539 .91196 L .43596 .91593 L .064 .56 0 0 k
F
.47682 .92864 m .45625 .92224 L .47732 .94671 L .197 .607 0 0 k
F
.47682 .92864 m .47732 .94671 L .47976 .94954 L F
.4567 .9173 m .43999 .89338 L .43637 .9075 L F
.47689 .91039 m .45736 .91001 L .45625 .92224 L .063 .537 0 0 k
F
.45743 .90926 m .43999 .89338 L .4567 .9173 L .197 .607 0 0 k
F
.47674 .90589 m .45756 .90785 L .47689 .91039 L .063 .537 0 0 k
F
.45756 .90785 m .43999 .89338 L .45743 .90926 L .197 .607 0 0 k
F
.48641 .92252 m .47741 .92421 L .47682 .92864 L .062 .513 0 0 k
F
.47981 .93192 m .47982 .932 L .48461 .93532 L .176 .612 0 0 k
F
.48641 .92252 m .47682 .92864 L .48457 .94887 L .062 .513 0 0 k
F
.45614 .94184 m .45693 .95157 L .45813 .95258 L .222 .601 0 0 k
F
.47682 .92864 m .43637 .9075 L .43596 .91593 L .197 .607 0 0 k
F
.45625 .92224 m .43987 .90966 L .43623 .92583 L .063 .537 0 0 k
F
.43581 .93398 m .43623 .92583 L .4342 .93336 L .222 .601 0 0 k
F
.43603 .92978 m .43623 .92583 L .43528 .93006 L .063 .537 0 0 k
F
.45625 .92224 m .43623 .92583 L .43603 .92978 L F
.45625 .92224 m .43528 .93006 L .43581 .93398 L F
.45614 .94184 m .43985 .91243 L .43623 .92583 L .222 .601 0 0 k
F
.45614 .94184 m .43623 .92583 L .43581 .93398 L F
.47682 .92864 m .45614 .94184 L .47627 .94989 L .062 .513 0 0 k
F
.47682 .92864 m .47627 .94989 L .48457 .94887 L F
.47687 .92702 m .43637 .9075 L .47682 .92864 L .197 .607 0 0 k
F
.45756 .90785 m .45736 .91001 L .47689 .91039 L .063 .537 0 0 k
F
.47741 .92421 m .45756 .90785 L .47703 .9271 L .197 .607 0 0 k
F
.45756 .90785 m .45743 .90926 L .47703 .9271 L F
.47703 .9271 m .45743 .90926 L .4567 .9173 L F
.47671 .92435 m .45745 .92798 L .47682 .92864 L .062 .513 0 0 k
F
.45745 .92798 m .45604 .92674 L .45614 .94184 L .222 .601 0 0 k
F
.45604 .92674 m .43985 .91243 L .45614 .94184 L F
.45745 .92798 m .45506 .92843 L .4574 .92845 L .062 .513 0 0 k
F
.45745 .92798 m .4574 .92845 L .47682 .92864 L F
.47682 .92864 m .45506 .92843 L .45614 .94184 L F
.49902 .94863 m .48457 .94887 L .50273 .96094 L .07 .575 0 0 k
F
.48639 .93161 m .47682 .92864 L .48456 .95315 L .197 .607 0 0 k
F
.47682 .92864 m .47976 .94954 L .48456 .95315 L F
.45805 .95215 m .45813 .95258 L .47976 .94954 L .062 .513 0 0 k
F
.45805 .95215 m .47976 .94954 L .47975 .94946 L F
.48636 .94311 m .47675 .9498 L .48452 .96887 L .06 .487 0 0 k
F
.45614 .94184 m .45621 .95238 L .47627 .94989 L .062 .513 0 0 k
F
.47675 .9498 m .45614 .94184 L .47715 .96687 L .222 .601 0 0 k
F
.47675 .9498 m .47715 .96687 L .4797 .9699 L F
.45614 .94184 m .45813 .95258 L .4797 .9699 L F
.45601 .96425 m .43565 .95492 L .45673 .97341 L .249 .588 0 0 k
F
.45601 .96425 m .45673 .97341 L .45801 .97453 L F
.43565 .95492 m .43583 .95571 L .45801 .97453 L F
.43546 .97857 m .43384 .97772 L .43555 .97923 L .281 .571 0 0 k
F
.43546 .97857 m .43555 .97923 L .43564 .97932 L F
.43572 .96054 m .43231 .95966 L .43516 .97624 L .076 .542 0 0 k
F
.45614 .94184 m .43565 .95492 L .45621 .95238 L .062 .513 0 0 k
F
.45614 .94184 m .43971 .93132 L .43606 .9471 L F
.43565 .95492 m .43606 .9471 L .43403 .95418 L .249 .588 0 0 k
F
.43565 .95492 m .43403 .95418 L .43574 .95563 L F
.43565 .95492 m .43574 .95563 L .43583 .95571 L F
.43565 .95492 m .43606 .9471 L .43513 .95112 L .062 .513 0 0 k
F
.43565 .95492 m .43513 .95112 L .43402 .95596 L F
.45614 .94184 m .43606 .9471 L .43565 .95492 L F
.43565 .95492 m .45813 .95258 L .45805 .95215 L F
.45601 .96425 m .43968 .93449 L .43606 .9471 L .249 .588 0 0 k
F
.45601 .96425 m .43606 .9471 L .43565 .95492 L F
.47675 .9498 m .45712 .95298 L .45601 .96425 L .06 .487 0 0 k
F
.45732 .951 m .43968 .93449 L .45601 .96425 L .249 .588 0 0 k
F
.47675 .9498 m .45745 .92798 L .45614 .94184 L .222 .601 0 0 k
F
.47685 .94513 m .45745 .92798 L .47675 .9498 L F
.47666 .94574 m .45878 .9506 L .47675 .9498 L .06 .487 0 0 k
F
.45878 .9506 m .43952 .95583 L .45873 .95272 L F
.45878 .9506 m .45873 .95272 L .47675 .9498 L F
.48636 .94311 m .47734 .94556 L .47675 .9498 L F
.47734 .94556 m .47685 .94513 L .47675 .9498 L .222 .601 0 0 k
F
.47734 .94556 m .47666 .94574 L .47675 .9498 L .06 .487 0 0 k
F
.48634 .95351 m .47734 .94556 L .47675 .9498 L .222 .601 0 0 k
F
.47675 .9498 m .4763 .97049 L .48452 .96887 L .06 .487 0 0 k
F
.47969 .96982 m .4797 .9699 L .48452 .96887 L F
.49916 .96743 m .48452 .96887 L .50272 .97911 L .069 .554 0 0 k
F
.48634 .95351 m .47675 .9498 L .4845 .97376 L .222 .601 0 0 k
F
.53279 .89898 m .53282 .89934 L .53374 .89923 L .057 .598 0 0 k
F
.51473 .89416 m .53282 .89934 L .53279 .89898 L F
.51473 .89416 m .51669 .90128 L .53282 .89934 L F
.51217 .88485 m .49545 .88426 L .51486 .89785 L .203 .612 0 0 k
F
.51217 .88485 m .51486 .89785 L .51596 .89862 L F
.49545 .88426 m .48651 .88395 L .49724 .89011 L F
.5292 .87157 m .51217 .87276 L .53153 .88631 L .179 .617 0 0 k
F
.5292 .87157 m .53153 .88631 L .5329 .88726 L F
.51217 .87276 m .49412 .86411 L .49545 .88426 L .061 .618 0 0 k
F
.49392 .86108 m .4922 .85997 L .49545 .88426 L .203 .612 0 0 k
F
.51179 .85228 m .50915 .85203 L .51216 .86405 L .081 .621 0 0 k
F
.51176 .86027 m .49394 .85031 L .51217 .87276 L .179 .617 0 0 k
F
.51179 .86118 m .48834 .86134 L .51217 .87276 L .061 .618 0 0 k
F
.52918 .85947 m .52909 .85944 L .52918 .86106 L .158 .621 0 0 k
F
.52909 .85944 m .51176 .85136 L .52918 .86106 L F
.52918 .85947 m .48834 .86134 L .52918 .86106 L .061 .618 0 0 k
F
.51217 .88485 m .49392 .86108 L .49545 .88426 L .203 .612 0 0 k
F
.5292 .87157 m .51177 .87279 L .51217 .88485 L .057 .598 0 0 k
F
.51176 .87263 m .49392 .86108 L .51217 .88485 L .203 .612 0 0 k
F
.52918 .86106 m .51179 .86118 L .51217 .87276 L .061 .618 0 0 k
F
.5292 .87157 m .51176 .86027 L .51217 .87276 L .179 .617 0 0 k
F
.53167 .86965 m .5292 .87157 L .5329 .88726 L .057 .598 0 0 k
F
.53167 .8714 m .5292 .87002 L .5292 .87157 L .179 .617 0 0 k
F
.5292 .87002 m .51176 .86027 L .5292 .87157 L F
.53167 .86965 m .5292 .87002 L .5292 .87157 L .057 .598 0 0 k
F
.5292 .87002 m .52896 .87006 L .5292 .87157 L F
.52896 .87006 m .50971 .87294 L .5292 .87157 L F
.5292 .87157 m .51217 .88485 L .5329 .88726 L F
.51217 .88485 m .51473 .89416 L .5329 .88726 L F
.51596 .89862 m .51669 .90128 L .53377 .91109 L .203 .612 0 0 k
F
.53294 .90075 m .51217 .88485 L .53377 .91109 L F
.5317 .88331 m .52923 .88545 L .53294 .90075 L .055 .575 0 0 k
F
.53171 .88554 m .52923 .88545 L .53294 .90075 L .203 .612 0 0 k
F
.52923 .88545 m .51217 .88485 L .5314 .89958 L F
.49545 .88426 m .49724 .89011 L .51669 .90128 L F
.49545 .88426 m .51669 .90128 L .51596 .89862 L F
.51217 .88485 m .49543 .89791 L .51473 .89416 L .057 .598 0 0 k
F
.49543 .89791 m .48648 .89667 L .49682 .90334 L .233 .604 0 0 k
F
.49543 .89791 m .49682 .90334 L .49723 .90361 L F
.49545 .88426 m .48649 .89042 L .49724 .89011 L .061 .618 0 0 k
F
.49545 .88426 m .48834 .86134 L .48649 .89042 L F
.49543 .89791 m .48832 .87123 L .48648 .89667 L .233 .604 0 0 k
F
.49412 .86411 m .48834 .86134 L .49545 .88426 L .061 .618 0 0 k
F
.51217 .88485 m .4941 .87826 L .49543 .89791 L .057 .598 0 0 k
F
.49543 .89791 m .49644 .90111 L .51473 .89416 L F
.4939 .87531 m .48832 .87123 L .49543 .89791 L .233 .604 0 0 k
F
.50971 .87294 m .4883 .87615 L .51217 .88485 L .057 .598 0 0 k
F
.51473 .89416 m .48646 .9049 L .51669 .90128 L F
.51218 .90021 m .4939 .87531 L .49543 .89791 L .233 .604 0 0 k
F
.4941 .87826 m .49004 .87678 L .49543 .89791 L .057 .598 0 0 k
F
.49543 .89791 m .4883 .87615 L .48646 .9049 L F
.49004 .87678 m .4883 .87615 L .49543 .89791 L F
.49543 .89791 m .48646 .9049 L .49644 .90111 L F
.51217 .88485 m .51596 .89862 L .53377 .91109 L .203 .612 0 0 k
F
.52923 .88545 m .51218 .90021 L .53141 .9131 L .055 .575 0 0 k
F
.51218 .90021 m .5167 .91618 L .53141 .9131 L F
.52923 .88545 m .5314 .89958 L .53294 .90075 L .203 .612 0 0 k
F
.52923 .88545 m .53141 .9131 L .53377 .9126 L .055 .575 0 0 k
F
.53298 .91739 m .51218 .90021 L .53381 .92722 L .233 .604 0 0 k
F
.51218 .90021 m .51597 .91359 L .53381 .92722 L F
.49543 .89791 m .49723 .90361 L .53381 .92722 L F
.53298 .91739 m .51475 .92745 L .53382 .92905 L .054 .551 0 0 k
F
.51475 .92745 m .51671 .93412 L .53382 .92905 L F
.4954 .91473 m .49721 .92026 L .5167 .91618 L .055 .575 0 0 k
F
.51218 .91871 m .4954 .91473 L .51502 .93258 L .266 .588 0 0 k
F
.4954 .91473 m .48644 .91261 L .49672 .91991 L F
.4954 .91473 m .49672 .91991 L .49721 .92026 L F
.4954 .91473 m .48828 .88835 L .48644 .91261 L F
.51218 .90021 m .49543 .89791 L .51597 .91359 L .233 .604 0 0 k
F
.51218 .90021 m .49407 .89571 L .4954 .91473 L .055 .575 0 0 k
F
.51218 .90021 m .4954 .91473 L .5167 .91618 L F
.52927 .90257 m .51218 .90021 L .53133 .91603 L .233 .604 0 0 k
F
.52927 .90257 m .53133 .91603 L .53298 .91739 L F
.52927 .90257 m .51178 .90726 L .51218 .91871 L .054 .551 0 0 k
F
.52923 .88545 m .5118 .8892 L .51218 .90021 L .055 .575 0 0 k
F
.49387 .89285 m .48828 .88835 L .4954 .91473 L .266 .588 0 0 k
F
.51177 .88834 m .4939 .87531 L .51218 .90021 L .233 .604 0 0 k
F
.52923 .88545 m .51176 .87263 L .51217 .88485 L .203 .612 0 0 k
F
.52911 .88385 m .51176 .87263 L .52923 .88545 L F
.52901 .88399 m .48826 .89427 L .52923 .88545 L .055 .575 0 0 k
F
.52927 .90257 m .51177 .88834 L .51218 .90021 L .233 .604 0 0 k
F
.53294 .90075 m .52923 .88545 L .53377 .9126 L .055 .575 0 0 k
F
.53174 .90023 m .52927 .90257 L .53298 .91739 L .054 .551 0 0 k
F
.53175 .90291 m .52927 .9011 L .52927 .90257 L .233 .604 0 0 k
F
.52927 .9011 m .51177 .88834 L .52927 .90257 L F
.53174 .90023 m .52927 .9011 L .52927 .90257 L .054 .551 0 0 k
F
.52927 .9011 m .52906 .90118 L .52927 .90257 L F
.52906 .90118 m .51178 .90726 L .52927 .90257 L F
.5118 .8892 m .48826 .89427 L .51218 .90021 L .055 .575 0 0 k
F
.51178 .90726 m .49387 .89285 L .51218 .91871 L .266 .588 0 0 k
F
.51178 .90726 m .50997 .90789 L .51218 .91871 L .054 .551 0 0 k
F
.51218 .91871 m .49387 .89285 L .4954 .91473 L .266 .588 0 0 k
F
.52927 .90257 m .51218 .91871 L .53298 .91739 L .054 .551 0 0 k
F
.4954 .91473 m .49721 .92026 L .51671 .93412 L .266 .588 0 0 k
F
.49538 .93459 m .49639 .93758 L .5133 .92825 L .054 .551 0 0 k
F
.49538 .93459 m .48639 .93161 L .49664 .93949 L .308 .569 0 0 k
F
.49538 .93459 m .49664 .93949 L .49718 .9399 L F
.4954 .91473 m .48826 .89427 L .48641 .92252 L .055 .575 0 0 k
F
.4954 .91473 m .48641 .92252 L .49721 .92026 L F
.49538 .93459 m .48823 .90868 L .48639 .93161 L .308 .569 0 0 k
F
.51218 .91871 m .49404 .91631 L .49538 .93459 L .054 .551 0 0 k
F
.51218 .91871 m .51502 .93258 L .51671 .93412 L .266 .588 0 0 k
F
.51475 .92745 m .49586 .93787 L .51671 .93412 L .054 .551 0 0 k
F
.49586 .93787 m .48636 .94311 L .49621 .94019 L F
.49586 .93787 m .49621 .94019 L .51671 .93412 L F
.51218 .91871 m .49538 .93459 L .5133 .92825 L F
.49384 .91356 m .48823 .90868 L .49538 .93459 L .308 .569 0 0 k
F
.49407 .89571 m .49034 .89478 L .4954 .91473 L .055 .575 0 0 k
F
.49034 .89478 m .48826 .89427 L .4954 .91473 L F
.50997 .90789 m .48822 .91554 L .51218 .91871 L .054 .551 0 0 k
F
.51218 .91871 m .5133 .92825 L .53298 .91739 L F
.51218 .91871 m .51671 .93412 L .53387 .9463 L .266 .588 0 0 k
F
.52931 .92277 m .51178 .90726 L .51218 .91871 L F
.53303 .93703 m .51218 .91871 L .53387 .9463 L F
.52931 .92277 m .51218 .91871 L .5313 .9355 L F
.52931 .92277 m .5313 .9355 L .53303 .93703 L F
.51219 .94018 m .49384 .91356 L .49538 .93459 L .308 .569 0 0 k
F
.51328 .93908 m .51181 .93001 L .51219 .94018 L .052 .526 0 0 k
F
.52931 .92277 m .51243 .92975 L .51328 .93908 L F
.51243 .92975 m .51181 .93001 L .51328 .93908 L F
.53179 .92025 m .52932 .92136 L .52931 .92277 L F
.52932 .92136 m .52917 .92125 L .52931 .92277 L .266 .588 0 0 k
F
.52932 .92136 m .52911 .92146 L .52931 .92277 L .052 .526 0 0 k
F
.53179 .92025 m .52931 .92277 L .53303 .93703 L F
.5318 .92336 m .52932 .92136 L .52931 .92277 L .266 .588 0 0 k
F
.51178 .92921 m .51068 .92825 L .51219 .94018 L .308 .569 0 0 k
F
.52917 .92125 m .51178 .90726 L .52931 .92277 L .266 .588 0 0 k
F
.51068 .92825 m .49384 .91356 L .51219 .94018 L .308 .569 0 0 k
F
.49538 .93459 m .48822 .91554 L .48636 .94311 L .054 .551 0 0 k
F
.52911 .92146 m .51005 .92999 L .52931 .92277 L .052 .526 0 0 k
F
.51219 .94018 m .49538 .93459 L .51452 .95126 L .308 .569 0 0 k
F
.49538 .93459 m .49718 .9399 L .51501 .95361 L F
.51452 .95126 m .51501 .95361 L .51673 .95493 L F
.51452 .95126 m .51673 .95493 L .516 .95254 L F
.49538 .93459 m .51501 .95361 L .51452 .95126 L F
.51219 .94018 m .51673 .95493 L .53387 .94842 L .052 .526 0 0 k
F
.51219 .94018 m .51452 .95126 L .53393 .96815 L .308 .569 0 0 k
F
.51219 .94018 m .51418 .9559 L .51673 .95493 L .052 .526 0 0 k
F
.516 .95254 m .51673 .95493 L .53393 .96815 L .308 .569 0 0 k
F
.51181 .93001 m .51019 .93068 L .51219 .94018 L .052 .526 0 0 k
F
.49538 .93459 m .48636 .94311 L .49639 .93758 L .054 .551 0 0 k
F
.49534 .95731 m .48818 .93203 L .48634 .95351 L .362 .546 0 0 k
F
.51019 .93068 m .49381 .93744 L .51219 .94018 L .052 .526 0 0 k
F
.49381 .93744 m .494 .93988 L .51219 .94018 L F
.4938 .93726 m .48818 .93203 L .49534 .95731 L .362 .546 0 0 k
F
.51005 .92999 m .48816 .93978 L .51019 .93068 L .052 .526 0 0 k
F
.49534 .95731 m .48634 .95351 L .49656 .96189 L .362 .546 0 0 k
F
.49534 .95731 m .48816 .93978 L .48631 .96649 L .052 .526 0 0 k
F
.51219 .94018 m .49067 .93982 L .49534 .95731 L F
.49067 .93982 m .48816 .93978 L .49534 .95731 L F
.51219 .94018 m .49534 .95731 L .51418 .9559 L F
.49534 .95731 m .49656 .96189 L .49715 .96237 L .362 .546 0 0 k
F
.49534 .95731 m .48631 .96649 L .49715 .96237 L .052 .526 0 0 k
F
.49534 .95731 m .49715 .96237 L .51418 .9559 L F
.53309 .95948 m .51219 .94018 L .53393 .96815 L .308 .569 0 0 k
F
.52931 .92277 m .51219 .94018 L .53165 .94758 L .052 .526 0 0 k
F
.52931 .92277 m .53165 .94758 L .53387 .94842 L F
.53185 .9432 m .52937 .94589 L .53309 .95948 L .049 .499 0 0 k
F
.53186 .94671 m .52937 .94589 L .53309 .95948 L .308 .569 0 0 k
F
.52937 .94589 m .51219 .94018 L .5313 .95782 L F
.49534 .95731 m .49715 .96237 L .51495 .97696 L .362 .546 0 0 k
F
.51487 .97657 m .51495 .97696 L .51675 .97843 L F
.49534 .95731 m .51495 .97696 L .51487 .97657 L F
.51447 .97475 m .51675 .97843 L .51602 .97616 L F
.49534 .95731 m .51487 .97657 L .51447 .97475 L F
.51487 .97657 m .51675 .97843 L .51447 .97475 L F
.5122 .96442 m .4938 .93726 L .49534 .95731 L F
.51179 .954 m .5118 .95412 L .51264 .95372 L .049 .499 0 0 k
F
.51263 .95362 m .51264 .95372 L .52937 .94589 L F
.51179 .954 m .51264 .95372 L .51263 .95362 L F
.51005 .92999 m .51019 .93068 L .52931 .92277 L .052 .526 0 0 k
F
.52937 .94589 m .51178 .92921 L .51219 .94018 L .308 .569 0 0 k
F
.53185 .9432 m .52937 .94454 L .52937 .94589 L .049 .499 0 0 k
F
.53186 .94671 m .52937 .94454 L .52937 .94589 L .308 .569 0 0 k
F
.52937 .94454 m .51178 .92921 L .52937 .94589 L F
.52937 .94454 m .52917 .94465 L .52937 .94589 L .049 .499 0 0 k
F
.52917 .94465 m .51179 .954 L .52937 .94589 L F
.51179 .954 m .4938 .93726 L .5122 .96442 L .362 .546 0 0 k
F
.51011 .95491 m .51026 .95555 L .52937 .94589 L .049 .499 0 0 k
F
.52937 .94589 m .51026 .95555 L .5122 .96442 L F
.52937 .94589 m .5313 .95782 L .53309 .95948 L .308 .569 0 0 k
F
.52937 .94589 m .5122 .96442 L .53309 .95948 L .049 .499 0 0 k
F
.51177 .87279 m .50971 .87294 L .51217 .88485 L .057 .598 0 0 k
F
.53167 .8714 m .5292 .87157 L .5329 .88726 L .179 .617 0 0 k
F
.51176 .84599 m .49395 .84307 L .51179 .84692 L .101 .623 0 0 k
F
.53163 .85254 m .52916 .85239 L .52916 .854 L .081 .621 0 0 k
F
.53163 .8533 m .52916 .85239 L .52916 .854 L .139 .623 0 0 k
F
.52916 .85239 m .52882 .85237 L .52916 .854 L .081 .621 0 0 k
F
.52344 .82736 m .52346 .82751 L .52958 .83073 L .151 .635 0 0 k
F
.49117 .82876 m .49019 .82879 L .49136 .82965 L .203 .625 0 0 k
F
.52185 .82662 m .52186 .82666 L .52346 .82751 L .151 .635 0 0 k
F
.51844 .79298 m .50464 .80532 L .52345 .82002 L .058 .634 0 0 k
F
.50464 .80532 m .4912 .81734 L .50762 .81916 L F
.50061 .80003 m .4908 .79589 L .49122 .80582 L .106 .638 0 0 k
F
.51844 .79298 m .4908 .79589 L .49122 .80582 L .128 .637 0 0 k
F
.52748 .78872 m .51846 .79048 L .51844 .79298 L F
.51846 .79048 m .4908 .79589 L .51844 .79298 L F
.4972 .7773 m .49209 .77205 L .49341 .79538 L F
.49774 .77471 m .49681 .77427 L .4972 .7773 L F
.49681 .77427 m .49209 .77205 L .4972 .7773 L F
.49395 .73376 m .48826 .73747 L .49132 .76504 L .046 .641 0 0 k
F
.49226 .7686 m .49132 .76504 L .49209 .77205 L F
.49395 .73376 m .49132 .76504 L .49226 .7686 L F
.48826 .73747 m .48982 .7711 L .49209 .77205 L F
.48826 .73747 m .4844 .76191 L .48971 .76868 L .026 .633 0 0 k
F
.47411 .7488 m .46046 .75558 L .4753 .76537 L .071 .644 0 0 k
F
.4934 .74786 m .48867 .75089 L .49209 .77548 L .025 .607 0 0 k
F
.48826 .73747 m .47411 .7488 L .4844 .76191 L .026 .633 0 0 k
F
.48867 .75089 m .48981 .77518 L .49209 .77548 L .025 .607 0 0 k
F
.46046 .75558 m .46198 .75965 L .47582 .76737 L .071 .644 0 0 k
F
.46046 .75558 m .47582 .76737 L .47567 .76573 L F
.48805 .77379 m .48981 .77518 L .4898 .77494 L F
.46046 .75558 m .48805 .774 L .48805 .77379 L F
.48805 .774 m .48981 .77518 L .48805 .77379 L F
.46046 .75558 m .46314 .71979 L .4585 .75032 L .046 .641 0 0 k
F
.46046 .75558 m .4585 .75032 L .4574 .75757 L F
.46326 .72166 m .46314 .71974 L .46046 .75558 L .071 .644 0 0 k
F
.48826 .73747 m .47599 .73102 L .47411 .7488 L .026 .633 0 0 k
F
.47599 .73102 m .46824 .7242 L .47411 .7488 L .071 .644 0 0 k
F
.46824 .7242 m .4632 .71978 L .46849 .73386 L F
.46824 .7242 m .46849 .73386 L .47411 .7488 L F
.47411 .7488 m .4632 .71978 L .46521 .75322 L F
.48902 .73152 m .47631 .72796 L .48826 .73747 L .026 .633 0 0 k
F
.47631 .72796 m .47599 .73102 L .48826 .73747 L F
.49395 .73376 m .48918 .73159 L .48826 .73747 L .046 .641 0 0 k
F
.48901 .73587 m .47631 .72796 L .48825 .74178 L .071 .644 0 0 k
F
.47508 .72719 m .4632 .71978 L .47562 .73069 L F
.46306 .72398 m .46287 .7234 L .46046 .75558 L .046 .641 0 0 k
F
.4634 .71991 m .46287 .7234 L .46306 .72398 L F
.4634 .71991 m .46314 .71979 L .46287 .7234 L F
.46521 .75322 m .46326 .72166 L .46046 .75558 L .071 .644 0 0 k
F
.4632 .71978 m .46314 .71974 L .46521 .75322 L F
.46366 .71581 m .4662 .67908 L .46314 .71974 L .013 .611 0 0 k
F
.46889 .67655 m .4662 .67908 L .46366 .71581 L .012 .583 0 0 k
F
.46889 .67699 m .4662 .67908 L .46366 .71581 L .013 .611 0 0 k
F
.46366 .71581 m .46104 .68393 L .46318 .71946 L .012 .583 0 0 k
F
.4662 .67908 m .46104 .68393 L .46366 .71581 L F
.46318 .71946 m .45211 .69234 L .46314 .71979 L F
.46104 .68393 m .45211 .69234 L .46318 .71946 L F
.45211 .69234 m .4614 .71917 L .46314 .71979 L F
.45211 .69234 m .45103 .71547 L .4614 .71917 L F
.46162 .71537 m .45211 .69234 L .46117 .7185 L .013 .638 0 0 k
F
.46605 .6857 m .45211 .69234 L .46364 .72026 L F
.46887 .68085 m .46727 .68261 L .46765 .69002 L .01 .553 0 0 k
F
.46727 .68261 m .46618 .6838 L .46765 .69002 L F
.46824 .68255 m .46618 .6838 L .46854 .68451 L .013 .638 0 0 k
F
.46618 .6838 m .45211 .69234 L .46605 .6857 L F
.46618 .6838 m .46562 .69177 L .46765 .69002 L .01 .553 0 0 k
F
.46618 .6838 m .46605 .6857 L .46854 .68451 L .013 .638 0 0 k
F
.43867 .7005 m .45103 .71547 L .45116 .71257 L F
.45211 .69234 m .45072 .71214 L .46311 .72412 L F
.43867 .7005 m .43715 .70578 L .43852 .70652 L .013 .611 0 0 k
F
.45211 .69234 m .43863 .70502 L .45103 .71547 L .012 .583 0 0 k
F
.43863 .70502 m .43848 .711 L .45103 .71547 L F
.46618 .6838 m .45207 .69925 L .46562 .69177 L .01 .553 0 0 k
F
.45207 .69925 m .43863 .70502 L .45007 .71806 L .029 .647 0 0 k
F
.45116 .71257 m .45103 .71547 L .46311 .72412 L .013 .638 0 0 k
F
.45207 .69925 m .45007 .71806 L .45112 .71926 L .029 .647 0 0 k
F
.43863 .70502 m .43401 .70701 L .43839 .71092 L F
.43863 .70502 m .43839 .71092 L .43848 .711 L F
.43867 .7005 m .43403 .7041 L .43715 .70578 L .013 .611 0 0 k
F
.43867 .7005 m .44346 .66202 L .43404 .70331 L .013 .638 0 0 k
F
.44371 .67316 m .44346 .66202 L .43867 .7005 L F
.44548 .66361 m .44393 .66239 L .44371 .67316 L F
.44393 .66239 m .44346 .66202 L .44371 .67316 L F
.45291 .61328 m .42661 .64064 L .44346 .66202 L 0 .564 0 0 k
F
.42661 .64064 m .42046 .64584 L .42544 .65029 L .001 .594 0 0 k
F
.42661 .64064 m .42045 .64704 L .42544 .65029 L 0 .564 0 0 k
F
.42661 .64064 m .42544 .65029 L .44346 .66202 L F
.44399 .65972 m .43564 .65738 L .44346 .66246 L 0 .532 0 0 k
F
.43564 .65738 m .43539 .65919 L .44346 .66246 L F
.42661 .64064 m .42544 .65029 L .43412 .65805 L .001 .594 0 0 k
F
.42661 .64064 m .43412 .65805 L .43433 .65695 L F
.42661 .64064 m .43539 .65919 L .43598 .65498 L F
.4395 .62974 m .42661 .64064 L .43598 .65498 L F
.42661 .64064 m .43325 .59892 L .42046 .64584 L F
.4326 .61712 m .43325 .59892 L .42661 .64064 L F
.43643 .60207 m .43399 .59965 L .4326 .61712 L F
.43399 .59965 m .43325 .59892 L .4326 .61712 L F
.44606 .54131 m .4244 .57414 L .43325 .59892 L 0 .515 .017 0 k
F
.42252 .5845 m .41641 .58444 L .4215 .59011 L 0 .552 .01 0 k
F
.4244 .57414 m .4215 .59011 L .43325 .59892 L 0 .515 .017 0 k
F
.44606 .54206 m .4374 .55701 L .43438 .59479 L 0 .474 .032 0 k
F
.4244 .57414 m .41641 .58444 L .42255 .5845 L 0 .552 .01 0 k
F
.4244 .57414 m .4321 .52886 L .41641 .58444 L F
.44606 .54131 m .43587 .53357 L .4244 .57414 L 0 .515 .017 0 k
F
.4374 .55701 m .43652 .55853 L .43438 .59479 L 0 .474 .032 0 k
F
.43652 .55853 m .43587 .53357 L .4244 .57414 L 0 .552 .01 0 k
F
.43022 .55357 m .4321 .52886 L .4244 .57414 L F
.43562 .53443 m .43298 .52995 L .43022 .55357 L F
.43577 .53345 m .43298 .52995 L .43562 .53443 L F
.43298 .52995 m .4321 .52886 L .43022 .55357 L F
.44778 .45715 m .43138 .49559 L .4321 .52886 L .001 .453 .106 0 k
F
.43138 .49559 m .421 .51708 L .42512 .52292 L 0 .5 .073 0 k
F
.43138 .49559 m .42512 .52292 L .4257 .52374 L F
.43138 .49559 m .43898 .44752 L .421 .51708 L F
.44778 .45715 m .44262 .45338 L .43138 .49559 L .001 .453 .106 0 k
F
.44777 .459 m .4427 .47214 L .43382 .52276 L .001 .401 .163 0 k
F
.4356 .53454 m .43216 .53075 L .4244 .57414 L 0 .515 .017 0 k
F
.43587 .53357 m .43577 .53345 L .43562 .53443 L 0 .552 .01 0 k
F
.43587 .53357 m .43542 .53322 L .4356 .53454 L 0 .515 .017 0 k
F
.43542 .53322 m .43216 .53075 L .4356 .53454 L F
.44775 .46166 m .4427 .47214 L .43391 .52225 L 0 .5 .073 0 k
F
.43409 .52358 m .43391 .52225 L .43206 .53277 L F
.44775 .46166 m .43391 .52225 L .43409 .52358 L F
.43138 .49559 m .4257 .52374 L .4321 .52886 L .001 .453 .106 0 k
F
.4427 .47214 m .43138 .49559 L .43172 .51419 L 0 .5 .073 0 k
F
.4427 .47214 m .44262 .45338 L .43138 .49559 L F
.43596 .47838 m .43898 .44752 L .43138 .49559 L F
.44006 .46299 m .43984 .4489 L .43596 .47838 L F
.44178 .45203 m .43984 .4489 L .44006 .46299 L F
.43984 .4489 m .43898 .44752 L .43596 .47838 L F
.45691 .35183 m .44612 .39286 L .43898 .44752 L .001 .4 .534 0 k
F
.44612 .39286 m .43281 .43912 L .4354 .444 L .001 .442 .216 0 k
F
.44612 .39286 m .4354 .444 L .43641 .44592 L F
.44612 .39286 m .45235 .34569 L .43281 .43912 L F
.45691 .35183 m .45505 .3515 L .44612 .39286 L .001 .4 .534 0 k
F
.45689 .35545 m .45505 .3515 L .44612 .39286 L .001 .442 .216 0 k
F
.45505 .3515 m .45235 .34569 L .44612 .39286 L F
.45505 .3515 m .45481 .35146 L .44612 .39286 L .001 .4 .534 0 k
F
.4365 .42945 m .45233 .34759 L .43279 .44097 L .001 .492 .147 0 k
F
.45319 .35117 m .45233 .34759 L .4365 .42945 L F
.4365 .42945 m .43279 .44097 L .43367 .44376 L F
.44612 .39286 m .4365 .42945 L .43641 .44592 L .001 .4 .534 0 k
F
.4365 .42945 m .43367 .44376 L .43385 .44431 L .001 .492 .147 0 k
F
.4365 .42945 m .43277 .44364 L .43385 .44431 L .001 .4 .534 0 k
F
.4365 .42945 m .43385 .44431 L .43641 .44592 L F
.44612 .39286 m .43641 .44592 L .43898 .44752 L F
.4411 .43934 m .4411 .43934 L .43896 .45071 L 0 .28 .996 .001 k
F
.44612 .39286 m .43641 .44592 L .43896 .45071 L .001 .442 .216 0 k
F
.4365 .42945 m .43385 .44431 L .43636 .45228 L .001 .492 .147 0 k
F
.4411 .43934 m .43896 .45071 L .43896 .45071 L 0 .28 .996 .001 k
F
.45689 .35545 m .45689 .35545 L .43896 .45071 L .001 .442 .216 0 k
F
.45689 .35545 m .44612 .39286 L .43896 .45071 L F
.45689 .35545 m .45689 .35545 L .4411 .43934 L 0 .28 .996 .001 k
F
.45689 .35545 m .4411 .43934 L .4411 .43934 L F
.45689 .35545 m .43896 .45071 L .43896 .45071 L .001 .442 .216 0 k
F
.45689 .35545 m .4466 .39754 L .4411 .43934 L 0 .28 .996 .001 k
F
.4411 .43934 m .43758 .44567 L .43896 .45071 L F
.43758 .44567 m .43636 .45228 L .43896 .45071 L F
.44127 .4524 m .43896 .45071 L .43138 .49559 L .001 .453 .106 0 k
F
.44262 .45338 m .44178 .45203 L .44006 .46299 L 0 .5 .073 0 k
F
.44262 .45338 m .44127 .4524 L .43138 .49559 L .001 .453 .106 0 k
F
.43138 .49559 m .43896 .45071 L .42097 .51997 L F
.43138 .49559 m .42097 .51997 L .4257 .52374 L F
.43382 .52276 m .43179 .52368 L .43208 .5307 L .001 .401 .163 0 k
F
.43138 .49559 m .4257 .52374 L .43038 .53038 L 0 .5 .073 0 k
F
.43138 .49559 m .43038 .53038 L .43189 .52323 L F
.43179 .52368 m .42632 .52614 L .43038 .53038 L .001 .401 .163 0 k
F
.43179 .52368 m .43038 .53038 L .43208 .5307 L F
.43132 .50158 m .42097 .51997 L .42564 .52949 L 0 .542 .054 0 k
F
.4427 .47214 m .43172 .51419 L .43189 .52323 L 0 .5 .073 0 k
F
.43845 .48312 m .43132 .50158 L .43382 .52276 L .001 .401 .163 0 k
F
.43132 .50158 m .42089 .52859 L .42536 .52658 L F
.43132 .50158 m .42536 .52658 L .43382 .52276 L F
.44026 .47844 m .44081 .46628 L .43132 .50158 L F
.4427 .47214 m .44177 .46925 L .44026 .47844 L F
.44177 .46925 m .44081 .46628 L .44026 .47844 L F
.44777 .459 m .44624 .45922 L .4427 .47214 L F
.44624 .45922 m .44586 .4586 L .4427 .47214 L 0 .5 .073 0 k
F
.44624 .45922 m .44606 .45925 L .4427 .47214 L .001 .401 .163 0 k
F
.44775 .46166 m .44624 .45922 L .4427 .47214 L 0 .5 .073 0 k
F
.44586 .4586 m .44262 .45338 L .4427 .47214 L F
.44606 .45925 m .44257 .45974 L .4427 .47214 L .001 .401 .163 0 k
F
.44257 .45974 m .44081 .46628 L .4427 .47214 L F
.4427 .47214 m .43608 .5034 L .43382 .52276 L F
.4244 .57414 m .43208 .5307 L .41639 .58628 L 0 .515 .017 0 k
F
.43216 .53075 m .43208 .5307 L .4244 .57414 L F
.4427 .47214 m .43189 .52323 L .43206 .53277 L 0 .5 .073 0 k
F
.4427 .47214 m .43677 .49751 L .43608 .5034 L .001 .401 .163 0 k
F
.4427 .47214 m .43845 .48312 L .43677 .49751 L F
.44771 .46722 m .44411 .47734 L .44129 .49629 L .002 .355 .337 0 k
F
.44411 .47734 m .44262 .4815 L .44129 .49629 L F
.44262 .4815 m .43771 .50441 L .44129 .49629 L F
.43189 .52323 m .43169 .52418 L .43203 .53091 L 0 .5 .073 0 k
F
.43169 .52418 m .43038 .53038 L .43203 .53091 L F
.43203 .53091 m .43038 .53038 L .43206 .53277 L F
.44262 .4815 m .43132 .50158 L .43167 .52285 L 0 .542 .054 0 k
F
.44262 .4815 m .44257 .45974 L .43387 .49706 L F
.44257 .45974 m .43782 .4774 L .43387 .49706 L F
.44177 .45776 m .43702 .47768 L .43387 .49706 L F
.43315 .56287 m .4244 .57414 L .4314 .58459 L 0 .552 .01 0 k
F
.4244 .57414 m .42255 .5845 L .4314 .58459 L F
.4244 .57414 m .41639 .58628 L .4215 .59011 L 0 .515 .017 0 k
F
.42435 .57952 m .43206 .53277 L .41637 .58787 L 0 .585 .007 0 k
F
.42872 .5642 m .43206 .53277 L .42435 .57952 L F
.43315 .56287 m .4314 .58459 L .4344 .56931 L 0 .552 .01 0 k
F
.43652 .55853 m .42947 .59441 L .43438 .59479 L 0 .474 .032 0 k
F
.44603 .54627 m .43315 .56287 L .43739 .58466 L 0 .552 .01 0 k
F
.43652 .55853 m .43381 .54635 L .42435 .57952 L 0 .474 .032 0 k
F
.43386 .5359 m .43206 .53277 L .42872 .5642 L 0 .585 .007 0 k
F
.4314 .58459 m .42252 .5845 L .42873 .59817 L 0 .552 .01 0 k
F
.43652 .55853 m .42435 .57952 L .42947 .59441 L 0 .474 .032 0 k
F
.42252 .5845 m .4215 .59011 L .42873 .59817 L 0 .552 .01 0 k
F
.42435 .57952 m .42173 .59381 L .42947 .59441 L 0 .474 .032 0 k
F
.4344 .56931 m .4314 .58459 L .43739 .58466 L 0 .552 .01 0 k
F
.43438 .59479 m .42947 .59441 L .43325 .59991 L 0 .474 .032 0 k
F
.42947 .59441 m .42873 .59817 L .43325 .59991 L F
.42661 .64064 m .43325 .59991 L .42045 .64704 L 0 .564 0 0 k
F
.43402 .61153 m .43325 .59991 L .42661 .64064 L F
.43746 .60805 m .43325 .59991 L .43536 .63154 L F
.44144 .60548 m .43325 .59991 L .44463 .62188 L F
.43739 .58466 m .4314 .58459 L .43322 .60317 L 0 .552 .01 0 k
F
.4314 .58459 m .42873 .59817 L .43322 .60317 L F
.42435 .57952 m .41637 .58787 L .42145 .59537 L 0 .585 .007 0 k
F
.42947 .59441 m .41632 .59339 L .42873 .59817 L 0 .474 .032 0 k
F
.43536 .63154 m .43402 .61153 L .42661 .64064 L 0 .564 0 0 k
F
.44463 .62188 m .43746 .60805 L .43536 .63154 L F
.45291 .61328 m .44144 .60548 L .44463 .62188 L F
.4395 .62974 m .43643 .60207 L .42661 .64064 L .001 .594 0 0 k
F
.45291 .61333 m .44477 .61036 L .4395 .62974 L 0 .532 0 0 k
F
.44472 .62334 m .4395 .62974 L .44399 .65972 L F
.45291 .61333 m .44472 .62334 L .44399 .65972 L F
.45288 .61842 m .44477 .61036 L .4395 .62974 L .001 .594 0 0 k
F
.44477 .61036 m .43643 .60207 L .4395 .62974 L F
.44477 .61036 m .44328 .60981 L .4395 .62974 L 0 .532 0 0 k
F
.42656 .64556 m .43322 .60317 L .42043 .6495 L .002 .622 0 0 k
F
.43118 .62758 m .43322 .60317 L .42656 .64556 L F
.4395 .62974 m .43497 .61281 L .42656 .64556 L 0 .532 0 0 k
F
.43473 .60514 m .43322 .60317 L .43118 .62758 L .002 .622 0 0 k
F
.4395 .62974 m .42656 .64556 L .43564 .65738 L 0 .532 0 0 k
F
.42656 .64556 m .42547 .65453 L .43564 .65738 L F
.43433 .65695 m .43412 .65805 L .43539 .65919 L .001 .594 0 0 k
F
.4395 .62974 m .43564 .65738 L .44399 .65972 L 0 .532 0 0 k
F
.43867 .7005 m .44346 .66246 L .43403 .7041 L .013 .611 0 0 k
F
.44548 .66361 m .44346 .66246 L .43867 .7005 L F
.43598 .65498 m .43539 .65919 L .44343 .66638 L .001 .594 0 0 k
F
.42656 .64556 m .42043 .6495 L .4251 .6548 L .002 .622 0 0 k
F
.42656 .64556 m .4251 .6548 L .4254 .65514 L F
.42656 .64556 m .43319 .60614 L .43219 .60983 L 0 .532 0 0 k
F
.42656 .64556 m .43219 .60983 L .42039 .65311 L F
.43564 .65738 m .42039 .65311 L .43539 .65919 L F
.45288 .61842 m .4395 .62974 L .44343 .66638 L .001 .594 0 0 k
F
.4395 .62974 m .43598 .65498 L .44343 .66638 L F
.4662 .67908 m .44548 .66361 L .43867 .7005 L .013 .611 0 0 k
F
.46889 .67655 m .46692 .67587 L .4662 .67908 L .012 .583 0 0 k
F
.46889 .67699 m .46692 .67587 L .4662 .67908 L .013 .611 0 0 k
F
.46692 .67587 m .44548 .66361 L .4662 .67908 L F
.46692 .67587 m .46658 .67575 L .4662 .67908 L .012 .583 0 0 k
F
.44854 .66604 m .44548 .66361 L .43867 .7005 L .013 .638 0 0 k
F
.44249 .67396 m .44343 .66638 L .44191 .67293 L .029 .647 0 0 k
F
.44249 .67396 m .44191 .67293 L .43401 .70701 L F
.45211 .69234 m .44854 .66604 L .43867 .7005 L .013 .638 0 0 k
F
.43863 .70502 m .44249 .67396 L .43401 .70701 L .029 .647 0 0 k
F
.44544 .66842 m .44504 .66801 L .43863 .70502 L F
.4439 .67459 m .44343 .66638 L .43863 .70502 L F
.44504 .66801 m .44439 .66735 L .4439 .67459 L F
.44439 .66735 m .44343 .66638 L .4439 .67459 L F
.44488 .66014 m .43602 .66152 L .44342 .66771 L 0 .496 0 0 k
F
.43602 .66152 m .43533 .66641 L .44342 .66771 L F
.45288 .61857 m .44714 .62656 L .44488 .66014 L F
.43944 .63729 m .42656 .64556 L .43468 .66004 L .002 .622 0 0 k
F
.43944 .63729 m .43468 .66004 L .43592 .66225 L F
.44714 .62656 m .43944 .63729 L .44488 .66014 L 0 .496 0 0 k
F
.42656 .64556 m .4254 .65514 L .43533 .66641 L .002 .622 0 0 k
F
.42656 .64556 m .43533 .66641 L .43592 .66225 L F
.42656 .64556 m .42457 .65428 L .42547 .65453 L 0 .532 0 0 k
F
.42656 .64556 m .42039 .65311 L .42457 .65428 L F
.43639 .6073 m .43497 .61281 L .4395 .62974 L F
.43944 .63729 m .43555 .60621 L .42985 .64345 L .002 .622 0 0 k
F
.45288 .61857 m .44471 .61815 L .43944 .63729 L 0 .496 0 0 k
F
.45281 .62871 m .44471 .61815 L .43944 .63729 L .002 .622 0 0 k
F
.44328 .60981 m .43639 .6073 L .4395 .62974 L 0 .532 0 0 k
F
.44471 .61815 m .43555 .60621 L .43944 .63729 L .002 .622 0 0 k
F
.44471 .61815 m .44345 .61808 L .43944 .63729 L 0 .496 0 0 k
F
.43555 .60621 m .43473 .60514 L .43339 .61569 L .002 .622 0 0 k
F
.43555 .60621 m .43339 .61569 L .42985 .64345 L F
.43473 .60514 m .43118 .62758 L .43256 .62222 L F
.43497 .61281 m .43319 .60614 L .42656 .64556 L 0 .532 0 0 k
F
.42985 .64345 m .43118 .62758 L .42656 .64556 L .002 .622 0 0 k
F
.42647 .65536 m .43314 .61263 L .42034 .65799 L .002 .649 0 0 k
F
.43944 .63729 m .42647 .65536 L .43602 .66152 L 0 .496 0 0 k
F
.43944 .63729 m .43602 .66152 L .44488 .66014 L F
.43256 .62222 m .43118 .62758 L .42985 .64345 L .002 .622 0 0 k
F
.43497 .61558 m .43314 .61263 L .42647 .65536 L .002 .649 0 0 k
F
.42647 .65536 m .42551 .66316 L .43602 .66152 L 0 .496 0 0 k
F
.44203 .68673 m .44342 .66771 L .43944 .68529 L .012 .583 0 0 k
F
.44483 .67171 m .44342 .66771 L .44203 .68673 L F
.43592 .66225 m .43533 .66641 L .44336 .67552 L .002 .622 0 0 k
F
.45598 .67353 m .44854 .66604 L .45211 .69234 L .013 .638 0 0 k
F
.45349 .67274 m .44342 .66771 L .45211 .69234 L .012 .583 0 0 k
F
.46658 .67575 m .45626 .67217 L .4662 .67908 L F
.45626 .67217 m .44854 .66604 L .45598 .67353 L .013 .638 0 0 k
F
.45626 .67217 m .44342 .66771 L .45589 .67394 L .012 .583 0 0 k
F
.45626 .67217 m .45589 .67394 L .4662 .67908 L F
.4662 .67908 m .45589 .67394 L .45211 .69234 L F
.4669 .68061 m .45626 .67217 L .46618 .6838 L .013 .638 0 0 k
F
.45626 .67217 m .45598 .67353 L .46618 .6838 L F
.45281 .62871 m .43944 .63729 L .44336 .67552 L .002 .622 0 0 k
F
.43944 .63729 m .43592 .66225 L .44336 .67552 L F
.42647 .65536 m .42034 .65799 L .42531 .66479 L .002 .649 0 0 k
F
.43602 .66152 m .42028 .66398 L .43533 .66641 L 0 .496 0 0 k
F
.45211 .69234 m .44483 .67171 L .44203 .68673 L .012 .583 0 0 k
F
.45589 .67394 m .45349 .67274 L .45211 .69234 L F
.46618 .6838 m .45598 .67353 L .45211 .69234 L .013 .638 0 0 k
F
.45211 .69234 m .43944 .68529 L .43863 .70502 L .012 .583 0 0 k
F
.45207 .69925 m .44544 .66842 L .43863 .70502 L .029 .647 0 0 k
F
.46618 .6838 m .45585 .68106 L .45207 .69925 L .01 .553 0 0 k
F
.45207 .69925 m .45186 .70365 L .46562 .69177 L F
.45621 .67931 m .44544 .66842 L .45207 .69925 L .029 .647 0 0 k
F
.46664 .68058 m .44537 .67798 L .46618 .6838 L .01 .553 0 0 k
F
.43863 .70502 m .43848 .711 L .45098 .72213 L .029 .647 0 0 k
F
.46364 .72026 m .46162 .71537 L .46311 .72412 L .013 .638 0 0 k
F
.46162 .71537 m .46117 .7185 L .46311 .72412 L F
.46044 .75975 m .46311 .72412 L .45738 .76078 L .095 .645 0 0 k
F
.46317 .72683 m .46311 .72412 L .46044 .75975 L F
.47411 .7488 m .46044 .75975 L .47543 .76716 L .026 .633 0 0 k
F
.46044 .75975 m .45738 .76078 L .46082 .76317 L .095 .645 0 0 k
F
.46044 .75975 m .45738 .7622 L .46077 .76313 L .026 .633 0 0 k
F
.46044 .75975 m .46077 .76313 L .47543 .76716 L F
.47409 .75514 m .46044 .75975 L .4746 .771 L .095 .645 0 0 k
F
.46044 .75975 m .46082 .76317 L .47541 .77331 L F
.46044 .75975 m .47541 .77331 L .47528 .77155 L F
.49214 .7381 m .48825 .74178 L .4934 .74786 L .025 .607 0 0 k
F
.48825 .74178 m .48867 .75089 L .4934 .74786 L F
.49395 .7364 m .49214 .7381 L .4934 .74786 L F
.49122 .80582 m .4908 .79589 L .49024 .80629 L .128 .637 0 0 k
F
.49122 .80582 m .4908 .79589 L .49024 .80643 L .106 .638 0 0 k
F
.50465 .79949 m .49209 .77548 L .49079 .7998 L .082 .636 0 0 k
F
.49121 .80967 m .49079 .7998 L .49023 .80999 L .151 .635 0 0 k
F
.49121 .80967 m .49079 .7998 L .49023 .81042 L .082 .636 0 0 k
F
.50465 .79949 m .49079 .7998 L .49121 .80967 L F
.50435 .78179 m .49873 .7789 L .50465 .79949 L F
.51851 .78049 m .50428 .77779 L .51844 .78904 L F
.50428 .77779 m .49774 .77471 L .50431 .77971 L .128 .637 0 0 k
F
.50428 .77779 m .49209 .77548 L .50435 .78179 L .082 .636 0 0 k
F
.50428 .77779 m .50435 .78179 L .51844 .78904 L F
.51851 .7845 m .50428 .77779 L .51846 .79048 L .128 .637 0 0 k
F
.50428 .77779 m .50431 .77971 L .51846 .79048 L F
.51846 .79048 m .50431 .77971 L .50454 .7932 L F
.51851 .7845 m .51706 .78443 L .51844 .79298 L .058 .634 0 0 k
F
.52748 .79159 m .51852 .79247 L .51845 .80084 L .038 .626 0 0 k
F
.49873 .7789 m .49209 .77548 L .50465 .79949 L .082 .636 0 0 k
F
.50454 .79909 m .49208 .77645 L .49079 .7998 L .151 .635 0 0 k
F
.51844 .79298 m .50435 .78779 L .50464 .80532 L .058 .634 0 0 k
F
.50433 .78662 m .49208 .77645 L .50454 .79909 L .151 .635 0 0 k
F
.51706 .78443 m .50428 .78384 L .51844 .79298 L .058 .634 0 0 k
F
.50428 .78384 m .49208 .77645 L .50433 .78662 L .151 .635 0 0 k
F
.50428 .78384 m .49207 .78327 L .50435 .78779 L .058 .634 0 0 k
F
.50428 .78384 m .50435 .78779 L .51844 .79298 L F
.51852 .79247 m .50428 .78384 L .51847 .79837 L .151 .635 0 0 k
F
.50428 .78384 m .50433 .78662 L .51847 .79837 L F
.51847 .79837 m .50433 .78662 L .50454 .79909 L F
.52342 .81986 m .52345 .82002 L .52956 .82254 L .128 .637 0 0 k
F
.52748 .79159 m .51845 .80084 L .52957 .8271 L .038 .626 0 0 k
F
.5275 .79791 m .49079 .7998 L .49121 .80967 L .151 .635 0 0 k
F
.50435 .78779 m .50094 .78654 L .50464 .80532 L .058 .634 0 0 k
F
.51852 .79247 m .51736 .79258 L .51845 .80084 L .038 .626 0 0 k
F
.5275 .79791 m .51852 .79247 L .51847 .79837 L .151 .635 0 0 k
F
.49394 .73895 m .47411 .7488 L .49208 .77645 L .071 .644 0 0 k
F
.47411 .7488 m .4753 .76537 L .49208 .77645 L F
.48867 .75089 m .47444 .76 L .48981 .77518 L .025 .607 0 0 k
F
.47409 .75514 m .4746 .771 L .47528 .77155 L .095 .645 0 0 k
F
.48825 .74178 m .47409 .75514 L .48867 .75089 L .025 .607 0 0 k
F
.47409 .75514 m .47444 .76 L .48867 .75089 L F
.47411 .7488 m .46334 .72477 L .46044 .75975 L .026 .633 0 0 k
F
.4723 .72908 m .46337 .72439 L .47411 .7488 L F
.46336 .72456 m .46324 .72422 L .46327 .72568 L .095 .645 0 0 k
F
.46337 .72439 m .46311 .72426 L .46334 .72477 L .026 .633 0 0 k
F
.46337 .72439 m .46334 .72477 L .47411 .7488 L F
.47409 .75514 m .46336 .72456 L .46383 .75861 L .095 .645 0 0 k
F
.46336 .72456 m .46327 .72568 L .46383 .75861 L F
.48825 .74178 m .47599 .73102 L .47411 .7488 L .071 .644 0 0 k
F
.48825 .74178 m .47597 .73755 L .47409 .75514 L .025 .607 0 0 k
F
.46338 .72433 m .46337 .72439 L .47599 .73102 L .026 .633 0 0 k
F
.47599 .73102 m .4723 .72908 L .47411 .7488 L F
.47629 .73452 m .46324 .72422 L .47409 .75514 L .095 .645 0 0 k
F
.46383 .75861 m .46317 .72683 L .46044 .75975 L F
.46324 .72422 m .46311 .72412 L .46383 .75861 L F
.46333 .73314 m .46307 .73289 L .46275 .74004 L .118 .645 0 0 k
F
.47631 .72796 m .47599 .73102 L .48825 .74178 L .071 .644 0 0 k
F
.48828 .73579 m .46307 .73311 L .48825 .74178 L .025 .607 0 0 k
F
.4898 .77494 m .48981 .77518 L .49208 .77645 L .071 .644 0 0 k
F
.49394 .74421 m .48823 .75037 L .49207 .78327 L .024 .579 0 0 k
F
.48823 .75037 m .47629 .73452 L .47409 .75514 L .095 .645 0 0 k
F
.47597 .73755 m .47349 .7367 L .47409 .75514 L .025 .607 0 0 k
F
.47409 .75514 m .4633 .73357 L .46039 .76806 L F
.47349 .7367 m .46307 .73311 L .47409 .75514 L F
.475 .74874 m .46333 .73314 L .46275 .74004 L .118 .645 0 0 k
F
.47444 .76 m .46048 .76894 L .47541 .77331 L .025 .607 0 0 k
F
.46039 .76806 m .45734 .7686 L .46061 .7713 L .118 .645 0 0 k
F
.46039 .76806 m .46061 .7713 L .46072 .7714 L F
.46214 .73922 m .46183 .74127 L .46044 .75975 L .026 .633 0 0 k
F
.46334 .72477 m .46183 .74127 L .46214 .73922 L F
.46334 .72477 m .46311 .72426 L .46183 .74127 L F
.46275 .74004 m .46305 .73339 L .46255 .7399 L .118 .645 0 0 k
F
.46305 .73339 m .46307 .73289 L .46255 .7399 L F
.46255 .7399 m .46307 .73289 L .46201 .73951 L F
.46044 .75975 m .46311 .72426 L .4593 .74948 L .026 .633 0 0 k
F
.46044 .75975 m .4593 .74948 L .45738 .7622 L F
.46039 .76806 m .46201 .73951 L .45734 .7686 L .118 .645 0 0 k
F
.47567 .76573 m .47582 .76737 L .48981 .77518 L .071 .644 0 0 k
F
.47444 .76 m .47541 .77331 L .48981 .77518 L .025 .607 0 0 k
F
.47409 .75514 m .47528 .77155 L .48747 .78123 L .095 .645 0 0 k
F
.47409 .75514 m .48747 .78123 L .48752 .77905 L F
.47409 .75514 m .48978 .78307 L .48968 .78094 L F
.47409 .75514 m .45733 .77096 L .47444 .76 L .025 .607 0 0 k
F
.47405 .76565 m .46201 .73951 L .46039 .76806 L .118 .645 0 0 k
F
.48823 .75037 m .4898 .7833 L .49207 .78327 L .024 .579 0 0 k
F
.50233 .80125 m .49207 .78327 L .49078 .8076 L .058 .634 0 0 k
F
.4912 .81734 m .49078 .8076 L .49022 .81751 L .175 .631 0 0 k
F
.49088 .80993 m .49078 .8076 L .49065 .8101 L .058 .634 0 0 k
F
.50233 .80125 m .49078 .8076 L .49088 .80993 L F
.50233 .80125 m .49065 .8101 L .49044 .81405 L F
.50464 .80532 m .50233 .80125 L .49044 .81405 L F
.50464 .80532 m .49044 .81405 L .4912 .81734 L F
.51845 .80084 m .52346 .82751 L .52957 .8271 L .038 .626 0 0 k
F
.5275 .79791 m .50464 .80532 L .52958 .83073 L .151 .635 0 0 k
F
.50464 .80532 m .50751 .81862 L .52958 .83073 L F
.51845 .80084 m .50464 .81498 L .52346 .82751 L .038 .626 0 0 k
F
.4912 .81734 m .49143 .81828 L .50762 .81916 L .058 .634 0 0 k
F
.50464 .81498 m .50752 .82813 L .52346 .82751 L .038 .626 0 0 k
F
.49117 .82876 m .49141 .82968 L .50762 .82858 L F
.50752 .82813 m .50762 .82858 L .52346 .82751 L F
.4912 .81734 m .49143 .81828 L .50691 .82813 L .175 .631 0 0 k
F
.5069 .82809 m .50691 .82813 L .50762 .82858 L F
.4912 .81734 m .50691 .82813 L .5069 .82809 L F
.50681 .8276 m .50762 .82858 L .5075 .82805 L F
.4912 .81734 m .5069 .82809 L .50681 .8276 L F
.5069 .82809 m .50762 .82858 L .50681 .8276 L F
.50464 .81498 m .4912 .81734 L .5075 .82805 L F
.50464 .81498 m .491 .82483 L .49117 .82876 L .038 .626 0 0 k
F
.51845 .80084 m .5046 .8129 L .50464 .81498 L F
.50464 .81498 m .49078 .8076 L .4912 .81734 L .175 .631 0 0 k
F
.50094 .78654 m .49207 .78327 L .50464 .80532 L .058 .634 0 0 k
F
.51845 .80084 m .50434 .79775 L .5046 .8129 L .038 .626 0 0 k
F
.52751 .80218 m .51846 .81254 L .52959 .83752 L .037 .6 0 0 k
F
.50453 .80886 m .49078 .8076 L .50464 .81498 L .175 .631 0 0 k
F
.49117 .82876 m .49076 .81922 L .49019 .82879 L .203 .625 0 0 k
F
.50432 .81314 m .49043 .82524 L .50464 .81498 L .038 .626 0 0 k
F
.50429 .80883 m .49207 .78488 L .49078 .8076 L .175 .631 0 0 k
F
.4912 .81734 m .49044 .81405 L .49021 .81822 L .058 .634 0 0 k
F
.4912 .81734 m .49022 .81751 L .49141 .81827 L .175 .631 0 0 k
F
.4912 .81734 m .49141 .81827 L .49143 .81828 L F
.4912 .81734 m .49021 .81822 L .49143 .81828 L .058 .634 0 0 k
F
.50432 .81314 m .49205 .79505 L .49043 .82524 L .038 .626 0 0 k
F
.50464 .81498 m .49117 .82876 L .50539 .82821 L F
.50421 .82233 m .49205 .79729 L .49076 .81922 L .203 .625 0 0 k
F
.49117 .82876 m .50762 .82858 L .50752 .82813 L .038 .626 0 0 k
F
.5075 .82805 m .50762 .82858 L .52348 .83867 L .175 .631 0 0 k
F
.52345 .83853 m .52348 .83867 L .5296 .84256 L F
.5075 .82805 m .52348 .83867 L .52345 .83853 L F
.51846 .81254 m .52348 .83867 L .52959 .83752 L .037 .6 0 0 k
F
.52752 .81095 m .51846 .81254 L .5296 .84256 L .175 .631 0 0 k
F
.51846 .81254 m .50464 .81498 L .52095 .83301 L F
.51846 .81254 m .52095 .83301 L .5296 .84256 L F
.50341 .79322 m .49207 .78488 L .50429 .80883 L F
.50157 .79714 m .49205 .79505 L .50432 .81314 L .038 .626 0 0 k
F
.50453 .82241 m .50311 .80677 L .50421 .82233 L .203 .625 0 0 k
F
.51846 .81254 m .50453 .80886 L .50464 .81498 L .175 .631 0 0 k
F
.5046 .8129 m .50157 .79714 L .50432 .81314 L .038 .626 0 0 k
F
.50453 .80886 m .50341 .79322 L .50429 .80883 L .175 .631 0 0 k
F
.50427 .79386 m .50341 .79322 L .50453 .80886 L F
.50434 .79775 m .50157 .79714 L .5046 .8129 L .038 .626 0 0 k
F
.5046 .8129 m .50432 .81314 L .50464 .81498 L F
.50464 .81498 m .5075 .82805 L .5296 .84256 L .175 .631 0 0 k
F
.50464 .81498 m .50539 .82821 L .50752 .82813 L .038 .626 0 0 k
F
.51846 .81254 m .50433 .81156 L .50463 .82838 L .037 .6 0 0 k
F
.50427 .80777 m .50311 .80677 L .50453 .82241 L .203 .625 0 0 k
F
.50311 .80677 m .49205 .79729 L .50421 .82233 L F
.51834 .81011 m .50453 .80886 L .51846 .81254 L .175 .631 0 0 k
F
.51736 .79258 m .49205 .79505 L .51845 .80084 L .038 .626 0 0 k
F
.51848 .81013 m .50427 .79386 L .50453 .80886 L .175 .631 0 0 k
F
.52751 .80218 m .51853 .80434 L .51846 .81254 L .037 .6 0 0 k
F
.52752 .81095 m .51853 .80434 L .51848 .81013 L .175 .631 0 0 k
F
.51853 .80434 m .50427 .79386 L .51848 .81013 L F
.52752 .81095 m .51834 .81011 L .51846 .81254 L F
.51853 .80434 m .51749 .80459 L .51846 .81254 L .037 .6 0 0 k
F
.51749 .80459 m .49202 .81071 L .51846 .81254 L F
.51846 .81254 m .51982 .83936 L .52348 .83867 L F
.51846 .81254 m .51477 .81677 L .51885 .82027 L F
.51477 .81677 m .50463 .82838 L .51885 .82027 L F
.51885 .82027 m .50463 .82838 L .51982 .83936 L F
.53162 .84924 m .52915 .84884 L .52915 .85045 L .101 .623 0 0 k
F
.53162 .8495 m .52915 .84884 L .52915 .85045 L .12 .624 0 0 k
F
.52754 .8166 m .51848 .82799 L .52962 .85152 L .035 .574 0 0 k
F
.49117 .82876 m .49141 .82968 L .50762 .84167 L .203 .625 0 0 k
F
.49117 .82876 m .50762 .84167 L .5075 .84115 L F
.50463 .82838 m .50762 .84167 L .51982 .83936 L .037 .6 0 0 k
F
.51848 .82799 m .52351 .85341 L .52962 .85152 L .035 .574 0 0 k
F
.52756 .82774 m .51848 .82799 L .52964 .85794 L .203 .625 0 0 k
F
.51848 .82799 m .49117 .82876 L .52127 .85159 L F
.50463 .82838 m .5056 .84205 L .50762 .84167 L .037 .6 0 0 k
F
.5075 .84115 m .50762 .84167 L .52964 .85794 L .203 .625 0 0 k
F
.51848 .82799 m .49076 .81922 L .49117 .82876 L F
.52754 .8166 m .51855 .82001 L .51848 .82799 L .035 .574 0 0 k
F
.52756 .82774 m .5185 .82564 L .51848 .82799 L .203 .625 0 0 k
F
.5185 .82564 m .49076 .81922 L .51848 .82799 L F
.51834 .8256 m .50427 .80777 L .50453 .82241 L F
.52756 .82774 m .51798 .81952 L .51834 .8256 L F
.51798 .81952 m .50427 .80777 L .51834 .8256 L F
.51855 .82001 m .51758 .82038 L .51848 .82799 L .035 .574 0 0 k
F
.491 .82483 m .49043 .82524 L .49117 .82876 L .038 .626 0 0 k
F
.49117 .82876 m .49136 .82965 L .49141 .82968 L .203 .625 0 0 k
F
.49117 .82876 m .49019 .82977 L .49141 .82968 L .038 .626 0 0 k
F
.49117 .82876 m .49043 .82524 L .49019 .82977 L F
.49115 .84383 m .49016 .84372 L .49132 .84468 L .239 .615 0 0 k
F
.50463 .82838 m .49115 .84383 L .5056 .84205 L .037 .6 0 0 k
F
.49115 .84383 m .49132 .84468 L .49138 .84473 L .239 .615 0 0 k
F
.49115 .84383 m .49016 .84496 L .49138 .84473 L .037 .6 0 0 k
F
.49115 .84383 m .49138 .84473 L .5056 .84205 L F
.51848 .82799 m .50463 .84542 L .52004 .85447 L .035 .574 0 0 k
F
.49115 .84383 m .49138 .84473 L .50762 .85829 L .239 .615 0 0 k
F
.49115 .84383 m .50762 .85829 L .5075 .85779 L F
.50463 .84542 m .49993 .85133 L .50647 .85691 L F
.50463 .84542 m .49115 .84383 L .49993 .85133 L F
.50463 .84542 m .50762 .85829 L .52004 .85447 L .035 .574 0 0 k
F
.50463 .84542 m .50647 .85691 L .52116 .86944 L .239 .615 0 0 k
F
.50463 .84542 m .52116 .86944 L .52098 .86797 L F
.50463 .84542 m .52351 .87145 L .52283 .86816 L F
.49111 .86243 m .49134 .8633 L .50762 .85829 L .035 .574 0 0 k
F
.50462 .86595 m .49111 .86243 L .50638 .87678 L .282 .6 0 0 k
F
.49111 .86243 m .49134 .8633 L .50762 .87832 L F
.50462 .86595 m .50762 .87832 L .52354 .87158 L .032 .546 0 0 k
F
.52098 .86797 m .52116 .86944 L .52351 .87145 L .239 .615 0 0 k
F
.51848 .82799 m .52127 .85159 L .52348 .85326 L .203 .625 0 0 k
F
.51848 .82799 m .52004 .85447 L .52351 .85341 L .035 .574 0 0 k
F
.5185 .84706 m .52354 .87158 L .52966 .86899 L .032 .546 0 0 k
F
.5075 .85779 m .50762 .85829 L .52968 .87672 L .239 .615 0 0 k
F
.51848 .82799 m .52348 .85326 L .52964 .85794 L .203 .625 0 0 k
F
.52757 .83471 m .5185 .84706 L .52966 .86899 L .032 .546 0 0 k
F
.5276 .84813 m .50463 .84542 L .52968 .87672 L .239 .615 0 0 k
F
.5185 .84706 m .50462 .86595 L .52354 .87158 L .032 .546 0 0 k
F
.52283 .86816 m .52351 .87145 L .52968 .87672 L .239 .615 0 0 k
F
.5317 .88331 m .52901 .88399 L .52923 .88545 L .055 .575 0 0 k
F
.53171 .88554 m .52911 .88385 L .52923 .88545 L .203 .612 0 0 k
F
.52762 .85636 m .51852 .86957 L .52971 .88977 L .028 .516 0 0 k
F
.5075 .87783 m .50762 .87832 L .52111 .89077 L .282 .6 0 0 k
F
.5211 .89071 m .52111 .89077 L .52357 .89305 L F
.5075 .87783 m .52111 .89077 L .5211 .89071 L F
.5075 .87783 m .52357 .89305 L .52354 .89291 L F
.49111 .86243 m .50762 .87832 L .5075 .87783 L F
.51852 .86957 m .52357 .89305 L .52971 .88977 L .028 .516 0 0 k
F
.50462 .86595 m .50638 .87678 L .52973 .89873 L .282 .6 0 0 k
F
.50462 .86595 m .49107 .88439 L .50762 .87832 L .032 .546 0 0 k
F
.49107 .88439 m .49008 .88574 L .4913 .88522 L F
.49107 .88439 m .4913 .88522 L .50762 .87832 L F
.50461 .88978 m .49107 .88439 L .50636 .90019 L .34 .579 0 0 k
F
.49107 .88439 m .4913 .88522 L .50761 .90157 L F
.50759 .90146 m .50761 .90157 L .5101 .90406 L F
.49107 .88439 m .50761 .90157 L .50759 .90146 L F
.52765 .87195 m .50462 .86595 L .52973 .89873 L .282 .6 0 0 k
F
.51852 .86957 m .50461 .88978 L .52357 .89305 L .028 .516 0 0 k
F
.49102 .90952 m .49125 .9103 L .50761 .90157 L F
.50459 .91671 m .49102 .90952 L .50631 .9264 L .42 .551 0 0 k
F
.49102 .90952 m .49125 .9103 L .50761 .92783 L F
.50461 .88978 m .49102 .90952 L .50761 .90157 L .028 .516 0 0 k
F
.49381 .93744 m .48816 .93978 L .494 .93988 L .052 .526 0 0 k
F
.49404 .91631 m .49054 .91585 L .49538 .93459 L .054 .551 0 0 k
F
.49054 .91585 m .48822 .91554 L .49538 .93459 L F
.50463 .84542 m .49111 .86243 L .50762 .85829 L .035 .574 0 0 k
F
.50463 .82838 m .49202 .81071 L .49073 .83456 L .037 .6 0 0 k
F
.49115 .84383 m .49073 .83456 L .49016 .84372 L .239 .615 0 0 k
F
.49096 .83979 m .49073 .83456 L .49042 .84025 L .037 .6 0 0 k
F
.50463 .82838 m .49073 .83456 L .49096 .83979 L F
.52757 .83471 m .51857 .83936 L .5185 .84706 L .032 .546 0 0 k
F
.50463 .82838 m .49042 .84025 L .49115 .84383 L .037 .6 0 0 k
F
.50452 .83963 m .49202 .81356 L .49073 .83456 L .239 .615 0 0 k
F
.51848 .82799 m .50433 .82913 L .50463 .84542 L .035 .574 0 0 k
F
.50431 .82804 m .49202 .81356 L .50452 .83963 L .239 .615 0 0 k
F
.50433 .81156 m .49202 .81071 L .50463 .82838 L .037 .6 0 0 k
F
.51758 .82038 m .50426 .82545 L .51848 .82799 L .035 .574 0 0 k
F
.50426 .82545 m .49202 .81356 L .50431 .82804 L .239 .615 0 0 k
F
.50426 .82545 m .49199 .83012 L .50433 .82913 L .035 .574 0 0 k
F
.50426 .82545 m .50433 .82913 L .51848 .82799 L F
.51857 .83936 m .50426 .82545 L .51852 .84479 L .239 .615 0 0 k
F
.50426 .82545 m .50431 .82804 L .51852 .84479 L F
.51852 .84479 m .50431 .82804 L .50452 .83963 L F
.52737 .8481 m .49073 .83456 L .49115 .84383 L F
.5276 .84813 m .52736 .84804 L .52737 .8481 L F
.52736 .84804 m .49073 .83456 L .52737 .8481 L F
.50463 .84542 m .49199 .83012 L .49069 .85348 L .035 .574 0 0 k
F
.49111 .86243 m .49069 .85348 L .49012 .86217 L .282 .6 0 0 k
F
.49092 .85838 m .49069 .85348 L .49039 .85888 L .035 .574 0 0 k
F
.50463 .84542 m .49069 .85348 L .49092 .85838 L F
.50463 .84542 m .49039 .85888 L .49111 .86243 L F
.50451 .86039 m .49198 .83355 L .49069 .85348 L .282 .6 0 0 k
F
.5185 .84706 m .50432 .85029 L .50462 .86595 L .032 .546 0 0 k
F
.50431 .84998 m .49198 .83355 L .50451 .86039 L .282 .6 0 0 k
F
.51764 .83984 m .50425 .84676 L .5185 .84706 L .032 .546 0 0 k
F
.50425 .84676 m .49198 .83355 L .50431 .84998 L .282 .6 0 0 k
F
.50425 .84676 m .49194 .85311 L .50432 .85029 L .032 .546 0 0 k
F
.50425 .84676 m .50432 .85029 L .5185 .84706 L F
.51603 .85944 m .50425 .84676 L .51669 .86647 L .282 .6 0 0 k
F
.50425 .84676 m .50431 .84998 L .51669 .86647 L F
.51669 .86647 m .50431 .84998 L .50451 .86039 L F
.51852 .86957 m .49069 .85348 L .49111 .86243 L F
.52762 .85636 m .51859 .8622 L .51852 .86957 L .028 .516 0 0 k
F
.52765 .87195 m .51854 .8674 L .51852 .86957 L .282 .6 0 0 k
F
.51854 .8674 m .49069 .85348 L .51852 .86957 L F
.52765 .87195 m .51603 .85944 L .51669 .86647 L F
.51859 .8622 m .51769 .86278 L .51852 .86957 L .028 .516 0 0 k
F
.50432 .85029 m .50215 .85079 L .50462 .86595 L .032 .546 0 0 k
F
.50204 .82931 m .49199 .83012 L .50463 .84542 L .035 .574 0 0 k
F
.52748 .78872 m .51851 .7845 L .51846 .79048 L .128 .637 0 0 k
F
.50015 .74576 m .49393 .74844 L .50173 .7552 L .171 .642 0 0 k
F
.50015 .74576 m .50051 .75536 L .50173 .7552 L .015 .629 0 0 k
F
.50015 .74576 m .50173 .7552 L .51436 .75345 L F
.52451 .74329 m .52288 .74147 L .52541 .7613 L .142 .647 0 0 k
F
.52288 .74147 m .52373 .75748 L .52541 .7613 L F
.51374 .74907 m .51436 .75345 L .52541 .7613 L F
.52451 .74329 m .51268 .75457 L .52541 .76272 L .013 .599 0 0 k
F
.51073 .7412 m .50015 .74576 L .51374 .76187 L .171 .642 0 0 k
F
.51268 .75457 m .51437 .76615 L .52541 .76272 L .013 .599 0 0 k
F
.50015 .74576 m .50173 .7552 L .51437 .76615 L .171 .642 0 0 k
F
.51374 .76187 m .51437 .76615 L .52544 .77574 L F
.50015 .74576 m .51437 .76615 L .51374 .76187 L F
.52177 .72068 m .51073 .7412 L .52451 .74329 L .013 .599 0 0 k
F
.50015 .74576 m .49579 .71213 L .49392 .75628 L .015 .629 0 0 k
F
.50015 .74576 m .49392 .75628 L .50051 .75536 L F
.50014 .76088 m .49577 .72217 L .49391 .76215 L .204 .634 0 0 k
F
.51073 .7412 m .50014 .76088 L .51268 .75457 L .013 .599 0 0 k
F
.50014 .76088 m .49391 .76215 L .50117 .76952 L .204 .634 0 0 k
F
.50014 .76088 m .50117 .76952 L .50171 .77007 L F
.50014 .76088 m .49576 .72905 L .49389 .7725 L .013 .599 0 0 k
F
.5091 .7107 m .49998 .71168 L .51073 .72793 L .015 .629 0 0 k
F
.49998 .71168 m .49579 .71213 L .50001 .71659 L F
.49998 .71168 m .50001 .71659 L .51073 .72793 L F
.51073 .7412 m .49999 .71313 L .50015 .74576 L .171 .642 0 0 k
F
.50001 .71659 m .49579 .71213 L .50015 .74576 L .015 .629 0 0 k
F
.51073 .7412 m .49999 .73248 L .50014 .76088 L .013 .599 0 0 k
F
.50014 .76088 m .50097 .76574 L .51268 .75457 L F
.51073 .7412 m .51268 .75457 L .52451 .74329 L F
.51268 .75457 m .49389 .7725 L .51437 .76615 L F
.52281 .7563 m .51073 .7412 L .52358 .77138 L .171 .642 0 0 k
F
.52179 .73644 m .51073 .7412 L .52453 .75845 L F
.49997 .72733 m .49846 .72548 L .50014 .76088 L .204 .634 0 0 k
F
.49846 .72548 m .49577 .72217 L .50014 .76088 L F
.51099 .72283 m .49998 .71131 L .51073 .7412 L .171 .642 0 0 k
F
.49998 .71131 m .49999 .71313 L .51073 .7412 L F
.51097 .72416 m .49576 .72905 L .51073 .7412 L .013 .599 0 0 k
F
.52184 .71841 m .51099 .70915 L .52177 .72068 L .142 .647 0 0 k
F
.51099 .70915 m .51097 .71031 L .52177 .72068 L F
.52165 .71848 m .49576 .72905 L .52177 .72068 L .013 .599 0 0 k
F
.51073 .75873 m .49997 .72733 L .50014 .76088 L .204 .634 0 0 k
F
.51073 .7412 m .51374 .76187 L .52544 .77574 L .171 .642 0 0 k
F
.52179 .73644 m .51098 .7422 L .51073 .75873 L .01 .568 0 0 k
F
.52177 .72068 m .51097 .72416 L .51073 .7412 L .013 .599 0 0 k
F
.52179 .73644 m .51099 .72283 L .51073 .7412 L .171 .642 0 0 k
F
.52332 .7178 m .52242 .71946 L .52451 .74329 L .013 .599 0 0 k
F
.52242 .71946 m .52177 .72068 L .52247 .72646 L F
.52242 .71946 m .52247 .72646 L .52451 .74329 L F
.52242 .71946 m .52184 .71841 L .52177 .72068 L F
.52332 .7178 m .52246 .71816 L .52242 .71946 L F
.52246 .71816 m .52184 .71841 L .52242 .71946 L F
.5294 .71435 m .52356 .67417 L .52332 .71966 L .279 .625 0 0 k
F
.52356 .67417 m .52212 .67231 L .52287 .70176 L F
.52356 .67417 m .52287 .70176 L .52332 .71966 L F
.52212 .67231 m .52122 .67115 L .52227 .6954 L F
.52212 .67231 m .52227 .6954 L .52332 .71966 L F
.52332 .71966 m .5228 .72001 L .52391 .73152 L .142 .647 0 0 k
F
.5228 .72001 m .52177 .72068 L .52391 .73152 L F
.52391 .73152 m .52177 .72068 L .52451 .74329 L F
.52332 .71966 m .52184 .71841 L .52177 .72068 L F
.52448 .72578 m .52393 .72115 L .52538 .7453 L .029 .645 0 0 k
F
.53673 .69143 m .5294 .71435 L .54289 .72389 L .008 .65 0 0 k
F
.5294 .71435 m .53248 .72891 L .54289 .72389 L F
.54438 .682 m .53673 .69143 L .55039 .72999 L .216 .635 0 0 k
F
.53673 .69143 m .54174 .71786 L .55039 .72999 L F
.54439 .68226 m .53678 .7079 L .55041 .73425 L .003 .624 0 0 k
F
.53678 .7079 m .5294 .71435 L .54007 .7309 L .279 .625 0 0 k
F
.53678 .7079 m .54007 .7309 L .5418 .73359 L F
.5294 .71435 m .52332 .71966 L .53248 .72891 L F
.53678 .7079 m .54295 .73946 L .55041 .73425 L .003 .624 0 0 k
F
.5294 .71435 m .53248 .72891 L .55047 .74705 L .279 .625 0 0 k
F
.5294 .71435 m .52334 .73331 L .53248 .72891 L .008 .65 0 0 k
F
.5294 .71435 m .52123 .6817 L .52334 .73331 L F
.53673 .69143 m .5273 .68551 L .5294 .71435 L F
.52678 .67833 m .52356 .67417 L .5294 .71435 L .279 .625 0 0 k
F
.5273 .68551 m .52123 .6817 L .5294 .71435 L .008 .65 0 0 k
F
.53423 .67381 m .52123 .6817 L .53673 .69143 L F
.53678 .7079 m .52678 .67833 L .5294 .71435 L .279 .625 0 0 k
F
.54439 .68226 m .53573 .6899 L .53678 .7079 L .003 .624 0 0 k
F
.54446 .70119 m .53573 .6899 L .53678 .7079 L .279 .625 0 0 k
F
.53573 .6899 m .52678 .67833 L .53678 .7079 L F
.53573 .6899 m .53438 .69109 L .53678 .7079 L .003 .624 0 0 k
F
.52334 .73331 m .52261 .73479 L .52415 .75048 L .01 .568 0 0 k
F
.52261 .73479 m .52179 .73644 L .52415 .75048 L F
.52415 .75048 m .52179 .73644 L .52453 .75845 L F
.52334 .73577 m .52187 .73422 L .52179 .73644 L .171 .642 0 0 k
F
.52237 .73526 m .52187 .73422 L .52179 .73644 L .01 .568 0 0 k
F
.52334 .73331 m .52239 .7339 L .52237 .73526 L F
.52239 .7339 m .52187 .73422 L .52237 .73526 L F
.52945 .73264 m .5229 .69178 L .52334 .73577 L .376 .608 0 0 k
F
.5229 .69178 m .52125 .68925 L .52257 .71869 L F
.5229 .69178 m .52257 .71869 L .52334 .73577 L F
.52334 .73577 m .52179 .73644 L .52453 .75845 L .171 .642 0 0 k
F
.52453 .75845 m .52281 .7563 L .52544 .77574 L F
.52281 .7563 m .52358 .77138 L .52544 .77574 L F
.52179 .73644 m .51073 .75873 L .52453 .75845 L .01 .568 0 0 k
F
.51073 .75873 m .50014 .76088 L .51375 .77877 L .204 .634 0 0 k
F
.50014 .76088 m .50171 .77007 L .51438 .78292 L F
.51269 .7717 m .51438 .78292 L .52544 .77762 L .01 .568 0 0 k
F
.51375 .77877 m .51438 .78292 L .52547 .79418 L .204 .634 0 0 k
F
.50014 .76088 m .51438 .78292 L .51375 .77877 L F
.52453 .75845 m .51269 .7717 L .52544 .77762 L .01 .568 0 0 k
F
.50014 .76088 m .49389 .7725 L .5004 .76629 L .013 .599 0 0 k
F
.50012 .78012 m .49575 .74183 L .49388 .77997 L .247 .623 0 0 k
F
.51269 .7717 m .50096 .78481 L .51438 .78292 L .01 .568 0 0 k
F
.50012 .78012 m .49388 .77997 L .50108 .78828 L .247 .623 0 0 k
F
.50012 .78012 m .50108 .78828 L .5017 .78899 L F
.50012 .78012 m .49573 .75032 L .49386 .79275 L .01 .568 0 0 k
F
.49999 .73248 m .49642 .72958 L .50014 .76088 L .013 .599 0 0 k
F
.49642 .72958 m .49576 .72905 L .50014 .76088 L F
.50014 .76088 m .5004 .76629 L .50097 .76574 L F
.51073 .75873 m .49997 .7527 L .50012 .78012 L .01 .568 0 0 k
F
.51073 .75873 m .49386 .79275 L .51269 .7717 L F
.51073 .75873 m .51269 .7717 L .52453 .75845 L F
.52457 .77773 m .52278 .77528 L .52547 .79418 L .204 .634 0 0 k
F
.52278 .77528 m .51073 .75873 L .52351 .78945 L F
.52278 .77528 m .52351 .78945 L .52547 .79418 L F
.52182 .75647 m .51073 .75873 L .52457 .77773 L F
.52187 .73422 m .51099 .72283 L .52179 .73644 L .171 .642 0 0 k
F
.511 .74091 m .49997 .72733 L .51073 .75873 L .204 .634 0 0 k
F
.52168 .73433 m .511 .74091 L .52179 .73644 L .01 .568 0 0 k
F
.511 .74091 m .49995 .74772 L .51098 .74202 L F
.511 .74091 m .51098 .74202 L .52179 .73644 L F
.49995 .74772 m .49821 .74528 L .50012 .78012 L .247 .623 0 0 k
F
.49821 .74528 m .49575 .74183 L .50012 .78012 L F
.49995 .74772 m .49573 .75032 L .49995 .74807 L .01 .568 0 0 k
F
.50012 .74763 m .5001 .74799 L .52179 .73644 L F
.51099 .70915 m .49998 .71131 L .51097 .7105 L .015 .629 0 0 k
F
.51099 .69996 m .49999 .69976 L .51097 .70133 L .029 .645 0 0 k
F
.51493 .67585 m .51507 .68048 L .51764 .68414 L .173 .677 0 0 k
F
.51715 .67831 m .51764 .68414 L .52125 .68925 L F
.51914 .63337 m .4988 .6231 L .4987 .65724 L F
.50605 .64866 m .49953 .61754 L .49878 .64159 L 0 .617 .001 0 k
F
.50051 .62396 m .49952 .61941 L .49939 .6234 L .217 .673 0 0 k
F
.50051 .62396 m .49939 .6234 L .49878 .64159 L F
.50558 .64742 m .50051 .62396 L .49878 .64159 L F
.50825 .6708 m .50841 .67248 L .52125 .68925 L .173 .677 0 0 k
F
.51387 .63952 m .50604 .66912 L .51768 .68459 L 0 .584 .005 0 k
F
.50651 .61923 m .50444 .61873 L .50605 .64866 L 0 .617 .001 0 k
F
.51387 .63952 m .50651 .64065 L .50604 .66912 L 0 .584 .005 0 k
F
.50444 .61873 m .49953 .61754 L .50605 .64866 L 0 .617 .001 0 k
F
.50638 .64811 m .50523 .63093 L .50558 .64742 L .217 .673 0 0 k
F
.50662 .63373 m .50523 .63093 L .50638 .64811 L F
.50523 .63093 m .49952 .61941 L .50558 .64742 L F
.50605 .64866 m .49878 .64159 L .49871 .66469 L 0 .617 .001 0 k
F
.49868 .67476 m .49823 .65798 L .49765 .67555 L .217 .673 0 0 k
F
.50605 .64866 m .49871 .66469 L .49868 .67476 L 0 .617 .001 0 k
F
.49873 .65801 m .49823 .65798 L .49868 .67476 L .217 .673 0 0 k
F
.49871 .66469 m .49802 .66619 L .49868 .67476 L 0 .617 .001 0 k
F
.51915 .64214 m .51389 .66311 L .52126 .70267 L 0 .551 .013 0 k
F
.50604 .66912 m .50706 .68857 L .50824 .69052 L .217 .673 0 0 k
F
.50604 .66912 m .50827 .69075 L .51768 .68459 L 0 .584 .005 0 k
F
.49865 .69704 m .49899 .69984 L .50841 .69216 L F
.50827 .69075 m .50841 .69216 L .51768 .68459 L F
.49868 .67476 m .49902 .67766 L .50841 .69216 L .217 .673 0 0 k
F
.49868 .67476 m .50841 .69216 L .50827 .69075 L F
.49865 .69704 m .50841 .69216 L .50827 .69075 L 0 .584 .005 0 k
F
.50827 .69075 m .50841 .69216 L .5177 .70649 L .217 .673 0 0 k
F
.51389 .66311 m .5177 .70649 L .52126 .70267 L 0 .551 .013 0 k
F
.51767 .70605 m .5177 .70649 L .52128 .712 L .217 .673 0 0 k
F
.49868 .67476 m .51502 .70201 L .51501 .70167 L F
.50604 .66912 m .50652 .69189 L .50827 .69075 L 0 .584 .005 0 k
F
.50604 .66912 m .50824 .69052 L .52128 .712 L .217 .673 0 0 k
F
.51389 .66311 m .49873 .65801 L .49868 .67476 L F
.51383 .65878 m .49873 .65801 L .51389 .66311 L F
.50622 .65839 m .49878 .64159 L .49873 .65801 L F
.51915 .64214 m .5143 .64924 L .51389 .66311 L 0 .551 .013 0 k
F
.51402 .65879 m .50638 .64811 L .50622 .65839 L .217 .673 0 0 k
F
.51414 .65475 m .50638 .64811 L .51402 .65879 L F
.51917 .65906 m .51383 .65878 L .51389 .66311 L F
.51412 .63084 m .50658 .61489 L .50639 .62693 L .173 .677 0 0 k
F
.51348 .62602 m .4995 .64172 L .51387 .63952 L 0 .584 .005 0 k
F
.51917 .65906 m .50662 .63373 L .50638 .64811 L .217 .673 0 0 k
F
.5143 .64924 m .51352 .65039 L .51389 .66311 L 0 .551 .013 0 k
F
.51917 .65906 m .51414 .65475 L .51402 .65879 L .217 .673 0 0 k
F
.50638 .64811 m .49878 .64159 L .50622 .65839 L F
.50651 .64065 m .50457 .64095 L .50604 .66912 L 0 .584 .005 0 k
F
.50604 .66912 m .49865 .69704 L .50652 .69189 L F
.49865 .69704 m .49762 .69742 L .49884 .69957 L .28 .666 0 0 k
F
.49865 .69704 m .49884 .69957 L .49899 .69984 L F
.49868 .67476 m .49802 .66619 L .49764 .67842 L 0 .617 .001 0 k
F
.49868 .67476 m .49876 .67781 L .49902 .67766 L F
.49868 .67476 m .49764 .67842 L .49876 .67781 L F
.50604 .66912 m .4995 .64172 L .49876 .66513 L 0 .584 .005 0 k
F
.50604 .66912 m .49876 .66513 L .49868 .68692 L F
.49865 .69704 m .49876 .66513 L .49762 .69742 L .28 .666 0 0 k
F
.50604 .66912 m .49801 .68856 L .49865 .69704 L 0 .584 .005 0 k
F
.51917 .65906 m .51389 .66311 L .52128 .712 L .217 .673 0 0 k
F
.51389 .66311 m .50604 .66912 L .51478 .69371 L F
.51389 .66311 m .51478 .69371 L .52128 .712 L F
.51389 .66311 m .5065 .66713 L .50603 .69439 L 0 .551 .013 0 k
F
.50603 .69439 m .49876 .66513 L .49865 .69704 L .28 .666 0 0 k
F
.51501 .70167 m .5177 .70649 L .51767 .70605 L .217 .673 0 0 k
F
.51502 .70201 m .5177 .70649 L .51501 .70167 L F
.51389 .66311 m .51454 .70988 L .5177 .70649 L 0 .551 .013 0 k
F
.51389 .66311 m .50603 .69439 L .51454 .70988 L F
.50603 .69439 m .50249 .69567 L .50739 .70701 L .28 .666 0 0 k
F
.50603 .69439 m .50841 .71645 L .51454 .70988 L 0 .551 .013 0 k
F
.50249 .69567 m .50205 .70524 L .515 .72807 L .28 .666 0 0 k
F
.50249 .69567 m .515 .72807 L .51494 .72607 L F
.50249 .69567 m .51773 .73289 L .5175 .73039 L F
.50603 .69439 m .49862 .72393 L .50841 .71645 L 0 .551 .013 0 k
F
.49862 .72393 m .49896 .72659 L .50841 .71645 L F
.50603 .72429 m .49862 .72393 L .50694 .74104 L .38 .652 .003 .001 k
F
.49862 .72393 m .49759 .72388 L .4988 .72627 L F
.49862 .72393 m .4988 .72627 L .49896 .72659 L F
.50603 .69439 m .49947 .67096 L .49872 .69353 L 0 .551 .013 0 k
F
.49871 .69752 m .4987 .70008 L .49899 .69984 L 0 .584 .005 0 k
F
.49865 .69704 m .4987 .70008 L .49871 .69752 L F
.49865 .69704 m .49761 .70096 L .4987 .70008 L F
.50249 .69567 m .49865 .69704 L .50205 .70524 L .28 .666 0 0 k
F
.49865 .69704 m .49899 .69984 L .50205 .70524 L F
.49998 .71131 m .49579 .71213 L .49998 .71168 L .015 .629 0 0 k
F
.50603 .69439 m .49872 .69353 L .49866 .71398 L 0 .551 .013 0 k
F
.49862 .72393 m .49812 .70971 L .49759 .72388 L .38 .652 .003 .001 k
F
.50603 .69439 m .49866 .71398 L .49862 .72393 L 0 .551 .013 0 k
F
.49867 .71011 m .49812 .70971 L .49862 .72393 L .38 .652 .003 .001 k
F
.49866 .71398 m .49799 .71575 L .49862 .72393 L 0 .551 .013 0 k
F
.51918 .66964 m .5139 .69156 L .5213 .72819 L 0 .517 .028 0 k
F
.5139 .69156 m .51773 .73289 L .5213 .72819 L F
.51921 .68966 m .50603 .69439 L .52131 .73922 L .28 .666 0 0 k
F
.50603 .69439 m .50739 .70701 L .52131 .73922 L F
.5139 .69156 m .50649 .69846 L .50603 .72429 L 0 .517 .028 0 k
F
.50618 .71552 m .49867 .71011 L .50603 .72429 L .38 .652 .003 .001 k
F
.50637 .70523 m .49947 .67368 L .49872 .69353 L F
.5139 .69156 m .50638 .67427 L .50603 .69439 L .28 .666 0 0 k
F
.51918 .66964 m .51432 .67835 L .5139 .69156 L 0 .517 .028 0 k
F
.51921 .68966 m .51416 .6836 L .5139 .69156 L .28 .666 0 0 k
F
.51416 .6836 m .50638 .67427 L .5139 .69156 L F
.50661 .6605 m .5065 .66713 L .51389 .66311 L 0 .551 .013 0 k
F
.51921 .68966 m .50661 .6605 L .50638 .67427 L .28 .666 0 0 k
F
.51432 .67835 m .51355 .67973 L .5139 .69156 L 0 .517 .028 0 k
F
.5066 .69218 m .50649 .69846 L .5139 .69156 L F
.51494 .72607 m .515 .72807 L .51773 .73289 L .28 .666 0 0 k
F
.5139 .69156 m .50603 .72429 L .51773 .73289 L 0 .517 .028 0 k
F
.51098 .7422 m .49573 .75032 L .51073 .75873 L .01 .568 0 0 k
F
.49862 .72393 m .49896 .72659 L .50841 .74519 L .38 .652 .003 .001 k
F
.52182 .75647 m .511 .74091 L .51073 .75873 L .204 .634 0 0 k
F
.52337 .75312 m .52182 .75647 L .52457 .77773 L .006 .535 0 0 k
F
.52338 .75616 m .5219 .75433 L .52182 .75647 L .204 .634 0 0 k
F
.5219 .75433 m .511 .74091 L .52182 .75647 L F
.52337 .75312 m .52236 .75395 L .52235 .75532 L .006 .535 0 0 k
F
.52183 .70702 m .52161 .70706 L .52175 .70934 L .015 .629 0 0 k
F
.53678 .7079 m .52945 .73264 L .54295 .73946 L .003 .624 0 0 k
F
.52945 .73264 m .53253 .74673 L .54295 .73946 L F
.54446 .70119 m .53678 .7079 L .55047 .74705 L .279 .625 0 0 k
F
.53678 .7079 m .5418 .73359 L .55047 .74705 L F
.54532 .75942 m .52986 .75878 L .54745 .763 L .178 .635 0 0 k
F
.54532 .75942 m .54745 .763 L .55135 .76394 L F
.551 .75965 m .54532 .75942 L .55135 .76394 L F
.55135 .76394 m .53987 .76118 L .541 .7724 L F
.52678 .75186 m .52539 .75096 L .53102 .78657 L .212 .627 0 0 k
F
.52986 .75878 m .52836 .75872 L .53101 .78057 L .178 .635 0 0 k
F
.541 .7724 m .52539 .75192 L .52748 .79159 L .095 .643 0 0 k
F
.539 .75253 m .52539 .75192 L .541 .7724 L F
.55135 .76394 m .53928 .76337 L .54103 .78049 L .066 .642 0 0 k
F
.53892 .75978 m .53928 .76337 L .55135 .76394 L F
.55086 .76756 m .53892 .75978 L .5514 .77419 L .212 .627 0 0 k
F
.53892 .75978 m .5268 .75188 L .53926 .76319 L F
.53892 .75978 m .53926 .76319 L .5514 .77419 L F
.54998 .75737 m .53892 .75978 L .55135 .76394 L .066 .642 0 0 k
F
.5268 .75188 m .52678 .75186 L .53102 .78657 L .212 .627 0 0 k
F
.54103 .78049 m .5268 .75188 L .53102 .78657 L F
.53926 .76319 m .5268 .75188 L .54103 .78049 L F
.53105 .7965 m .52541 .7613 L .5275 .79791 L .257 .614 0 0 k
F
.5268 .76242 m .52684 .76279 L .53928 .76337 L .066 .642 0 0 k
F
.53928 .76337 m .53681 .76326 L .54103 .78049 L F
.5514 .77419 m .53926 .76319 L .54103 .78049 L .212 .627 0 0 k
F
.53105 .7965 m .5275 .79791 L .53234 .80113 L .257 .614 0 0 k
F
.54103 .78049 m .53105 .7965 L .54614 .7987 L .066 .642 0 0 k
F
.53105 .7965 m .53234 .80113 L .53251 .80125 L .257 .614 0 0 k
F
.53105 .7965 m .52751 .80218 L .53251 .80125 L .066 .642 0 0 k
F
.53105 .7965 m .53251 .80125 L .54614 .7987 L F
.54103 .78049 m .54542 .79612 L .56236 .80737 L .212 .627 0 0 k
F
.5514 .77419 m .54107 .79254 L .55956 .80587 L .038 .639 0 0 k
F
.53105 .7965 m .53251 .80125 L .54619 .81035 L .257 .614 0 0 k
F
.53105 .7965 m .54619 .81035 L .54546 .80783 L F
.54107 .79254 m .53645 .80075 L .54451 .80708 L F
.54107 .79254 m .53105 .7965 L .53645 .80075 L F
.55738 .8044 m .55745 .80475 L .55956 .80587 L .212 .627 0 0 k
F
.54107 .79254 m .54619 .81035 L .55956 .80587 L .038 .639 0 0 k
F
.54107 .79254 m .54451 .80708 L .55711 .81699 L .257 .614 0 0 k
F
.54107 .79254 m .55711 .81699 L .55668 .81483 L F
.54107 .79254 m .55952 .81888 L .55886 .81637 L F
.54107 .79254 m .53108 .8103 L .54619 .81035 L .038 .639 0 0 k
F
.53108 .8103 m .53255 .81492 L .54619 .81035 L F
.55551 .8337 m .52954 .81732 L .53162 .84924 L .157 .626 0 0 k
F
.5682 .82368 m .55405 .82246 L .55551 .8337 L .134 .629 0 0 k
F
.56108 .82931 m .55551 .8337 L .55948 .83833 L F
.56108 .82931 m .55948 .83833 L .57414 .85542 L F
.56822 .82543 m .55405 .82246 L .55551 .8337 L .157 .626 0 0 k
F
.55405 .82246 m .52954 .81732 L .55551 .8337 L F
.55551 .8337 m .56272 .85465 L .57414 .85542 L .134 .629 0 0 k
F
.56695 .82626 m .55362 .85306 L .57415 .85663 L .157 .626 0 0 k
F
.55551 .8337 m .54254 .84393 L .56272 .85465 L .134 .629 0 0 k
F
.54254 .84393 m .53162 .8495 L .54615 .85352 L .181 .622 0 0 k
F
.54254 .84393 m .53163 .85254 L .54615 .85352 L .134 .629 0 0 k
F
.54254 .84393 m .54615 .85352 L .56272 .85465 L F
.54254 .84393 m .54615 .85352 L .54769 .85395 L .181 .622 0 0 k
F
.56695 .82626 m .55551 .8337 L .55868 .84289 L .157 .626 0 0 k
F
.56822 .82543 m .56695 .82626 L .57415 .85663 L F
.56822 .8256 m .55553 .83731 L .57416 .85767 L .112 .63 0 0 k
F
.55553 .83731 m .54254 .84393 L .56141 .85429 L .181 .622 0 0 k
F
.55553 .83731 m .56274 .85812 L .57416 .85767 L .112 .63 0 0 k
F
.54254 .84393 m .54769 .85395 L .56296 .85818 L .181 .622 0 0 k
F
.56161 .85439 m .56296 .85818 L .57418 .86129 L F
.54254 .84393 m .56296 .85818 L .56161 .85439 L F
.55551 .8337 m .53963 .82553 L .54254 .84393 L .134 .629 0 0 k
F
.54254 .84393 m .52955 .81806 L .53162 .8495 L .181 .622 0 0 k
F
.53963 .82553 m .52955 .81806 L .54254 .84393 L F
.53963 .82553 m .53071 .82094 L .54254 .84393 L .134 .629 0 0 k
F
.55553 .83731 m .53963 .82553 L .54254 .84393 L .181 .622 0 0 k
F
.55405 .82246 m .53894 .82116 L .55551 .8337 L .134 .629 0 0 k
F
.53894 .82116 m .52955 .81806 L .53963 .82553 L .181 .622 0 0 k
F
.53894 .82116 m .52955 .82034 L .53963 .82553 L .134 .629 0 0 k
F
.53894 .82116 m .53963 .82553 L .55551 .8337 L F
.55406 .82615 m .53894 .82116 L .55553 .83731 L .181 .622 0 0 k
F
.53894 .82116 m .53963 .82553 L .55553 .83731 L F
.56822 .8256 m .55406 .82615 L .55553 .83731 L .112 .63 0 0 k
F
.56825 .83083 m .55406 .82615 L .55553 .83731 L .181 .622 0 0 k
F
.55406 .82615 m .55159 .82624 L .55553 .83731 L .112 .63 0 0 k
F
.54254 .84393 m .52955 .82034 L .53163 .85254 L .134 .629 0 0 k
F
.53071 .82094 m .52955 .82034 L .54254 .84393 L F
.55553 .83731 m .54256 .84928 L .56274 .85812 L .112 .63 0 0 k
F
.54256 .84928 m .53163 .8533 L .54617 .85878 L .21 .615 0 0 k
F
.54256 .84928 m .53164 .85936 L .54617 .85878 L .112 .63 0 0 k
F
.54256 .84928 m .54617 .85878 L .56274 .85812 L F
.54256 .84928 m .54617 .85878 L .54625 .85881 L .21 .615 0 0 k
F
.56825 .83083 m .55553 .83731 L .57418 .86129 L .181 .622 0 0 k
F
.55553 .83731 m .56141 .85429 L .57418 .86129 L F
.56825 .83116 m .55557 .8445 L .5742 .86335 L .089 .629 0 0 k
F
.55557 .8445 m .54256 .84928 L .56064 .86074 L .21 .615 0 0 k
F
.55557 .8445 m .56064 .86074 L .56145 .86126 L F
.55557 .8445 m .56278 .86504 L .5742 .86335 L .089 .629 0 0 k
F
.54256 .84928 m .54625 .85881 L .57424 .86936 L .21 .615 0 0 k
F
.55553 .83731 m .53965 .83106 L .54256 .84928 L .112 .63 0 0 k
F
.53965 .83106 m .52956 .82254 L .54256 .84928 L .21 .615 0 0 k
F
.53965 .83106 m .53475 .82914 L .54256 .84928 L .112 .63 0 0 k
F
.54256 .84928 m .52956 .82254 L .53163 .8533 L .21 .615 0 0 k
F
.55557 .8445 m .53965 .83106 L .54256 .84928 L F
.55159 .82624 m .53896 .82673 L .55553 .83731 L .112 .63 0 0 k
F
.53896 .82673 m .52956 .82254 L .53965 .83106 L .21 .615 0 0 k
F
.53896 .82673 m .52957 .8271 L .53965 .83106 L .112 .63 0 0 k
F
.53896 .82673 m .53965 .83106 L .55553 .83731 L F
.5541 .83349 m .53896 .82673 L .55557 .8445 L .21 .615 0 0 k
F
.53896 .82673 m .53965 .83106 L .55557 .8445 L F
.56825 .83116 m .5541 .83349 L .55557 .8445 L .089 .629 0 0 k
F
.56831 .83982 m .5541 .83349 L .55557 .8445 L .21 .615 0 0 k
F
.5541 .83349 m .55222 .83379 L .55557 .8445 L .089 .629 0 0 k
F
.54256 .84928 m .52957 .8271 L .53164 .85936 L .112 .63 0 0 k
F
.53475 .82914 m .52957 .8271 L .54256 .84928 L F
.53164 .85936 m .52918 .85947 L .52918 .86106 L .061 .618 0 0 k
F
.53165 .86062 m .52918 .85947 L .52918 .86106 L .158 .621 0 0 k
F
.54259 .85816 m .53165 .86062 L .54585 .86733 L .245 .604 0 0 k
F
.55557 .8445 m .54259 .85816 L .56278 .86504 L .089 .629 0 0 k
F
.54259 .85816 m .54585 .86733 L .54621 .8675 L .245 .604 0 0 k
F
.54259 .85816 m .53167 .86965 L .54621 .8675 L .089 .629 0 0 k
F
.54259 .85816 m .54621 .8675 L .56278 .86504 L F
.56831 .83982 m .55557 .8445 L .57424 .86936 L .21 .615 0 0 k
F
.55557 .8445 m .56145 .86126 L .57424 .86936 L F
.56831 .84031 m .55562 .85522 L .57426 .87242 L .066 .626 0 0 k
F
.54259 .85816 m .54621 .8675 L .56146 .87469 L .245 .604 0 0 k
F
.56126 .874 m .56146 .87469 L .56284 .87535 L F
.54259 .85816 m .56146 .87469 L .56126 .874 L F
.54259 .85816 m .56284 .87535 L .56151 .87164 L F
.55562 .85522 m .56284 .87535 L .57426 .87242 L .066 .626 0 0 k
F
.56839 .85234 m .54259 .85816 L .57432 .88076 L .245 .604 0 0 k
F
.55557 .8445 m .53968 .84023 L .54259 .85816 L .089 .629 0 0 k
F
.53968 .84023 m .52958 .83073 L .54259 .85816 L .245 .604 0 0 k
F
.53968 .84023 m .53586 .83921 L .54259 .85816 L .089 .629 0 0 k
F
.54259 .85816 m .52958 .83073 L .53165 .86062 L .245 .604 0 0 k
F
.55562 .85522 m .53968 .84023 L .54259 .85816 L F
.55222 .83379 m .53899 .83597 L .55557 .8445 L .089 .629 0 0 k
F
.53899 .83597 m .52958 .83073 L .53968 .84023 L .245 .604 0 0 k
F
.53899 .83597 m .52959 .83752 L .53968 .84023 L .089 .629 0 0 k
F
.53899 .83597 m .53968 .84023 L .55557 .8445 L F
.55416 .84442 m .53899 .83597 L .55562 .85522 L .245 .604 0 0 k
F
.53899 .83597 m .53968 .84023 L .55562 .85522 L F
.56831 .84031 m .55416 .84442 L .55562 .85522 L .066 .626 0 0 k
F
.56839 .85234 m .55416 .84442 L .55562 .85522 L .245 .604 0 0 k
F
.55416 .84442 m .55252 .84489 L .55562 .85522 L .066 .626 0 0 k
F
.54259 .85816 m .52959 .83752 L .53167 .86965 L .089 .629 0 0 k
F
.53586 .83921 m .52959 .83752 L .54259 .85816 L F
.54264 .87047 m .53167 .8714 L .54568 .87926 L .288 .586 0 0 k
F
.55562 .85522 m .54264 .87047 L .56284 .87535 L .066 .626 0 0 k
F
.54264 .87047 m .54568 .87926 L .54626 .87959 L .288 .586 0 0 k
F
.54264 .87047 m .5317 .88331 L .54626 .87959 L .066 .626 0 0 k
F
.54264 .87047 m .54626 .87959 L .56284 .87535 L F
.57216 .89401 m .57125 .89414 L .57288 .89846 L .106 .615 0 0 k
F
.58015 .89658 m .57216 .89401 L .57288 .89846 L .208 .602 0 0 k
F
.56151 .87164 m .56284 .87535 L .57432 .88076 L .245 .604 0 0 k
F
.5684 .85299 m .55569 .86936 L .57435 .8848 L .048 .617 0 0 k
F
.54264 .87047 m .54626 .87959 L .56292 .88894 L .288 .586 0 0 k
F
.54264 .87047 m .56292 .88894 L .56159 .88533 L F
.55569 .86936 m .56292 .88894 L .57435 .8848 L .048 .617 0 0 k
F
.5685 .86827 m .55569 .86936 L .57443 .8954 L .288 .586 0 0 k
F
.55569 .86936 m .54264 .87047 L .56014 .88419 L F
.55569 .86936 m .56014 .88419 L .57443 .8954 L F
.55562 .85522 m .53972 .85296 L .54264 .87047 L .066 .626 0 0 k
F
.53972 .85296 m .5296 .84256 L .54264 .87047 L .288 .586 0 0 k
F
.53972 .85296 m .53641 .85249 L .54264 .87047 L .066 .626 0 0 k
F
.54264 .87047 m .5296 .84256 L .53167 .8714 L .288 .586 0 0 k
F
.55569 .86936 m .53972 .85296 L .54264 .87047 L F
.5684 .85299 m .55423 .85884 L .55569 .86936 L .048 .617 0 0 k
F
.5685 .86827 m .55423 .85884 L .55569 .86936 L .288 .586 0 0 k
F
.55252 .84489 m .53903 .8488 L .55562 .85522 L .066 .626 0 0 k
F
.53903 .8488 m .5296 .84256 L .53972 .85296 L .288 .586 0 0 k
F
.53903 .8488 m .52962 .85152 L .53972 .85296 L .066 .626 0 0 k
F
.53903 .8488 m .53972 .85296 L .55562 .85522 L F
.55423 .85884 m .53903 .8488 L .55569 .86936 L .288 .586 0 0 k
F
.53903 .8488 m .53972 .85296 L .55569 .86936 L F
.55423 .85884 m .55273 .85946 L .55569 .86936 L .048 .617 0 0 k
F
.54264 .87047 m .52962 .85152 L .5317 .88331 L .066 .626 0 0 k
F
.53641 .85249 m .52962 .85152 L .54264 .87047 L F
.55411 .88821 m .53564 .88897 L .55458 .8906 L .125 .616 0 0 k
F
.53564 .88897 m .53371 .88905 L .53569 .8892 L F
.54269 .88612 m .53171 .88554 L .54561 .8945 L .345 .564 0 0 k
F
.55569 .86936 m .54269 .88612 L .56292 .88894 L .048 .617 0 0 k
F
.54269 .88612 m .54561 .8945 L .54632 .89495 L .345 .564 0 0 k
F
.54269 .88612 m .53174 .90023 L .54632 .89495 L .048 .617 0 0 k
F
.54269 .88612 m .54632 .89495 L .56292 .88894 L F
.55415 .89646 m .53567 .89897 L .55462 .89882 L .106 .615 0 0 k
F
.56159 .88533 m .56292 .88894 L .57443 .8954 L .288 .586 0 0 k
F
.5685 .86907 m .55578 .8868 L .57446 .90038 L .046 .593 0 0 k
F
.54269 .88612 m .54632 .89495 L .56121 .90454 L .345 .564 0 0 k
F
.56096 .90372 m .56121 .90454 L .56302 .90571 L F
.54269 .88612 m .56121 .90454 L .56096 .90372 L F
.54269 .88612 m .56302 .90571 L .56169 .90223 L F
.55578 .8868 m .56302 .90571 L .57446 .90038 L .046 .593 0 0 k
F
.57223 .90377 m .57144 .90395 L .57295 .90813 L .087 .613 0 0 k
F
.58023 .907 m .57223 .90377 L .57295 .90813 L .236 .592 0 0 k
F
.56862 .88748 m .54269 .88612 L .57456 .91314 L .345 .564 0 0 k
F
.55569 .86936 m .53978 .86913 L .54269 .88612 L .048 .617 0 0 k
F
.53978 .86913 m .52964 .85794 L .54269 .88612 L .345 .564 0 0 k
F
.53978 .86913 m .53676 .86909 L .54269 .88612 L .048 .617 0 0 k
F
.54269 .88612 m .52964 .85794 L .53171 .88554 L .345 .564 0 0 k
F
.55578 .8868 m .53978 .86913 L .54269 .88612 L F
.5685 .86907 m .55432 .87664 L .55578 .8868 L .046 .593 0 0 k
F
.56862 .88748 m .55432 .87664 L .55578 .8868 L .345 .564 0 0 k
F
.55273 .85946 m .53909 .8651 L .55569 .86936 L .048 .617 0 0 k
F
.53909 .8651 m .52964 .85794 L .53978 .86913 L .345 .564 0 0 k
F
.53909 .8651 m .52966 .86899 L .53978 .86913 L .048 .617 0 0 k
F
.53909 .8651 m .53978 .86913 L .55569 .86936 L F
.55432 .87664 m .53909 .8651 L .55578 .8868 L .345 .564 0 0 k
F
.53909 .8651 m .53978 .86913 L .55578 .8868 L F
.55432 .87664 m .5529 .87739 L .55578 .8868 L .046 .593 0 0 k
F
.54269 .88612 m .52966 .86899 L .53174 .90023 L .048 .617 0 0 k
F
.53175 .90291 m .52927 .90257 L .53298 .91739 L .233 .604 0 0 k
F
.53567 .89897 m .53374 .89923 L .53572 .89919 L .106 .615 0 0 k
F
.54276 .90496 m .53175 .90291 L .5456 .91288 L .421 .535 0 0 k
F
.55578 .8868 m .54276 .90496 L .56302 .90571 L .046 .593 0 0 k
F
.54276 .90496 m .5456 .91288 L .5464 .91345 L .421 .535 0 0 k
F
.54276 .90496 m .53179 .92025 L .5464 .91345 L .046 .593 0 0 k
F
.54276 .90496 m .5464 .91345 L .56302 .90571 L F
.56169 .90223 m .56302 .90571 L .57456 .91314 L .345 .564 0 0 k
F
.56863 .88842 m .55589 .9074 L .5746 .91903 L .044 .567 0 0 k
F
.54276 .90496 m .5464 .91345 L .5612 .92411 L .421 .535 0 0 k
F
.56094 .92329 m .5612 .92411 L .56314 .92551 L F
.54276 .90496 m .5612 .92411 L .56094 .92329 L F
.54276 .90496 m .56314 .92551 L .5618 .92217 L F
.55589 .9074 m .56314 .92551 L .5746 .91903 L .044 .567 0 0 k
F
.56877 .90979 m .54276 .90496 L .5747 .93383 L .421 .535 0 0 k
F
.55578 .8868 m .53985 .88862 L .54276 .90496 L .046 .593 0 0 k
F
.53985 .88861 m .52968 .87672 L .54276 .90496 L .421 .535 0 0 k
F
.53985 .88862 m .53703 .88893 L .54276 .90496 L .046 .593 0 0 k
F
.54276 .90496 m .52968 .87672 L .53175 .90291 L .421 .535 0 0 k
F
.55589 .9074 m .53985 .88861 L .54276 .90496 L F
.56863 .88842 m .55442 .89765 L .55589 .9074 L .044 .567 0 0 k
F
.56877 .90979 m .55442 .89765 L .55589 .9074 L .421 .535 0 0 k
F
.53676 .86909 m .52966 .86899 L .54269 .88612 L .048 .617 0 0 k
F
.5529 .87739 m .53915 .88473 L .55578 .8868 L .046 .593 0 0 k
F
.53915 .88473 m .52968 .87672 L .53985 .88861 L .421 .535 0 0 k
F
.53915 .88473 m .52971 .88977 L .53985 .88862 L .046 .593 0 0 k
F
.53915 .88473 m .53985 .88862 L .55578 .8868 L F
.55442 .89765 m .53915 .88473 L .55589 .9074 L .421 .535 0 0 k
F
.53915 .88473 m .53985 .88861 L .55589 .9074 L F
.55442 .89765 m .55307 .89853 L .55589 .9074 L .044 .567 0 0 k
F
.54276 .90496 m .52971 .88977 L .53179 .92025 L .046 .593 0 0 k
F
.53303 .93703 m .52931 .92277 L .53387 .94842 L .052 .526 0 0 k
F
.5318 .92336 m .52931 .92277 L .53303 .93703 L .266 .588 0 0 k
F
.54285 .92683 m .54262 .92676 L .54293 .92705 L .53 .494 0 0 k
F
.55589 .9074 m .54285 .92683 L .56314 .92551 L .044 .567 0 0 k
F
.54285 .92683 m .54293 .92705 L .54296 .92707 L .53 .494 0 0 k
F
.54262 .92676 m .5318 .92336 L .54534 .93402 L F
.54285 .92683 m .54649 .93492 L .56314 .92551 L .044 .567 0 0 k
F
.55437 .93996 m .53581 .94762 L .55484 .94213 L .064 .59 0 0 k
F
.54262 .92676 m .54534 .93402 L .56124 .94654 L .53 .494 0 0 k
F
.54262 .92676 m .56124 .94654 L .56098 .94576 L F
.54262 .92676 m .56327 .94814 L .56198 .94507 L F
.54285 .92683 m .53185 .9432 L .54649 .93492 L .044 .567 0 0 k
F
.55601 .93095 m .56327 .94814 L .57475 .94056 L .041 .541 0 0 k
F
.54285 .92683 m .54296 .92707 L .57487 .95727 L .53 .494 0 0 k
F
.5618 .92217 m .56314 .92551 L .5747 .93383 L .421 .535 0 0 k
F
.56877 .91087 m .55601 .93095 L .57475 .94056 L .041 .541 0 0 k
F
.56893 .935 m .54285 .92683 L .57487 .95727 L .53 .494 0 0 k
F
.55589 .9074 m .53992 .91123 L .54285 .92683 L .044 .567 0 0 k
F
.53992 .91123 m .52973 .89873 L .54285 .92683 L .53 .494 0 0 k
F
.53992 .91123 m .53725 .91187 L .54285 .92683 L .044 .567 0 0 k
F
.54285 .92683 m .52973 .89873 L .5318 .92336 L .53 .494 0 0 k
F
.55601 .93095 m .53992 .91123 L .54285 .92683 L F
.56877 .91087 m .55454 .92169 L .55601 .93095 L .041 .541 0 0 k
F
.56893 .935 m .55454 .92169 L .55601 .93095 L .53 .494 0 0 k
F
.55307 .89853 m .54099 .90637 L .55589 .9074 L .044 .567 0 0 k
F
.55668 .81483 m .55711 .81699 L .55952 .81888 L .257 .614 0 0 k
F
.54425 .82161 m .5436 .82156 L .54441 .82229 L .317 .594 0 0 k
F
.54113 .80845 m .5436 .82156 L .54425 .82161 L F
.54113 .80845 m .53108 .8103 L .5436 .82156 L F
.55146 .78843 m .55963 .8193 L .56242 .81797 L .026 .62 0 0 k
F
.54546 .80783 m .54619 .81035 L .56244 .82117 L .257 .614 0 0 k
F
.55945 .80544 m .55956 .80587 L .56236 .80737 L .212 .627 0 0 k
F
.55642 .77883 m .55146 .78843 L .56242 .81797 L .026 .62 0 0 k
F
.55646 .78646 m .54107 .79254 L .56244 .82117 L .257 .614 0 0 k
F
.55146 .78843 m .54113 .80845 L .55963 .8193 L .026 .62 0 0 k
F
.54113 .80845 m .54441 .82229 L .54553 .82329 L .317 .594 0 0 k
F
.54113 .80845 m .54625 .82573 L .55963 .8193 L .026 .62 0 0 k
F
.53108 .8103 m .53255 .81492 L .55719 .83437 L .317 .594 0 0 k
F
.53108 .8103 m .55719 .83437 L .55711 .83399 L F
.53108 .8103 m .55973 .83637 L .55962 .83596 L F
.54113 .80845 m .53112 .82783 L .54625 .82573 L .026 .62 0 0 k
F
.53112 .82783 m .52756 .82774 L .53228 .83201 L .404 .567 0 0 k
F
.53112 .82783 m .53228 .83201 L .53259 .83229 L F
.53105 .7965 m .52631 .77956 L .52751 .80218 L .066 .642 0 0 k
F
.53108 .8103 m .52544 .77578 L .52752 .81095 L .317 .594 0 0 k
F
.53108 .8103 m .52752 .81095 L .53229 .81471 L F
.53108 .8103 m .53229 .81471 L .53255 .81492 L F
.53108 .8103 m .52544 .77762 L .52625 .79266 L .038 .639 0 0 k
F
.53108 .8103 m .52625 .79266 L .52754 .8166 L F
.53105 .7965 m .52541 .76272 L .52631 .77956 L .066 .642 0 0 k
F
.54103 .78049 m .52707 .76461 L .53105 .7965 L F
.5268 .76242 m .52541 .7613 L .53105 .7965 L .257 .614 0 0 k
F
.52707 .76461 m .52541 .76272 L .53105 .7965 L .066 .642 0 0 k
F
.53681 .76326 m .52541 .76272 L .54103 .78049 L F
.5514 .77419 m .53932 .77579 L .54107 .79254 L .038 .639 0 0 k
F
.53931 .77561 m .5268 .76242 L .54107 .79254 L .257 .614 0 0 k
F
.53932 .77579 m .53718 .77607 L .54107 .79254 L .038 .639 0 0 k
F
.54107 .79254 m .5268 .76242 L .53105 .7965 L .257 .614 0 0 k
F
.55014 .76785 m .53896 .77227 L .5514 .77419 L .038 .639 0 0 k
F
.53896 .77227 m .5268 .76242 L .53931 .77561 L .257 .614 0 0 k
F
.5271 .77924 m .52544 .77578 L .53108 .8103 L .317 .594 0 0 k
F
.54107 .79254 m .5271 .77921 L .53108 .8103 L .038 .639 0 0 k
F
.52688 .77747 m .52544 .77578 L .5271 .77924 L .317 .594 0 0 k
F
.53718 .77607 m .52687 .77743 L .54107 .79254 L .038 .639 0 0 k
F
.52687 .77743 m .52544 .77762 L .5271 .77921 L F
.52687 .77743 m .5271 .77921 L .54107 .79254 L F
.52683 .77707 m .52687 .77743 L .53932 .77579 L F
.53896 .77227 m .53932 .77579 L .5514 .77419 L F
.55146 .78843 m .53931 .77561 L .54107 .79254 L .257 .614 0 0 k
F
.55146 .78843 m .53938 .79219 L .54113 .80845 L .026 .62 0 0 k
F
.55092 .78197 m .53896 .77227 L .55146 .78843 L .257 .614 0 0 k
F
.53896 .77227 m .53931 .77561 L .55146 .78843 L F
.55026 .78235 m .53901 .78877 L .55146 .78843 L .026 .62 0 0 k
F
.53901 .78879 m .52683 .77711 L .53936 .79203 L .317 .594 0 0 k
F
.53901 .78877 m .53938 .79219 L .55146 .78843 L .026 .62 0 0 k
F
.52683 .77711 m .52688 .77747 L .55155 .80654 L .317 .594 0 0 k
F
.53938 .7922 m .52688 .77747 L .54113 .80845 L F
.52688 .77747 m .5271 .77924 L .54113 .80845 L F
.5271 .77921 m .52544 .77762 L .53108 .8103 L .038 .639 0 0 k
F
.54113 .80845 m .5271 .77924 L .53108 .8103 L .317 .594 0 0 k
F
.55651 .7962 m .55101 .80028 L .55155 .80654 L .023 .592 0 0 k
F
.55886 .81637 m .55952 .81888 L .56244 .82117 L .257 .614 0 0 k
F
.55651 .7962 m .55155 .80654 L .56252 .83464 L .023 .592 0 0 k
F
.55656 .80562 m .52544 .77574 L .52544 .77578 L .317 .594 0 0 k
F
.53108 .8103 m .52754 .8166 L .53187 .81514 L .038 .639 0 0 k
F
.53112 .82783 m .52547 .79418 L .52756 .82774 L .404 .567 0 0 k
F
.52686 .79571 m .52691 .79606 L .53938 .79219 L .026 .62 0 0 k
F
.52686 .79571 m .52547 .79418 L .53112 .82783 L .404 .567 0 0 k
F
.54113 .80845 m .52548 .7965 L .52623 .81017 L .026 .62 0 0 k
F
.53108 .8103 m .53187 .81514 L .53255 .81492 L .038 .639 0 0 k
F
.54113 .80845 m .52623 .81017 L .53112 .82783 L .026 .62 0 0 k
F
.53112 .82783 m .53259 .83229 L .54625 .82573 L F
.53741 .7928 m .52548 .7965 L .54113 .80845 L F
.5412 .82809 m .52686 .79571 L .53112 .82783 L .404 .567 0 0 k
F
.53112 .82783 m .52623 .81017 L .52757 .83471 L .026 .62 0 0 k
F
.53112 .82783 m .52757 .83471 L .53259 .83229 L F
.55711 .83399 m .55719 .83437 L .55973 .83637 L .317 .594 0 0 k
F
.55155 .80654 m .55973 .83637 L .56252 .83464 L .023 .592 0 0 k
F
.54113 .80845 m .54553 .82329 L .56254 .83859 L .317 .594 0 0 k
F
.55656 .80562 m .55155 .80654 L .56254 .83859 L F
.55155 .80654 m .54113 .80845 L .55895 .83354 L F
.55155 .80654 m .55895 .83354 L .56254 .83859 L F
.55155 .80654 m .5412 .82809 L .55973 .83637 L .023 .592 0 0 k
F
.5412 .82809 m .54633 .84471 L .55973 .83637 L F
.55663 .81735 m .55165 .82835 L .56264 .85482 L .019 .563 0 0 k
F
.55165 .82835 m .5412 .82809 L .55625 .8501 L .404 .567 0 0 k
F
.55165 .82835 m .55625 .8501 L .55907 .85422 L F
.5412 .82809 m .53112 .82783 L .5456 .84236 L F
.55165 .82835 m .55973 .85654 L .56264 .85482 L .019 .563 0 0 k
F
.5412 .82809 m .5456 .84236 L .55973 .85654 L .404 .567 0 0 k
F
.55973 .85654 m .55984 .85694 L .56264 .85482 L .019 .563 0 0 k
F
.55907 .85422 m .55973 .85654 L .56266 .85949 L .404 .567 0 0 k
F
.5412 .82809 m .55973 .85654 L .55907 .85422 L F
.54576 .86508 m .54642 .86713 L .55984 .85694 L .019 .563 0 0 k
F
.53112 .82783 m .53259 .83229 L .56266 .85949 L .404 .567 0 0 k
F
.5412 .82809 m .53117 .84895 L .54633 .84471 L .023 .592 0 0 k
F
.53117 .84895 m .5276 .84813 L .5323 .85288 L .535 .526 0 0 k
F
.53117 .84895 m .5323 .85288 L .53265 .85323 L F
.53117 .84895 m .52551 .81645 L .5276 .84813 L F
.5412 .82809 m .52718 .82014 L .5287 .83111 L .023 .592 0 0 k
F
.52691 .81817 m .52551 .81645 L .53117 .84895 L .535 .526 0 0 k
F
.5412 .82809 m .52622 .83171 L .53117 .84895 L .023 .592 0 0 k
F
.53117 .84895 m .53265 .85323 L .54633 .84471 L F
.55165 .82835 m .53953 .83633 L .54128 .85128 L .019 .563 0 0 k
F
.53908 .80913 m .52686 .79571 L .5412 .82809 L .404 .567 0 0 k
F
.53945 .81242 m .52552 .8192 L .5412 .82809 L .023 .592 0 0 k
F
.55101 .80029 m .53901 .78879 L .55155 .80654 L .317 .594 0 0 k
F
.53901 .78879 m .53936 .79203 L .55155 .80654 L F
.53938 .79219 m .53741 .7928 L .54113 .80845 L .026 .62 0 0 k
F
.55155 .80654 m .53938 .7922 L .54113 .80845 L .317 .594 0 0 k
F
.55038 .80075 m .52875 .8168 L .55155 .80654 L .023 .592 0 0 k
F
.52875 .8168 m .52552 .8192 L .52885 .81758 L F
.52875 .8168 m .52885 .81758 L .55155 .80654 L F
.55155 .80654 m .53945 .81242 L .5412 .82809 L F
.55165 .82835 m .53908 .80913 L .5412 .82809 L .404 .567 0 0 k
F
.55663 .81735 m .55111 .82235 L .55165 .82835 L .019 .563 0 0 k
F
.55668 .82848 m .55111 .82235 L .55165 .82835 L .404 .567 0 0 k
F
.55111 .82235 m .53908 .80913 L .55165 .82835 L F
.55111 .82235 m .5505 .82291 L .55165 .82835 L .019 .563 0 0 k
F
.53901 .78877 m .52686 .79571 L .53938 .79219 L .026 .62 0 0 k
F
.51073 .75873 m .51375 .77877 L .52547 .79418 L .204 .634 0 0 k
F
.52457 .77773 m .51269 .79283 L .52548 .7965 L .006 .535 0 0 k
F
.50096 .78481 m .50104 .7853 L .51438 .78292 L .01 .568 0 0 k
F
.50041 .78542 m .50064 .7895 L .51438 .78292 L F
.51074 .78037 m .50012 .78012 L .51376 .79964 L .247 .623 0 0 k
F
.51269 .79283 m .51439 .80363 L .52548 .7965 L .006 .535 0 0 k
F
.50012 .78012 m .5017 .78899 L .51439 .80363 L .247 .623 0 0 k
F
.51376 .79964 m .51439 .80363 L .52551 .81645 L F
.50012 .78012 m .51439 .80363 L .51376 .79964 L F
.52182 .75647 m .51074 .78037 L .52457 .77773 L .006 .535 0 0 k
F
.50041 .78542 m .49386 .79275 L .50064 .7895 L .01 .568 0 0 k
F
.5001 .8033 m .49571 .76572 L .49384 .80175 L .307 .606 0 0 k
F
.51074 .78037 m .5001 .8033 L .51269 .79283 L .006 .535 0 0 k
F
.5001 .8033 m .49384 .80175 L .50101 .81094 L .307 .606 0 0 k
F
.5001 .8033 m .50101 .81094 L .50168 .81179 L F
.5001 .8033 m .4957 .77576 L .49382 .81685 L .006 .535 0 0 k
F
.49995 .74772 m .49995 .74807 L .5001 .74799 L .01 .568 0 0 k
F
.51074 .78037 m .49995 .74772 L .50012 .78012 L .247 .623 0 0 k
F
.49997 .7527 m .49668 .75085 L .50012 .78012 L .01 .568 0 0 k
F
.49668 .75085 m .49573 .75032 L .50012 .78012 L F
.50096 .78481 m .50041 .78542 L .50104 .7853 L F
.51074 .78037 m .49995 .77706 L .5001 .8033 L .006 .535 0 0 k
F
.5001 .8033 m .50094 .80779 L .51269 .79283 L F
.51074 .78037 m .51269 .79283 L .52457 .77773 L F
.51269 .79283 m .49382 .81685 L .51439 .80363 L F
.52461 .80098 m .52185 .78063 L .52551 .81645 L .247 .623 0 0 k
F
.52185 .78063 m .51074 .78037 L .52347 .81147 L F
.52185 .78063 m .52347 .81147 L .52551 .81645 L F
.49992 .7723 m .49802 .76933 L .5001 .8033 L .307 .606 0 0 k
F
.49802 .76933 m .49571 .76572 L .5001 .8033 L F
.511 .76324 m .49995 .74772 L .51074 .78037 L .247 .623 0 0 k
F
.51098 .76447 m .4957 .77576 L .51074 .78037 L .006 .535 0 0 k
F
.52172 .75448 m .4957 .77576 L .52182 .75647 L F
.51074 .80594 m .49992 .7723 L .5001 .8033 L .307 .606 0 0 k
F
.51074 .78037 m .51376 .79964 L .52359 .8137 L .247 .623 0 0 k
F
.52347 .81147 m .52359 .8137 L .52551 .81645 L F
.51074 .78037 m .52359 .8137 L .52347 .81147 L F
.52182 .75647 m .51098 .76447 L .51074 .78037 L .006 .535 0 0 k
F
.52185 .78063 m .511 .76324 L .51074 .78037 L .247 .623 0 0 k
F
.522 .77851 m .52193 .77858 L .52212 .78003 L .003 .505 0 0 k
F
.52193 .77858 m .5219 .77928 L .52212 .78003 L F
.52176 .77876 m .52184 .78029 L .52212 .78003 L F
.52341 .77708 m .52185 .78063 L .52461 .80098 L F
.52212 .78003 m .52184 .78029 L .52185 .78063 L F
.52342 .78066 m .52193 .77858 L .52185 .78063 L .247 .623 0 0 k
F
.52193 .77858 m .511 .76324 L .52185 .78063 L F
.52193 .77858 m .52176 .77876 L .5219 .77928 L .003 .505 0 0 k
F
.51101 .78963 m .51099 .79059 L .52184 .78029 L F
.52461 .80098 m .51271 .81781 L .52552 .8192 L F
.51074 .80594 m .5001 .8033 L .51213 .82176 L .307 .606 0 0 k
F
.51074 .80594 m .51213 .82176 L .51378 .82429 L F
.5001 .8033 m .50042 .80845 L .50094 .80779 L .006 .535 0 0 k
F
.52185 .78063 m .51074 .80594 L .52461 .80098 L .003 .505 0 0 k
F
.5001 .8033 m .50168 .81179 L .51246 .8256 L .307 .606 0 0 k
F
.51237 .82457 m .51246 .8256 L .5144 .82809 L F
.5001 .8033 m .51246 .8256 L .51237 .82457 L F
.51101 .78963 m .50987 .78786 L .51074 .80594 L F
.50987 .78786 m .49992 .7723 L .51074 .80594 L F
.50967 .79185 m .50952 .79199 L .51095 .80546 L .003 .505 0 0 k
F
.5001 .8033 m .5144 .82809 L .51378 .82429 L .307 .606 0 0 k
F
.49995 .77706 m .49685 .77611 L .5001 .8033 L .006 .535 0 0 k
F
.49685 .77611 m .4957 .77576 L .5001 .8033 L F
.5001 .8033 m .49382 .81685 L .50042 .80845 L F
.50007 .83024 m .49567 .79367 L .4938 .82731 L .395 .582 0 0 k
F
.50952 .79199 m .4999 .80114 L .5107 .80546 L .003 .505 0 0 k
F
.4999 .80114 m .49992 .80525 L .5107 .80546 L F
.50433 .82913 m .50204 .82931 L .50463 .84542 L .035 .574 0 0 k
F
.51074 .80594 m .50007 .83024 L .51271 .81781 L .003 .505 0 0 k
F
.50007 .83024 m .4938 .82731 L .50095 .83729 L .395 .582 0 0 k
F
.50007 .83024 m .50095 .83729 L .50166 .83828 L F
.50007 .83024 m .49565 .80516 L .49377 .84459 L .003 .505 0 0 k
F
.5 .8175 m .49567 .79367 L .50007 .83024 L .395 .582 0 0 k
F
.49989 .80087 m .49919 .79967 L .5 .8175 L F
.49919 .79967 m .49567 .79367 L .5 .8175 L F
.49264 .77375 m .48977 .78108 L .49207 .78488 L .095 .645 0 0 k
F
.49393 .74844 m .48977 .78108 L .49264 .77375 L F
.49393 .74844 m .47409 .75514 L .48977 .78108 L F
.48752 .77905 m .48747 .78123 L .48978 .78307 L F
.48968 .78094 m .48978 .78307 L .49207 .78488 L F
.47528 .77155 m .47541 .77331 L .49207 .78488 L F
.48823 .75037 m .48592 .78336 L .4898 .7833 L .024 .579 0 0 k
F
.48823 .75037 m .47405 .76565 L .48592 .78336 L F
.46048 .76894 m .46049 .76907 L .47541 .77331 L .025 .607 0 0 k
F
.46034 .76903 m .46021 .77133 L .47541 .77331 L F
.47405 .76565 m .47537 .78351 L .48592 .78336 L .024 .579 0 0 k
F
.49392 .75628 m .4882 .76316 L .49205 .79505 L .021 .55 0 0 k
F
.4882 .76316 m .47405 .76565 L .48733 .789 L .118 .645 0 0 k
F
.4882 .76316 m .48733 .789 L .48966 .79309 L F
.47405 .76565 m .46039 .76806 L .47524 .78177 L F
.4882 .76316 m .48977 .79541 L .49205 .79505 L .021 .55 0 0 k
F
.47405 .76565 m .47524 .78177 L .49205 .79729 L .118 .645 0 0 k
F
.46039 .76806 m .46072 .7714 L .49205 .79729 L F
.47405 .76565 m .47304 .78354 L .47537 .78351 L .024 .579 0 0 k
F
.47613 .76341 m .47429 .76344 L .47405 .76565 L F
.48823 .75037 m .47429 .76344 L .47613 .76341 L F
.48823 .75037 m .47593 .74838 L .47429 .76344 L F
.4882 .76316 m .47583 .74932 L .47405 .76565 L .118 .645 0 0 k
F
.49392 .75628 m .48896 .75746 L .4882 .76316 L .021 .55 0 0 k
F
.49391 .76215 m .48882 .75854 L .4882 .76316 L .118 .645 0 0 k
F
.48882 .75854 m .47583 .74932 L .4882 .76316 L F
.47583 .74932 m .47525 .74445 L .475 .74874 L F
.47625 .7454 m .47593 .74838 L .48823 .75037 L .024 .579 0 0 k
F
.49391 .76215 m .47625 .7454 L .47583 .74932 L .118 .645 0 0 k
F
.47625 .7454 m .47525 .74445 L .47583 .74932 L F
.48865 .74428 m .47629 .73452 L .48823 .75037 L .095 .645 0 0 k
F
.48837 .74458 m .47625 .7454 L .48823 .75037 L .024 .579 0 0 k
F
.475 .74874 m .46201 .73951 L .47405 .76565 L .118 .645 0 0 k
F
.47525 .74445 m .46333 .73314 L .475 .74874 L F
.46039 .76806 m .46307 .73311 L .45959 .75601 L .025 .607 0 0 k
F
.46039 .76806 m .45959 .75601 L .45733 .77096 L F
.46048 .76894 m .46034 .76903 L .46049 .76907 L F
.4633 .73357 m .46307 .73311 L .46039 .76806 L F
.46034 .76903 m .45733 .77096 L .46021 .77133 L F
.46033 .78045 m .463 .74598 L .45727 .78049 L .141 .643 0 0 k
F
.46327 .74627 m .46326 .74633 L .47593 .74838 L .024 .579 0 0 k
F
.46316 .74758 m .463 .74598 L .46033 .78045 L .141 .643 0 0 k
F
.46327 .74627 m .46318 .74618 L .46316 .74758 L F
.46318 .74618 m .463 .74598 L .46316 .74758 L F
.43863 .70502 m .45098 .72213 L .45112 .71926 L .029 .647 0 0 k
F
.4511 .71979 m .43843 .71931 L .45098 .72213 L .01 .553 0 0 k
F
.43843 .71931 m .43819 .71909 L .43841 .71993 L .053 .65 0 0 k
F
.43819 .71909 m .43394 .71518 L .43815 .71964 L F
.43819 .71909 m .43815 .71964 L .43841 .71993 L F
.44361 .68731 m .44336 .67552 L .43856 .71404 L F
.44458 .67701 m .44336 .67552 L .44361 .68731 L F
.43863 .70502 m .43944 .68529 L .43399 .70939 L .012 .583 0 0 k
F
.43863 .70502 m .43765 .7107 L .43848 .711 L F
.43863 .70502 m .43399 .70939 L .43765 .7107 L F
.43856 .71404 m .44336 .67552 L .43394 .71518 L .053 .65 0 0 k
F
.44561 .66605 m .43629 .671 L .44335 .67773 L 0 .458 .004 0 k
F
.43629 .671 m .43523 .67838 L .44335 .67773 L F
.45281 .62896 m .44847 .63568 L .44561 .66605 L F
.43934 .64983 m .42647 .65536 L .4345 .67163 L .002 .649 0 0 k
F
.43934 .64983 m .4345 .67163 L .43582 .6743 L F
.44847 .63568 m .43934 .64983 L .44561 .66605 L 0 .458 .004 0 k
F
.42647 .65536 m .42531 .66479 L .43523 .67838 L .002 .649 0 0 k
F
.42647 .65536 m .43523 .67838 L .43582 .6743 L F
.42647 .65536 m .42478 .66328 L .42551 .66316 L 0 .496 0 0 k
F
.42647 .65536 m .4331 .61755 L .42028 .66398 L F
.43944 .63729 m .43489 .62314 L .42647 .65536 L F
.4363 .61772 m .43497 .61558 L .42647 .65536 L .002 .649 0 0 k
F
.43489 .62314 m .4331 .61755 L .42647 .65536 L 0 .496 0 0 k
F
.44345 .61808 m .4331 .61755 L .43944 .63729 L F
.43934 .64983 m .4363 .61772 L .42647 .65536 L .002 .649 0 0 k
F
.45281 .62896 m .44462 .63107 L .43934 .64983 L 0 .458 .004 0 k
F
.45272 .64408 m .44462 .63107 L .43934 .64983 L .002 .649 0 0 k
F
.44462 .63107 m .4363 .61772 L .43934 .64983 L F
.44462 .63107 m .44343 .63138 L .43934 .64983 L 0 .458 .004 0 k
F
.42647 .65536 m .42028 .66398 L .42478 .66328 L 0 .496 0 0 k
F
.42634 .66997 m .43301 .62724 L .42021 .67126 L .011 .662 0 0 k
F
.43934 .64983 m .42634 .66997 L .43629 .671 L 0 .458 .004 0 k
F
.43934 .64983 m .43629 .671 L .44561 .66605 L F
.43462 .63029 m .43301 .62724 L .42634 .66997 L .011 .662 0 0 k
F
.42634 .66997 m .42548 .67674 L .43629 .671 L 0 .458 .004 0 k
F
.44256 .69289 m .44335 .67773 L .44024 .69134 L .01 .553 0 0 k
F
.45207 .69925 m .44476 .68122 L .44256 .69289 L F
.44537 .67798 m .44458 .67701 L .44361 .68731 L .053 .65 0 0 k
F
.44476 .68122 m .44335 .67773 L .44256 .69289 L .01 .553 0 0 k
F
.45207 .69925 m .44024 .69134 L .43856 .71404 L F
.47631 .72796 m .47508 .72719 L .47599 .73102 L .071 .644 0 0 k
F
.47508 .72719 m .47562 .73069 L .47599 .73102 L F
.47631 .72796 m .46338 .72433 L .47599 .73102 L .026 .633 0 0 k
F
.46338 .72433 m .46311 .72426 L .46337 .72439 L F
.46323 .7234 m .4511 .71979 L .46311 .72426 L .01 .553 0 0 k
F
.46364 .72026 m .46317 .72025 L .46323 .7234 L F
.46317 .72025 m .4511 .71979 L .46323 .7234 L F
.4511 .71979 m .45098 .72213 L .46311 .72426 L F
.46738 .69211 m .4655 .69363 L .46364 .72026 L F
.4655 .69363 m .43853 .7154 L .46364 .72026 L F
.43856 .71404 m .43394 .71518 L .43843 .71931 L .053 .65 0 0 k
F
.43853 .7154 m .4339 .71914 L .43843 .71931 L .01 .553 0 0 k
F
.43853 .7154 m .43843 .71931 L .46364 .72026 L F
.46765 .69002 m .46733 .6903 L .46738 .69211 L F
.46733 .6903 m .4339 .71914 L .46738 .69211 L F
.46854 .68451 m .46605 .6857 L .46364 .72026 L .013 .638 0 0 k
F
.4636 .72914 m .45553 .70983 L .46307 .73289 L .029 .647 0 0 k
F
.45112 .71926 m .45098 .72213 L .46307 .73289 L F
.45207 .69925 m .45112 .71926 L .46046 .72992 L F
.46098 .72651 m .46046 .72992 L .46307 .73289 L F
.45207 .69925 m .46046 .72992 L .46098 .72651 L F
.43843 .71931 m .43841 .71993 L .45098 .72213 L .01 .553 0 0 k
F
.45207 .69925 m .4339 .71914 L .45186 .70365 L F
.452 .71071 m .43856 .71404 L .45001 .72702 L .053 .65 0 0 k
F
.452 .71071 m .45001 .72702 L .45115 .72831 L F
.4636 .72914 m .45102 .73087 L .46307 .73311 L .007 .519 0 0 k
F
.43856 .71404 m .43843 .71931 L .45102 .73087 L .053 .65 0 0 k
F
.45102 .73087 m .45091 .73317 L .46307 .73311 L .007 .519 0 0 k
F
.43856 .71404 m .45102 .73087 L .45115 .72831 L .053 .65 0 0 k
F
.46455 .71564 m .45553 .70983 L .4636 .72914 L .029 .647 0 0 k
F
.46883 .68987 m .46613 .6932 L .4636 .72914 L .007 .519 0 0 k
F
.46882 .69205 m .45553 .70983 L .46542 .7162 L .029 .647 0 0 k
F
.46882 .69205 m .45207 .69925 L .45553 .70983 L F
.44537 .67798 m .44532 .67826 L .46618 .6838 L .01 .553 0 0 k
F
.45406 .68058 m .44335 .67773 L .45207 .69925 L F
.452 .71071 m .44537 .67798 L .43856 .71404 L .053 .65 0 0 k
F
.46613 .6932 m .452 .71071 L .4636 .72914 L .007 .519 0 0 k
F
.46613 .6932 m .45621 .67931 L .45207 .69925 L .029 .647 0 0 k
F
.46883 .68987 m .46686 .69007 L .46613 .6932 L .007 .519 0 0 k
F
.46882 .69205 m .46686 .69007 L .46613 .6932 L .029 .647 0 0 k
F
.46686 .69007 m .45621 .67931 L .46613 .6932 L F
.46686 .69007 m .46662 .69009 L .46613 .6932 L .007 .519 0 0 k
F
.46613 .6932 m .45578 .69286 L .452 .71071 L F
.45615 .69114 m .45512 .68989 L .452 .71071 L .053 .65 0 0 k
F
.45585 .68106 m .45406 .68058 L .45207 .69925 L .01 .553 0 0 k
F
.45512 .68989 m .44537 .67798 L .452 .71071 L .053 .65 0 0 k
F
.45578 .69286 m .45418 .6928 L .452 .71071 L .007 .519 0 0 k
F
.46662 .69009 m .44527 .69224 L .46613 .6932 L F
.46353 .74236 m .45102 .73087 L .463 .74598 L .053 .65 0 0 k
F
.45102 .73087 m .43843 .71931 L .45093 .73288 L F
.45102 .73087 m .45093 .73288 L .463 .74598 L F
.43843 .71931 m .43841 .71993 L .46022 .74303 L F
.46023 .74297 m .46022 .74303 L .463 .74598 L F
.43843 .71931 m .46022 .74303 L .46023 .74297 L F
.452 .71071 m .44893 .73116 L .45102 .73087 L .007 .519 0 0 k
F
.452 .71071 m .45102 .73087 L .4636 .72914 L F
.44527 .69224 m .44522 .69251 L .46613 .6932 L F
.452 .71071 m .43846 .72747 L .44893 .73116 L F
.43846 .72747 m .43383 .72776 L .43797 .73282 L .077 .652 0 0 k
F
.43846 .72747 m .43797 .73282 L .43831 .73323 L F
.44351 .70134 m .44326 .68937 L .43846 .72747 L F
.44464 .69134 m .44326 .68937 L .44351 .70134 L F
.43856 .71404 m .44024 .69134 L .4339 .71914 L .01 .553 0 0 k
F
.43843 .71931 m .4339 .71914 L .43841 .71993 L F
.43846 .72747 m .44326 .68937 L .43383 .72776 L .077 .652 0 0 k
F
.43994 .68265 m .43897 .68349 L .44326 .68937 L .002 .649 0 0 k
F
.43582 .6743 m .43897 .68349 L .43994 .68265 L F
.43582 .6743 m .43523 .67838 L .43897 .68349 L F
.44537 .67798 m .44335 .67773 L .44532 .67826 L .01 .553 0 0 k
F
.45272 .64408 m .43934 .64983 L .44326 .68937 L .002 .649 0 0 k
F
.43934 .64983 m .43582 .6743 L .44326 .68937 L F
.44623 .67727 m .43649 .68561 L .44324 .69244 L 0 .415 .02 0 k
F
.43649 .68561 m .4351 .695 L .44324 .69244 L F
.45271 .64443 m .44929 .65021 L .44623 .67727 L F
.42634 .66997 m .42021 .67126 L .42517 .67918 L .011 .662 0 0 k
F
.43629 .671 m .42013 .67958 L .43523 .67838 L 0 .458 .004 0 k
F
.4392 .66724 m .42634 .66997 L .43433 .68798 L .011 .662 0 0 k
F
.4392 .66724 m .43433 .68798 L .43568 .69104 L F
.44929 .65021 m .4392 .66724 L .44623 .67727 L 0 .415 .02 0 k
F
.42634 .66997 m .42517 .67918 L .4351 .695 L .011 .662 0 0 k
F
.42634 .66997 m .4351 .695 L .43568 .69104 L F
.42657 .70086 m .41495 .69124 L .42308 .71041 L .023 .585 0 0 k
F
.42657 .70086 m .41491 .69578 L .42308 .71041 L .021 .53 0 0 k
F
.41491 .69578 m .41109 .69188 L .40668 .71984 L .023 .609 0 0 k
F
.41109 .69188 m .40767 .68839 L .40691 .71266 L F
.41109 .69188 m .40691 .71266 L .40668 .71984 L F
.40668 .71984 m .40767 .68839 L .39494 .72185 L F
.39707 .66541 m .39352 .67933 L .40152 .68887 L .008 .554 0 0 k
F
.39707 .66541 m .40152 .68887 L .40243 .68648 L F
.39707 .66541 m .4037 .69146 L .40473 .68776 L F
.41233 .66055 m .40733 .64099 L .39707 .66541 L F
.42043 .6495 m .41608 .65159 L .41562 .66415 L .007 .525 0 0 k
F
.42039 .65311 m .4155 .65222 L .41233 .66055 L 0 .42 0 0 k
F
.42039 .65311 m .41856 .6548 L .41643 .66535 L F
.40579 .64467 m .40441 .64286 L .39707 .66541 L .003 .459 0 0 k
F
.4108 .677 m .40599 .67661 L .40769 .68665 L F
.41562 .66415 m .40929 .66464 L .40767 .68839 L .007 .525 0 0 k
F
.41856 .6548 m .41233 .66055 L .41643 .66535 L 0 .42 0 0 k
F
.41233 .66055 m .41014 .66838 L .41643 .66535 L F
.40599 .67661 m .40378 .68463 L .40769 .68665 L .003 .459 0 0 k
F
.40929 .66464 m .40378 .68463 L .40767 .68839 L .007 .525 0 0 k
F
.41233 .66055 m .39707 .66541 L .40473 .68776 L .008 .554 0 0 k
F
.39695 .67474 m .38495 .67653 L .39259 .6873 L .008 .58 0 0 k
F
.39695 .67474 m .39259 .6873 L .3934 .68845 L F
.39695 .67474 m .4006 .64023 L .38495 .67653 L F
.40602 .64881 m .4006 .64023 L .39695 .67474 L F
.39695 .67474 m .40049 .64949 L .38482 .68594 L 0 .42 0 0 k
F
.41233 .66055 m .40567 .65433 L .39695 .67474 L F
.39695 .67474 m .39592 .6787 L .41643 .66535 L F
.41643 .66535 m .40978 .66968 L .40762 .6926 L F
.41491 .69578 m .40762 .6926 L .41363 .69952 L .021 .53 0 0 k
F
.41136 .69691 m .40762 .6926 L .40668 .71984 L F
.42034 .65799 m .41233 .66055 L .40758 .69608 L .008 .554 0 0 k
F
.40978 .66968 m .4037 .69146 L .40762 .6926 L 0 .42 0 0 k
F
.40668 .71984 m .40762 .6926 L .39488 .72664 L .021 .53 0 0 k
F
.41233 .66055 m .40473 .68776 L .40758 .69608 L .008 .554 0 0 k
F
.41233 .66055 m .39695 .67474 L .41014 .66838 L 0 .42 0 0 k
F
.42034 .65799 m .41599 .65231 L .41233 .66055 L .008 .554 0 0 k
F
.41599 .65231 m .40733 .64099 L .41233 .66055 L F
.40722 .65071 m .40602 .64881 L .39695 .67474 L .008 .58 0 0 k
F
.4155 .65222 m .40049 .64949 L .41233 .66055 L 0 .42 0 0 k
F
.40243 .68648 m .40152 .68887 L .4037 .69146 L .008 .554 0 0 k
F
.40978 .66968 m .38482 .68594 L .4037 .69146 L 0 .42 0 0 k
F
.41491 .69578 m .41363 .69952 L .42308 .71041 L .021 .53 0 0 k
F
.42308 .71041 m .41136 .69691 L .40668 .71984 L F
.42301 .71705 m .41491 .69578 L .40668 .71984 L .023 .609 0 0 k
F
.43403 .7041 m .42657 .70086 L .42308 .71041 L .021 .53 0 0 k
F
.43401 .70701 m .42657 .70086 L .42308 .71041 L .023 .585 0 0 k
F
.43399 .70939 m .42651 .70761 L .42301 .71705 L .019 .499 0 0 k
F
.43394 .71518 m .42651 .70761 L .42301 .71705 L .023 .609 0 0 k
F
.42651 .70761 m .41491 .69578 L .42301 .71705 L F
.42651 .70761 m .42565 .7074 L .42301 .71705 L .019 .499 0 0 k
F
.43394 .71518 m .42301 .71705 L .42454 .74963 L .023 .609 0 0 k
F
.42301 .71705 m .40668 .71984 L .41891 .74024 L F
.42301 .71705 m .41891 .74024 L .42454 .74963 L F
.40658 .72852 m .40758 .69608 L .39485 .72884 L .023 .632 0 0 k
F
.42301 .71705 m .40658 .72852 L .42154 .72538 L .019 .499 0 0 k
F
.40658 .72852 m .39485 .72884 L .40415 .73899 L .023 .632 0 0 k
F
.40658 .72852 m .40415 .73899 L .40487 .73978 L F
.41351 .70324 m .40758 .69608 L .40658 .72852 L F
.40658 .72852 m .4075 .70306 L .39475 .73677 L .019 .499 0 0 k
F
.42301 .71705 m .41353 .7085 L .40658 .72852 L F
.40658 .72852 m .40606 .73196 L .42154 .72538 L F
.41481 .70481 m .41351 .70324 L .40658 .72852 L .023 .632 0 0 k
F
.42565 .7074 m .4075 .70306 L .42301 .71705 L .019 .499 0 0 k
F
.41664 .74036 m .41624 .74184 L .41829 .74376 L .023 .609 0 0 k
F
.42154 .72538 m .39475 .73677 L .41829 .74376 L .019 .499 0 0 k
F
.41891 .74024 m .41829 .74376 L .42454 .74963 L .023 .609 0 0 k
F
.4339 .71914 m .42291 .72807 L .42449 .75517 L .016 .463 0 0 k
F
.42291 .72807 m .41819 .75431 L .42449 .75517 L F
.42856 .75833 m .42449 .75517 L .42683 .78024 L .035 .559 0 0 k
F
.43383 .72776 m .42291 .72807 L .42443 .76113 L .023 .632 0 0 k
F
.42291 .72807 m .40658 .72852 L .4172 .74791 L F
.42291 .72807 m .41481 .70481 L .40658 .72852 L F
.41353 .7085 m .41163 .70679 L .40658 .72852 L .019 .499 0 0 k
F
.41163 .70679 m .4075 .70306 L .40658 .72852 L F
.40658 .72852 m .40558 .73217 L .40606 .73196 L F
.40658 .72852 m .40487 .73978 L .42443 .76113 L .023 .632 0 0 k
F
.40658 .72852 m .39475 .73677 L .40558 .73217 L .019 .499 0 0 k
F
.40644 .74144 m .40744 .70824 L .39471 .74006 L .036 .642 0 0 k
F
.42291 .72807 m .41339 .72188 L .40644 .74144 L .016 .463 0 0 k
F
.41467 .71827 m .40744 .70824 L .40644 .74144 L .036 .642 0 0 k
F
.4339 .71914 m .4264 .7188 L .42291 .72807 L .016 .463 0 0 k
F
.43383 .72776 m .4264 .7188 L .42291 .72807 L .023 .632 0 0 k
F
.4264 .7188 m .42573 .71799 L .42291 .72807 L F
.4264 .7188 m .42558 .71876 L .42291 .72807 L .016 .463 0 0 k
F
.42573 .71799 m .41481 .70481 L .42291 .72807 L .023 .632 0 0 k
F
.42558 .71876 m .40733 .71794 L .42291 .72807 L .016 .463 0 0 k
F
.42291 .72807 m .4172 .74791 L .41881 .75085 L .023 .632 0 0 k
F
.42291 .72807 m .41881 .75085 L .42443 .76113 L F
.42291 .72807 m .41566 .75396 L .41819 .75431 L .016 .463 0 0 k
F
.42291 .72807 m .40644 .74144 L .41566 .75396 L F
.40644 .74144 m .39471 .74006 L .40473 .75247 L .036 .642 0 0 k
F
.40644 .74144 m .39457 .75107 L .40473 .75247 L .016 .463 0 0 k
F
.40644 .74144 m .40473 .75247 L .41566 .75396 L F
.43133 .76047 m .42856 .75833 L .42683 .78024 L .035 .559 0 0 k
F
.44379 .78038 m .43216 .75681 L .42683 .78024 L .078 .638 0 0 k
F
.42683 .78024 m .4262 .78388 L .42676 .78371 L .035 .559 0 0 k
F
.45663 .77509 m .44379 .78038 L .4516 .80474 L .034 .532 0 0 k
F
.44379 .78038 m .44267 .80369 L .4516 .80474 L F
.45727 .78049 m .44379 .78038 L .45156 .8113 L .078 .638 0 0 k
F
.44379 .78038 m .42683 .78024 L .44283 .80034 L F
.44379 .78038 m .44283 .80034 L .45156 .8113 L F
.42683 .78024 m .42665 .78997 L .45156 .8113 L F
.44379 .78038 m .43975 .80335 L .44267 .80369 L .034 .532 0 0 k
F
.42683 .78024 m .41511 .78716 L .4262 .78388 L .035 .559 0 0 k
F
.45681 .84036 m .45152 .81724 L .44581 .84764 L .047 .581 0 0 k
F
.45522 .81918 m .45152 .81724 L .45681 .84036 L F
.42672 .79226 m .41507 .7907 L .42585 .80113 L .098 .64 0 0 k
F
.44379 .78038 m .42672 .79226 L .43975 .80335 L .034 .532 0 0 k
F
.42672 .79226 m .42585 .80113 L .42654 .8018 L .098 .64 0 0 k
F
.42672 .79226 m .41497 .80044 L .42654 .8018 L .034 .532 0 0 k
F
.42672 .79226 m .42654 .8018 L .43975 .80335 L F
.4182 .82454 m .40594 .79954 L .39664 .82568 L .065 .619 0 0 k
F
.4182 .82454 m .40592 .80124 L .40001 .818 L .057 .607 0 0 k
F
.446 .82055 m .42204 .809 L .4182 .82454 L F
.42204 .809 m .40594 .79954 L .4182 .82454 L .065 .619 0 0 k
F
.42204 .809 m .40592 .80124 L .4182 .82454 L .057 .607 0 0 k
F
.4387 .82346 m .42204 .809 L .4182 .82454 L .065 .619 0 0 k
F
.44599 .82177 m .43984 .81946 L .4387 .82346 L .057 .586 0 0 k
F
.44598 .82308 m .43984 .81946 L .4387 .82346 L .065 .619 0 0 k
F
.43984 .81946 m .42204 .809 L .4387 .82346 L F
.43984 .81946 m .43905 .81917 L .4387 .82346 L .057 .586 0 0 k
F
.4387 .82346 m .42152 .81472 L .41816 .82824 L F
.41951 .82281 m .40592 .80168 L .40001 .818 L .082 .623 0 0 k
F
.422 .81279 m .40592 .80168 L .41951 .82281 L F
.4182 .82454 m .40001 .818 L .39801 .82744 L .057 .607 0 0 k
F
.44598 .82308 m .4387 .82346 L .44031 .85028 L .065 .619 0 0 k
F
.4387 .82346 m .43775 .84729 L .44031 .85028 L F
.43866 .82904 m .40001 .818 L .39801 .82744 L .082 .623 0 0 k
F
.44596 .82672 m .43866 .82904 L .44028 .8549 L .057 .564 0 0 k
F
.43895 .82761 m .40001 .818 L .43866 .82904 L .082 .623 0 0 k
F
.42152 .81472 m .41866 .81326 L .41816 .82824 L .057 .586 0 0 k
F
.44596 .82672 m .43979 .82509 L .43866 .82904 L .057 .564 0 0 k
F
.43905 .81917 m .40586 .80675 L .4387 .82346 L .057 .586 0 0 k
F
.44594 .82933 m .422 .81279 L .41951 .82281 L .082 .623 0 0 k
F
.41816 .82824 m .41809 .84095 L .43765 .8541 L F
.43866 .82904 m .43765 .85416 L .44028 .8549 L .057 .564 0 0 k
F
.43771 .85266 m .43765 .8541 L .44027 .85587 L .082 .623 0 0 k
F
.41816 .82824 m .43765 .8541 L .43771 .85266 L F
.44594 .82933 m .41816 .82824 L .44027 .85587 L F
.39801 .82744 m .39804 .82831 L .44027 .85587 L F
.43866 .82904 m .43379 .85306 L .43765 .85416 L .057 .564 0 0 k
F
.41814 .83209 m .39795 .83318 L .41809 .84139 L .057 .586 0 0 k
F
.39794 .83293 m .39655 .83275 L .39795 .83378 L .099 .625 0 0 k
F
.39794 .83293 m .39795 .83378 L .39797 .8338 L F
.41816 .82824 m .40586 .80675 L .39995 .82358 L .057 .586 0 0 k
F
.41816 .82824 m .39995 .82358 L .39872 .82932 L F
.39794 .83293 m .39995 .82358 L .39655 .83275 L .099 .625 0 0 k
F
.41816 .82824 m .39791 .82936 L .39794 .83293 L .057 .586 0 0 k
F
.41816 .82824 m .39654 .83326 L .41814 .83209 L F
.41866 .81326 m .40586 .80675 L .41816 .82824 L F
.41944 .83023 m .40585 .80764 L .39995 .82358 L .099 .625 0 0 k
F
.43866 .82904 m .42145 .82224 L .41809 .83559 L .057 .564 0 0 k
F
.41809 .83559 m .39995 .82358 L .39794 .83293 L .099 .625 0 0 k
F
.43866 .82904 m .41809 .83559 L .43379 .85306 L .057 .564 0 0 k
F
.4459 .83537 m .43859 .8383 L .44021 .86354 L .056 .541 0 0 k
F
.39795 .83318 m .39797 .8338 L .41809 .84139 L .057 .586 0 0 k
F
.43859 .8383 m .43758 .86304 L .44021 .86354 L .056 .541 0 0 k
F
.44587 .83926 m .43859 .8383 L .4402 .86497 L .099 .625 0 0 k
F
.41809 .83559 m .39794 .83293 L .41802 .84815 L F
.41809 .83559 m .41802 .8486 L .43379 .85306 L .057 .564 0 0 k
F
.39794 .83293 m .39797 .8338 L .4402 .86497 L .099 .625 0 0 k
F
.41809 .83559 m .41581 .84797 L .41802 .8486 L .057 .564 0 0 k
F
.43859 .8383 m .41809 .83559 L .43542 .85995 L .099 .625 0 0 k
F
.41809 .83559 m .41802 .84815 L .43758 .86299 L F
.41809 .83559 m .40137 .84091 L .41592 .84737 L .057 .564 0 0 k
F
.40137 .84091 m .39783 .84204 L .41592 .84737 L F
.39783 .84204 m .39786 .84284 L .41592 .84737 L F
.41592 .84737 m .39643 .84248 L .41581 .84797 L F
.41798 .84655 m .39783 .84204 L .41687 .85801 L .116 .626 0 0 k
F
.39783 .84204 m .39786 .84289 L .41791 .85932 L F
.41798 .84655 m .41791 .85932 L .43402 .86236 L .056 .541 0 0 k
F
.43859 .8383 m .43758 .86299 L .4402 .86497 L .099 .625 0 0 k
F
.44581 .84764 m .43849 .85114 L .44012 .87562 L .056 .515 0 0 k
F
.41791 .85889 m .41791 .85932 L .43748 .87536 L .116 .626 0 0 k
F
.41791 .85889 m .43748 .87536 L .43748 .87531 L F
.43859 .8383 m .41798 .84655 L .43402 .86236 L .056 .541 0 0 k
F
.43849 .85114 m .43748 .87536 L .44012 .87562 L .056 .515 0 0 k
F
.43859 .8383 m .43542 .85995 L .43758 .86299 L .099 .625 0 0 k
F
.43859 .8383 m .43402 .86236 L .43758 .86304 L .056 .541 0 0 k
F
.44578 .85277 m .43849 .85114 L .44011 .87751 L .116 .626 0 0 k
F
.43849 .85114 m .41798 .84655 L .43535 .87085 L F
.43849 .85114 m .43535 .87085 L .44011 .87751 L F
.39783 .84204 m .41791 .85932 L .41791 .85889 L F
.41798 .84655 m .41687 .85801 L .44011 .87751 L F
.41262 .87432 m .38737 .84984 L .37814 .87241 L .087 .607 0 0 k
F
.43468 .87396 m .41262 .87432 L .42905 .89808 L .073 .603 0 0 k
F
.41262 .87432 m .4128 .89068 L .42905 .89808 L F
.43467 .87554 m .41262 .87432 L .42904 .89924 L .087 .607 0 0 k
F
.41262 .87432 m .37814 .87241 L .4128 .89068 L F
.41262 .87432 m .4128 .89068 L .42904 .89924 L F
.41262 .87432 m .40647 .8878 L .4128 .89068 L .073 .603 0 0 k
F
.41262 .87432 m .38884 .87471 L .40647 .8878 L F
.38884 .87471 m .37812 .87334 L .3891 .87989 L .101 .61 0 0 k
F
.38884 .87471 m .3781 .87488 L .3891 .87989 L .073 .603 0 0 k
F
.38884 .87471 m .3891 .87989 L .40647 .8878 L F
.38884 .87471 m .3891 .87989 L .38965 .88022 L .101 .61 0 0 k
F
.43466 .87581 m .41258 .87773 L .42903 .90021 L .072 .586 0 0 k
F
.41258 .87773 m .38884 .87471 L .41237 .89169 L .101 .61 0 0 k
F
.41258 .87773 m .41237 .89169 L .41274 .89195 L F
.41258 .87773 m .41276 .894 L .42903 .90021 L .072 .586 0 0 k
F
.38884 .87471 m .38965 .88022 L .429 .90368 L .101 .61 0 0 k
F
.38884 .87471 m .38735 .85115 L .37812 .87334 L F
.3927 .85678 m .38735 .85115 L .38884 .87471 L F
.39207 .85971 m .38734 .85206 L .38599 .85539 L .073 .603 0 0 k
F
.41262 .87432 m .3927 .85678 L .39207 .85971 L F
.3927 .85678 m .38734 .85206 L .39207 .85971 L F
.41262 .87432 m .39207 .85971 L .38884 .87471 L F
.39207 .85971 m .38599 .85539 L .38884 .87471 L F
.43468 .87396 m .41504 .86488 L .41262 .87432 L F
.41504 .86488 m .38737 .84984 L .41262 .87432 L .087 .607 0 0 k
F
.39314 .85474 m .38735 .85115 L .3927 .85678 L .101 .61 0 0 k
F
.41504 .86488 m .38734 .85206 L .41262 .87432 L .073 .603 0 0 k
F
.41655 .8657 m .41504 .86488 L .41262 .87432 L .087 .607 0 0 k
F
.43467 .87554 m .41655 .8657 L .41262 .87432 L F
.41501 .86834 m .39314 .85474 L .41258 .87773 L .101 .61 0 0 k
F
.39314 .85474 m .3927 .85678 L .41258 .87773 L F
.41258 .87773 m .3927 .85678 L .38884 .87471 L F
.43466 .87581 m .41501 .86834 L .41258 .87773 L .072 .586 0 0 k
F
.43463 .88054 m .41501 .86834 L .41258 .87773 L .101 .61 0 0 k
F
.41501 .86834 m .41273 .86747 L .41258 .87773 L .072 .586 0 0 k
F
.38884 .87471 m .38599 .85539 L .3781 .87488 L .073 .603 0 0 k
F
.38877 .87979 m .37806 .87766 L .38893 .88487 L .115 .611 0 0 k
F
.41258 .87773 m .38877 .87979 L .41276 .894 L .072 .586 0 0 k
F
.38877 .87979 m .38893 .88487 L .38903 .88493 L .115 .611 0 0 k
F
.38877 .87979 m .37802 .88073 L .38903 .88493 L .072 .586 0 0 k
F
.38877 .87979 m .38903 .88493 L .41276 .894 L F
.43463 .88054 m .41258 .87773 L .429 .90368 L .101 .61 0 0 k
F
.41258 .87773 m .41274 .89195 L .429 .90368 L F
.43462 .88108 m .41251 .88452 L .42899 .90563 L .072 .567 0 0 k
F
.38877 .87979 m .38903 .88493 L .41156 .89986 L .115 .611 0 0 k
F
.41158 .89964 m .41156 .89986 L .41269 .90061 L F
.38877 .87979 m .41156 .89986 L .41158 .89964 L F
.38877 .87979 m .41269 .90061 L .41267 .89858 L F
.41251 .88452 m .41269 .90061 L .42899 .90563 L .072 .567 0 0 k
F
.43456 .8889 m .38877 .87979 L .42894 .91138 L .115 .611 0 0 k
F
.41258 .87773 m .39263 .86201 L .38877 .87979 L .072 .586 0 0 k
F
.39263 .86201 m .38729 .85597 L .38877 .87979 L .115 .611 0 0 k
F
.39263 .86201 m .3881 .85844 L .38877 .87979 L .072 .586 0 0 k
F
.38877 .87979 m .38729 .85597 L .37806 .87766 L .115 .611 0 0 k
F
.41251 .88452 m .39263 .86201 L .38877 .87979 L F
.43462 .88108 m .41494 .87523 L .41251 .88452 L .072 .567 0 0 k
F
.43456 .8889 m .41494 .87523 L .41251 .88452 L .115 .611 0 0 k
F
.41273 .86747 m .39307 .85999 L .41258 .87773 L .072 .586 0 0 k
F
.39307 .85999 m .38729 .85597 L .39263 .86201 L .115 .611 0 0 k
F
.39307 .85999 m .38727 .85779 L .39263 .86201 L .072 .586 0 0 k
F
.39307 .85999 m .39263 .86201 L .41258 .87773 L F
.41494 .87523 m .39307 .85999 L .41251 .88452 L .115 .611 0 0 k
F
.39307 .85999 m .39263 .86201 L .41251 .88452 L F
.41494 .87523 m .41312 .87469 L .41251 .88452 L .072 .567 0 0 k
F
.38877 .87979 m .38727 .85779 L .37802 .88073 L .072 .586 0 0 k
F
.3881 .85844 m .38727 .85779 L .38877 .87979 L F
.38866 .88822 m .37795 .88533 L .38862 .89307 L .129 .612 0 0 k
F
.41251 .88452 m .38866 .88822 L .41269 .90061 L .072 .567 0 0 k
F
.38866 .88822 m .38862 .89307 L .38893 .89329 L .129 .612 0 0 k
F
.38866 .88822 m .37789 .88989 L .38893 .89329 L .072 .567 0 0 k
F
.38866 .88822 m .38893 .89329 L .41269 .90061 L F
.41267 .89858 m .41269 .90061 L .42894 .91138 L .115 .611 0 0 k
F
.43455 .88971 m .4124 .89462 L .42891 .91428 L .072 .547 0 0 k
F
.38866 .88822 m .38893 .89329 L .41116 .90942 L .129 .612 0 0 k
F
.41118 .90915 m .41116 .90942 L .41259 .91046 L F
.38866 .88822 m .41116 .90942 L .41118 .90915 L F
.38866 .88822 m .41259 .91046 L .41256 .90846 L F
.4124 .89462 m .41259 .91046 L .42891 .91428 L .072 .547 0 0 k
F
.43446 .90057 m .38866 .88822 L .42884 .92225 L .129 .612 0 0 k
F
.41251 .88452 m .39252 .87069 L .38866 .88822 L .072 .567 0 0 k
F
.39252 .87069 m .38718 .86426 L .38866 .88822 L .129 .612 0 0 k
F
.39252 .87069 m .38884 .86815 L .38866 .88822 L .072 .567 0 0 k
F
.38866 .88822 m .38718 .86426 L .37795 .88533 L .129 .612 0 0 k
F
.4124 .89462 m .39252 .87069 L .38866 .88822 L F
.43455 .88971 m .41483 .88549 L .4124 .89462 L .072 .547 0 0 k
F
.43446 .90057 m .41483 .88549 L .4124 .89462 L .129 .612 0 0 k
F
.41312 .87469 m .39296 .8687 L .41251 .88452 L .072 .567 0 0 k
F
.39296 .8687 m .38718 .86426 L .39252 .87069 L .129 .612 0 0 k
F
.39296 .8687 m .38714 .86697 L .39252 .87069 L .072 .567 0 0 k
F
.39296 .8687 m .39252 .87069 L .41251 .88452 L F
.41483 .88549 m .39296 .8687 L .4124 .89462 L .129 .612 0 0 k
F
.39296 .8687 m .39252 .87069 L .4124 .89462 L F
.41483 .88549 m .4132 .88515 L .4124 .89462 L .072 .547 0 0 k
F
.38866 .88822 m .38714 .86697 L .37789 .88989 L .072 .567 0 0 k
F
.38884 .86815 m .38714 .86697 L .38866 .88822 L F
.38851 .89991 m .3778 .89629 L .38837 .90457 L .144 .611 0 0 k
F
.4124 .89462 m .38851 .89991 L .41259 .91046 L .072 .547 0 0 k
F
.38851 .89991 m .38837 .90457 L .38877 .90489 L .144 .611 0 0 k
F
.38851 .89991 m .37771 .90231 L .38877 .90489 L .072 .547 0 0 k
F
.38851 .89991 m .38877 .90489 L .41259 .91046 L F
.41256 .90846 m .41259 .91046 L .42884 .92225 L .129 .612 0 0 k
F
.43446 .90164 m .41226 .90796 L .42881 .92607 L .072 .526 0 0 k
F
.38851 .89991 m .38877 .90489 L .41085 .9222 L .144 .611 0 0 k
F
.41088 .92191 m .41085 .9222 L .41245 .92345 L F
.38851 .89991 m .41085 .9222 L .41088 .92191 L F
.38851 .89991 m .41245 .92345 L .41243 .9215 L F
.41226 .90796 m .41245 .92345 L .42881 .92607 L .072 .526 0 0 k
F
.43434 .91543 m .38851 .89991 L .42872 .93621 L .144 .611 0 0 k
F
.4124 .89462 m .39237 .88273 L .38851 .89991 L .072 .547 0 0 k
F
.39237 .88273 m .38702 .87596 L .38851 .89991 L .144 .611 0 0 k
F
.39237 .88273 m .3891 .88079 L .38851 .89991 L .072 .547 0 0 k
F
.38851 .89991 m .38702 .87596 L .3778 .89629 L .144 .611 0 0 k
F
.41226 .90796 m .39237 .88273 L .38851 .89991 L F
.43446 .90164 m .41469 .89904 L .41226 .90796 L .072 .526 0 0 k
F
.43434 .91543 m .41469 .89904 L .41226 .90796 L .144 .611 0 0 k
F
.4132 .88515 m .39281 .88078 L .4124 .89462 L .072 .547 0 0 k
F
.39281 .88078 m .38702 .87596 L .39237 .88273 L .144 .611 0 0 k
F
.39281 .88078 m .38698 .87953 L .39237 .88273 L .072 .547 0 0 k
F
.39281 .88078 m .39237 .88273 L .4124 .89462 L F
.41469 .89904 m .39281 .88078 L .41226 .90796 L .144 .611 0 0 k
F
.39281 .88078 m .39237 .88273 L .41226 .90796 L F
.41469 .89904 m .41317 .89884 L .41226 .90796 L .072 .526 0 0 k
F
.38851 .89991 m .38698 .87953 L .37771 .90231 L .072 .547 0 0 k
F
.3891 .88079 m .38698 .87953 L .38851 .89991 L F
.38832 .91477 m .3776 .91043 L .38811 .91924 L .159 .609 0 0 k
F
.41226 .90796 m .38832 .91477 L .41245 .92345 L .072 .526 0 0 k
F
.38832 .91477 m .38811 .91924 L .38858 .91963 L .159 .609 0 0 k
F
.38832 .91477 m .37749 .91785 L .38858 .91963 L .072 .526 0 0 k
F
.38832 .91477 m .38858 .91963 L .41245 .92345 L F
.41243 .9215 m .41245 .92345 L .42872 .93621 L .144 .611 0 0 k
F
.43433 .91675 m .41209 .9244 L .42868 .94092 L .071 .503 0 0 k
F
.38832 .91477 m .38858 .91963 L .41056 .93804 L .159 .609 0 0 k
F
.4106 .93774 m .41056 .93804 L .41228 .93948 L F
.38832 .91477 m .41056 .93804 L .4106 .93774 L F
.38832 .91477 m .41228 .93948 L .41226 .93758 L F
.41209 .9244 m .41228 .93948 L .42868 .94092 L .071 .503 0 0 k
F
.4342 .93336 m .38832 .91477 L .42857 .95312 L .159 .609 0 0 k
F
.41226 .90796 m .39217 .89803 L .38832 .91477 L .072 .526 0 0 k
F
.39217 .89803 m .38682 .89095 L .38832 .91477 L .159 .609 0 0 k
F
.39217 .89803 m .38915 .89654 L .38832 .91477 L .072 .526 0 0 k
F
.38832 .91477 m .38682 .89095 L .3776 .91043 L .159 .609 0 0 k
F
.41209 .9244 m .39217 .89803 L .38832 .91477 L F
.43433 .91675 m .41452 .91574 L .41209 .9244 L .071 .503 0 0 k
F
.4342 .93336 m .41452 .91574 L .41209 .9244 L .159 .609 0 0 k
F
.41317 .89884 m .39261 .89613 L .41226 .90796 L .072 .526 0 0 k
F
.39261 .89613 m .38682 .89095 L .39217 .89803 L .159 .609 0 0 k
F
.39261 .89613 m .38677 .89536 L .39217 .89803 L .072 .526 0 0 k
F
.39261 .89613 m .39217 .89803 L .41226 .90796 L F
.41452 .91574 m .39261 .89613 L .41209 .9244 L .159 .609 0 0 k
F
.39261 .89613 m .39217 .89803 L .41209 .9244 L F
.41452 .91574 m .41307 .91567 L .41209 .9244 L .071 .503 0 0 k
F
.38832 .91477 m .38677 .89536 L .37749 .91785 L .072 .526 0 0 k
F
.38808 .93266 m .37735 .92763 L .38784 .93692 L .175 .606 0 0 k
F
.41209 .9244 m .38808 .93266 L .41228 .93948 L .071 .503 0 0 k
F
.38808 .93266 m .38784 .93692 L .38835 .93737 L .175 .606 0 0 k
F
.38808 .93266 m .37722 .9364 L .38835 .93737 L .071 .503 0 0 k
F
.38808 .93266 m .38835 .93737 L .41228 .93948 L F
.41226 .93758 m .41228 .93948 L .42857 .95312 L .159 .609 0 0 k
F
.43419 .93491 m .41189 .94381 L .42853 .95868 L .07 .478 0 0 k
F
.38808 .93266 m .38835 .93737 L .41028 .95679 L .175 .606 0 0 k
F
.41032 .9565 m .41028 .95679 L .41209 .95839 L F
.38808 .93266 m .41028 .95679 L .41032 .9565 L F
.38808 .93266 m .41209 .95839 L .41206 .95655 L F
.41189 .94381 m .41209 .95839 L .42853 .95868 L .07 .478 0 0 k
F
.43231 .95966 m .42853 .95868 L .43516 .97624 L .076 .542 0 0 k
F
.43403 .95418 m .38808 .93266 L .4284 .97284 L .175 .606 0 0 k
F
.38781 .95342 m .37706 .94774 L .38753 .95745 L .193 .601 0 0 k
F
.41189 .94381 m .38781 .95342 L .41209 .95839 L .07 .478 0 0 k
F
.38781 .95342 m .38753 .95745 L .38808 .95796 L .193 .601 0 0 k
F
.38781 .95342 m .37692 .95776 L .38808 .95796 L .07 .478 0 0 k
F
.38781 .95342 m .38808 .95796 L .41209 .95839 L F
.41206 .95655 m .41209 .95839 L .4284 .97284 L .175 .606 0 0 k
F
.43402 .95596 m .41165 .966 L .42835 .9792 L .068 .451 0 0 k
F
.38781 .95342 m .38808 .95796 L .40999 .97828 L .193 .601 0 0 k
F
.41003 .97799 m .40999 .97828 L .41186 .98001 L F
.38781 .95342 m .40999 .97828 L .41003 .97799 L F
.38781 .95342 m .41186 .98001 L .41183 .97825 L F
.41165 .966 m .41186 .98001 L .42835 .9792 L .068 .451 0 0 k
F
.43556 .98048 m .43235 .97991 L .43501 .99561 L .075 .521 0 0 k
F
.43235 .97991 m .42835 .9792 L .43501 .99561 L F
.43384 .97772 m .38781 .95342 L .42821 .99517 L .193 .601 0 0 k
F
.3875 .97685 m .37674 .97057 L .3872 .98065 L .215 .595 0 0 k
F
.41165 .966 m .3875 .97685 L .41186 .98001 L .068 .451 0 0 k
F
.3875 .97685 m .3872 .98065 L .38778 .9812 L .215 .595 0 0 k
F
.3875 .97685 m .37658 .98176 L .38778 .9812 L .068 .451 0 0 k
F
.3875 .97685 m .38778 .9812 L .41186 .98001 L F
.41183 .97825 m .41186 .98001 L .42821 .99517 L .193 .601 0 0 k
F
.43382 .97971 m .41139 .99078 L .42815 1.00227 L .065 .422 0 0 k
F
.3875 .97685 m .38778 .9812 L .40968 1.00229 L .215 .595 0 0 k
F
.40972 1.00201 m .40968 1.00229 L .41161 1.00414 L F
.3875 .97685 m .40968 1.00229 L .40972 1.00201 L F
.3875 .97685 m .41161 1.00414 L .41158 1.00246 L F
.41139 .99078 m .41161 1.00414 L .42815 1.00227 L .065 .422 0 0 k
F
.43538 1.00298 m .43232 1.00268 L .43483 1.01747 L .075 .499 0 0 k
F
.43232 1.00268 m .42815 1.00227 L .43483 1.01747 L F
.43363 1.00374 m .3875 .97685 L .42799 1.01992 L .215 .595 0 0 k
F
.38716 1.00274 m .37637 .99591 L .38684 1.00629 L .238 .584 0 0 k
F
.41139 .99078 m .38716 1.00274 L .41161 1.00414 L .065 .422 0 0 k
F
.38716 1.00274 m .38684 1.00629 L .38744 1.00688 L .238 .584 0 0 k
F
.38716 1.00274 m .3762 1.00816 L .38744 1.00688 L .065 .422 0 0 k
F
.38716 1.00274 m .38744 1.00688 L .41161 1.00414 L F
.43464 1.04162 m .42793 1.02769 L .42226 1.04846 L .073 .475 0 0 k
F
.41158 1.00246 m .41161 1.00414 L .42799 1.01992 L .215 .595 0 0 k
F
.43361 1.00592 m .41111 1.0179 L .42793 1.02769 L .06 .389 0 0 k
F
.38716 1.00274 m .38744 1.00688 L .40935 1.0286 L .238 .584 0 0 k
F
.4094 1.02834 m .40935 1.0286 L .41133 1.03056 L F
.38716 1.00274 m .40935 1.0286 L .4094 1.02834 L F
.38716 1.00274 m .41133 1.03056 L .4113 1.02897 L F
.41111 1.0179 m .41133 1.03056 L .42793 1.02769 L .06 .389 0 0 k
F
.43224 1.02778 m .42793 1.02769 L .43464 1.04162 L .073 .475 0 0 k
F
.4334 1.03201 m .38716 1.00274 L .42776 1.04685 L .238 .584 0 0 k
F
.38679 1.03085 m .37598 1.02352 L .38646 1.03413 L .265 .568 0 0 k
F
.41111 1.0179 m .38679 1.03085 L .41133 1.03056 L .06 .389 0 0 k
F
.38679 1.03085 m .38646 1.03413 L .38708 1.03475 L .265 .568 0 0 k
F
.38679 1.03085 m .37579 1.03671 L .38708 1.03475 L .06 .389 0 0 k
F
.38679 1.03085 m .38708 1.03475 L .41133 1.03056 L F
.43443 1.06782 m .42769 1.05521 L .42202 1.07516 L .071 .449 0 0 k
F
.43443 1.06782 m .42202 1.07516 L .43571 1.07188 L F
.4113 1.02897 m .41133 1.03056 L .42776 1.04685 L .238 .584 0 0 k
F
.43338 1.03436 m .4108 1.04711 L .42769 1.05521 L .051 .354 0 0 k
F
.38679 1.03085 m .38708 1.03475 L .40901 1.05696 L .265 .568 0 0 k
F
.40906 1.05671 m .40901 1.05696 L .41103 1.059 L F
.38679 1.03085 m .40901 1.05696 L .40906 1.05671 L F
.38679 1.03085 m .41103 1.059 L .411 1.05751 L F
.4108 1.04711 m .41103 1.059 L .42769 1.05521 L .051 .354 0 0 k
F
.43316 1.06226 m .38679 1.03085 L .42751 1.07568 L .265 .568 0 0 k
F
.3864 1.06089 m .37556 1.05313 L .38605 1.0639 L .298 .548 0 0 k
F
.4108 1.04711 m .3864 1.06089 L .41103 1.059 L .051 .354 0 0 k
F
.3864 1.06089 m .38605 1.0639 L .38669 1.06455 L .298 .548 0 0 k
F
.3864 1.06089 m .37536 1.06713 L .38669 1.06455 L .051 .354 0 0 k
F
.3864 1.06089 m .38669 1.06455 L .41103 1.059 L F
.43421 1.09582 m .42743 1.08456 L .42175 1.10359 L .067 .42 0 0 k
F
.43421 1.09582 m .42175 1.10359 L .43549 1.09963 L F
.411 1.05751 m .41103 1.059 L .42751 1.07568 L .265 .568 0 0 k
F
.43313 1.06475 m .41048 1.07813 L .42743 1.08456 L .037 .317 0 0 k
F
.3864 1.06089 m .38669 1.06455 L .40865 1.08708 L .298 .548 0 0 k
F
.4087 1.08685 m .40865 1.08708 L .41072 1.0892 L F
.3864 1.06089 m .40865 1.08708 L .4087 1.08685 L F
.3864 1.06089 m .41072 1.0892 L .41069 1.0878 L F
.41048 1.07813 m .41072 1.0892 L .42743 1.08456 L .037 .317 0 0 k
F
.4329 1.09417 m .3864 1.06089 L .42724 1.10615 L .298 .548 0 0 k
F
.38599 1.09258 m .37511 1.08446 L .38562 1.0953 L .34 .525 0 0 k
F
.41048 1.07813 m .38599 1.09258 L .41072 1.0892 L .037 .317 0 0 k
F
.38599 1.09258 m .38562 1.0953 L .38628 1.09597 L .34 .525 0 0 k
F
.38599 1.09258 m .3749 1.09913 L .38628 1.09597 L .037 .317 0 0 k
F
.38599 1.09258 m .38628 1.09597 L .41072 1.0892 L F
.43397 1.12534 m .42716 1.11546 L .42148 1.13346 L .062 .39 0 0 k
F
.41069 1.0878 m .41072 1.0892 L .42724 1.10615 L .298 .548 0 0 k
F
.43288 1.09678 m .41013 1.11063 L .42716 1.11546 L .018 .279 0 0 k
F
.38599 1.09258 m .38628 1.09597 L .40828 1.11867 L .34 .525 0 0 k
F
.40833 1.11846 m .40828 1.11867 L .41038 1.12084 L F
.38599 1.09258 m .40828 1.11867 L .40833 1.11846 L F
.38599 1.09258 m .41038 1.12084 L .41035 1.11955 L F
.41013 1.11063 m .41038 1.12084 L .42716 1.11546 L .018 .279 0 0 k
F
.43263 1.12744 m .41363 1.11324 L .42697 1.13794 L .34 .525 0 0 k
F
.41363 1.11324 m .38599 1.09258 L .41408 1.12368 L F
.41363 1.11324 m .41408 1.12368 L .42697 1.13794 L F
.43479 1.06338 m .4383 1.06199 L .43831 1.06198 L .046 .393 0 0 k
F
.45555 1.04615 m .43503 1.03305 L .45614 1.05338 L .375 .525 0 0 k
F
.45555 1.04615 m .45614 1.05338 L .45757 1.05476 L F
.43503 1.03305 m .43521 1.03372 L .45757 1.05476 L F
.43479 1.06338 m .43316 1.06226 L .43487 1.06389 L .443 .492 0 0 k
F
.43479 1.06338 m .43487 1.06389 L .43497 1.064 L F
.45555 1.04615 m .43886 1.04398 L .43519 1.05728 L .046 .393 0 0 k
F
.43479 1.06338 m .43519 1.05728 L .43316 1.06226 L .443 .492 0 0 k
F
.43514 1.05814 m .43519 1.05728 L .43492 1.05827 L .046 .393 0 0 k
F
.45555 1.04615 m .43519 1.05728 L .43514 1.05814 L F
.45555 1.04615 m .43492 1.05827 L .43479 1.0601 L F
.45555 1.04615 m .43433 1.06041 L .43479 1.06338 L F
.4383 1.06199 m .45583 1.0551 L .43831 1.06198 L F
.45583 1.0551 m .47946 1.04581 L .45583 1.0551 L F
.45583 1.0551 m .45583 1.0551 L .43831 1.06198 L F
.47675 .9498 m .43546 .97857 L .4763 .97049 L .06 .487 0 0 k
F
.45793 .97412 m .4797 .9699 L .47969 .96982 L F
.43546 .97857 m .45794 .97416 L .45793 .97412 L F
.45794 .97416 m .4797 .9699 L .45793 .97412 L F
.48273 .97366 m .45963 .97601 L .45891 .98462 L .075 .521 0 0 k
F
.45963 .97601 m .45871 .97534 L .45891 .98462 L .22 .587 0 0 k
F
.45963 .97601 m .45799 .97618 L .45891 .98462 L .075 .521 0 0 k
F
.48268 .993 m .45963 .97601 L .45891 .98462 L .22 .587 0 0 k
F
.49926 .98887 m .48446 .9915 L .5027 .99989 L .068 .532 0 0 k
F
.47675 .9498 m .4797 .9699 L .4845 .97376 L .222 .601 0 0 k
F
.48631 .96649 m .47667 .97371 L .48446 .9915 L .057 .458 0 0 k
F
.47667 .97371 m .45601 .96425 L .47697 .98836 L .249 .588 0 0 k
F
.47667 .97371 m .47697 .98836 L .47935 .9911 L F
.47667 .97371 m .47962 .99288 L .48446 .9915 L .057 .458 0 0 k
F
.45601 .96425 m .45801 .97453 L .48444 .99697 L .249 .588 0 0 k
F
.43546 .97857 m .43564 .97932 L .45801 .97453 L .06 .487 0 0 k
F
.45587 .98927 m .43546 .97857 L .45652 .99753 L .281 .571 0 0 k
F
.47667 .97371 m .45587 .98927 L .47962 .99288 L .057 .458 0 0 k
F
.45587 .98927 m .45652 .99753 L .4578 .99869 L .281 .571 0 0 k
F
.45587 .98927 m .45788 .99904 L .47962 .99288 L .057 .458 0 0 k
F
.43546 .97857 m .43564 .97932 L .45654 .99786 L .281 .571 0 0 k
F
.45652 .99753 m .45654 .99786 L .47954 1.01826 L F
.43546 .97857 m .45654 .99786 L .45652 .99753 L F
.47667 .97371 m .45732 .951 L .45601 .96425 L .249 .588 0 0 k
F
.48631 .96649 m .47726 .96966 L .47667 .97371 L .057 .458 0 0 k
F
.48628 .97811 m .47726 .96966 L .47667 .97371 L .249 .588 0 0 k
F
.47726 .96966 m .45732 .951 L .47667 .97371 L F
.47726 .96966 m .47659 .9699 L .47667 .97371 L .057 .458 0 0 k
F
.45601 .96425 m .43952 .95583 L .43587 .97112 L .06 .487 0 0 k
F
.43546 .97857 m .43587 .97112 L .43384 .97772 L .281 .571 0 0 k
F
.43568 .97456 m .43587 .97112 L .43497 .97492 L .06 .487 0 0 k
F
.45601 .96425 m .43587 .97112 L .43568 .97456 L F
.45601 .96425 m .43497 .97492 L .43546 .97857 L F
.43546 .97857 m .45801 .97453 L .45794 .97416 L F
.45587 .98927 m .4395 .95936 L .43587 .97112 L .281 .571 0 0 k
F
.45587 .98927 m .43587 .97112 L .43546 .97857 L F
.45717 .97669 m .45713 .97709 L .47667 .97371 L .057 .458 0 0 k
F
.45717 .97669 m .4395 .95936 L .45587 .98927 L .281 .571 0 0 k
F
.45495 .97747 m .45507 .97905 L .47667 .97371 L .057 .458 0 0 k
F
.47667 .97371 m .45507 .97905 L .45587 .98927 L F
.48628 .97811 m .47667 .97371 L .48444 .99697 L .249 .588 0 0 k
F
.47667 .97371 m .47935 .9911 L .48444 .99697 L F
.48624 .99245 m .47658 1.00012 L .48439 1.01657 L .053 .427 0 0 k
F
.45587 .98927 m .4578 .99869 L .47954 1.01826 L .281 .571 0 0 k
F
.47658 1.00012 m .45587 .98927 L .47684 1.01495 L F
.47658 1.00012 m .47684 1.01495 L .47954 1.01826 L F
.43525 1.00469 m .43544 1.0054 L .45788 .99904 L .057 .458 0 0 k
F
.45572 1.01665 m .43525 1.00469 L .45634 1.0246 L .322 .55 0 0 k
F
.45587 .98927 m .43932 .98294 L .43566 .99766 L .057 .458 0 0 k
F
.43525 1.00469 m .43566 .99766 L .43363 1.00374 L .322 .55 0 0 k
F
.43553 .99991 m .43566 .99766 L .43504 1.00017 L .057 .458 0 0 k
F
.45587 .98927 m .43566 .99766 L .43553 .99991 L F
.45587 .98927 m .43504 1.00017 L .43497 1.00113 L F
.45587 .98927 m .43477 1.00124 L .43525 1.00469 L F
.45587 .98927 m .43525 1.00469 L .45788 .99904 L F
.45616 1.01259 m .43929 .98681 L .43566 .99766 L .322 .55 0 0 k
F
.45702 1.00483 m .43929 .98681 L .45616 1.01259 L F
.47658 1.00012 m .45682 1.0066 L .45609 1.01324 L .053 .427 0 0 k
F
.45572 1.01665 m .43566 .99766 L .43525 1.00469 L .322 .55 0 0 k
F
.47658 1.00012 m .45609 1.01324 L .45572 1.01665 L .053 .427 0 0 k
F
.43525 1.00469 m .43544 1.0054 L .45634 1.0246 L .322 .55 0 0 k
F
.45572 1.01665 m .45634 1.0246 L .45773 1.02587 L F
.47658 1.00012 m .43503 1.03305 L .47628 1.01928 L .053 .427 0 0 k
F
.45765 1.0255 m .45773 1.02587 L .47954 1.01826 L F
.45765 1.0255 m .47954 1.01826 L .47953 1.01819 L F
.47648 1.02879 m .45572 1.01665 L .47669 1.04241 L .322 .55 0 0 k
F
.47648 1.02879 m .47669 1.04241 L .47946 1.04581 L F
.47668 1.02755 m .45616 1.01259 L .47648 1.02879 L F
.4827 1.01471 m .48267 1.01448 L .48265 1.01475 L .068 .532 0 0 k
F
.48275 1.01502 m .48262 1.01496 L .48277 1.01507 L .374 .512 0 0 k
F
.48275 1.01502 m .48265 1.01475 L .48262 1.01511 L .068 .532 0 0 k
F
.48275 1.01502 m .48277 1.01507 L .48277 1.01507 L .374 .512 0 0 k
F
.48275 1.01502 m .48262 1.01511 L .48277 1.01507 L .068 .532 0 0 k
F
.47658 1.00012 m .47628 1.01928 L .48439 1.01657 L .053 .427 0 0 k
F
.49934 1.01277 m .48439 1.01657 L .50269 1.02308 L .067 .508 0 0 k
F
.48621 1.00517 m .47658 1.00012 L .48438 1.02255 L .281 .571 0 0 k
F
.47658 1.00012 m .47954 1.01826 L .48438 1.02255 L F
.48617 1.02074 m .47707 1.02522 L .47648 1.02879 L .046 .393 0 0 k
F
.45616 1.01259 m .43566 .99766 L .45572 1.01665 L .322 .55 0 0 k
F
.47658 1.00012 m .45717 .97669 L .45587 .98927 L .281 .571 0 0 k
F
.47664 .99579 m .45717 .97669 L .47658 1.00012 L F
.47651 .99658 m .45883 1.00406 L .47658 1.00012 L .053 .427 0 0 k
F
.45883 1.00406 m .4391 1.01242 L .45885 1.00594 L F
.45883 1.00406 m .45885 1.00594 L .47658 1.00012 L F
.48624 .99245 m .47717 .9963 L .47658 1.00012 L F
.47717 .9963 m .47664 .99579 L .47658 1.00012 L .281 .571 0 0 k
F
.47717 .9963 m .47651 .99658 L .47658 1.00012 L .053 .427 0 0 k
F
.48621 1.00517 m .47717 .9963 L .47658 1.00012 L .281 .571 0 0 k
F
.49526 1.01043 m .49709 1.01492 L .51678 1.0044 L .045 .47 0 0 k
F
.51604 1.00227 m .51678 1.0044 L .534 .9952 L F
.4953 .98267 m .48628 .97811 L .4965 .98692 L .433 .516 0 0 k
F
.5122 .96442 m .51675 .97843 L .53393 .97054 L .049 .499 0 0 k
F
.53316 .98455 m .49534 .95731 L .53399 .99256 L .362 .546 0 0 k
F
.53309 .95948 m .5122 .96442 L .53393 .97054 L .049 .499 0 0 k
F
.53192 .96886 m .52942 .97169 L .53316 .98455 L .045 .47 0 0 k
F
.53193 .97274 m .52942 .97169 L .53316 .98455 L .362 .546 0 0 k
F
.52942 .97169 m .49534 .95731 L .53139 .98328 L F
.4953 .98267 m .49712 .98746 L .51675 .97843 L .049 .499 0 0 k
F
.4953 .98267 m .49712 .98746 L .5149 1.00279 L .433 .516 0 0 k
F
.51482 1.00242 m .5149 1.00279 L .51678 1.0044 L F
.4953 .98267 m .5149 1.00279 L .51482 1.00242 L F
.51221 .99121 m .4953 .98267 L .51482 1.00242 L F
.51221 .99121 m .51482 1.00242 L .51678 1.0044 L F
.5122 .96442 m .4953 .98267 L .51675 .97843 L .049 .499 0 0 k
F
.52942 .97169 m .51179 .954 L .5122 .96442 L .362 .546 0 0 k
F
.53192 .96886 m .52942 .97042 L .52942 .97169 L .045 .47 0 0 k
F
.53193 .97274 m .52942 .97042 L .52942 .97169 L .362 .546 0 0 k
F
.52942 .97042 m .51179 .954 L .52942 .97169 L F
.52942 .97042 m .52923 .97054 L .52942 .97169 L .045 .47 0 0 k
F
.51602 .97616 m .51675 .97843 L .53399 .99256 L .362 .546 0 0 k
F
.5122 .96442 m .49396 .96619 L .4953 .98267 L .049 .499 0 0 k
F
.49396 .96619 m .48812 .95819 L .4953 .98267 L .433 .516 0 0 k
F
.49396 .96619 m .49077 .9665 L .4953 .98267 L .049 .499 0 0 k
F
.4953 .98267 m .48812 .95819 L .48628 .97811 L .433 .516 0 0 k
F
.51221 .99121 m .49396 .96619 L .4953 .98267 L F
.5118 .98141 m .5118 .98151 L .51287 .98092 L .045 .47 0 0 k
F
.51286 .98082 m .51287 .98092 L .52942 .97169 L F
.5118 .98141 m .51287 .98092 L .51286 .98082 L F
.52923 .97054 m .5118 .98141 L .52942 .97169 L F
.49376 .96371 m .49377 .96389 L .51026 .95555 L .049 .499 0 0 k
F
.49376 .96371 m .48812 .95819 L .49396 .96619 L .433 .516 0 0 k
F
.51026 .95555 m .4881 .96676 L .5122 .96442 L .049 .499 0 0 k
F
.50955 .9792 m .49376 .96371 L .51059 .98879 L .433 .516 0 0 k
F
.49376 .96371 m .49396 .96619 L .51221 .99121 L F
.51011 .95491 m .49376 .96371 L .51026 .95555 L .049 .499 0 0 k
F
.49376 .96371 m .4881 .96676 L .49377 .96389 L F
.49096 .93759 m .48997 .93694 L .49111 .93823 L .536 .511 0 0 k
F
.50459 .91671 m .50631 .9264 L .50761 .92783 L .42 .551 0 0 k
F
.50459 .91671 m .49096 .93759 L .50761 .92783 L .024 .484 0 0 k
F
.49096 .93759 m .49111 .93823 L .4912 .93833 L .536 .511 0 0 k
F
.49096 .93759 m .48997 .93911 L .4912 .93833 L .024 .484 0 0 k
F
.49096 .93759 m .4912 .93833 L .50761 .92783 L F
.49096 .93759 m .4912 .93833 L .50627 .95537 L .536 .511 0 0 k
F
.50458 .94649 m .49096 .93759 L .50627 .95537 L F
.50461 .88978 m .49059 .9014 L .49102 .90952 L .028 .516 0 0 k
F
.50459 .91671 m .49059 .9014 L .49102 .90952 L .42 .551 0 0 k
F
.50459 .91671 m .49184 .90901 L .49054 .92997 L .024 .484 0 0 k
F
.50459 .91671 m .49054 .92997 L .49076 .93389 L F
.49096 .93759 m .49054 .92997 L .48997 .93694 L .536 .511 0 0 k
F
.50459 .91671 m .49025 .93451 L .49096 .93759 L .024 .484 0 0 k
F
.50461 .88978 m .50761 .90157 L .52357 .89305 L .028 .516 0 0 k
F
.50896 .89152 m .50461 .88978 L .5101 .90406 L .34 .579 0 0 k
F
.50461 .88978 m .50636 .90019 L .5101 .90406 L F
.51855 .89534 m .50896 .89152 L .5203 .90909 L F
.51855 .89534 m .5229 .91449 L .52976 .91366 L .024 .484 0 0 k
F
.50896 .89152 m .5101 .90406 L .52361 .9176 L .34 .579 0 0 k
F
.5229 .91449 m .52361 .9176 L .52976 .91366 L .024 .484 0 0 k
F
.52242 .91238 m .52361 .9176 L .52979 .92379 L .34 .579 0 0 k
F
.50896 .89152 m .52361 .9176 L .52242 .91238 L F
.50459 .91671 m .50761 .92783 L .52361 .9176 L .024 .484 0 0 k
F
.50459 .91671 m .52361 .9176 L .5229 .91449 L F
.51855 .89534 m .50422 .89946 L .50459 .91671 L F
.50462 .86595 m .49194 .85311 L .49064 .87583 L .032 .546 0 0 k
F
.49107 .88439 m .49064 .87583 L .49008 .884 L .34 .579 0 0 k
F
.49087 .8804 m .49064 .87583 L .49035 .88095 L .032 .546 0 0 k
F
.50462 .86595 m .49064 .87583 L .49087 .8804 L F
.50462 .86595 m .49035 .88095 L .49107 .88439 L F
.51852 .86957 m .5043 .87487 L .50461 .88978 L .028 .516 0 0 k
F
.50452 .88553 m .49194 .85709 L .49064 .87583 L .34 .579 0 0 k
F
.5043 .87487 m .49194 .85709 L .50452 .88553 L F
.50461 .88978 m .49064 .87583 L .49107 .88439 L F
.51855 .89534 m .50452 .88553 L .50461 .88978 L F
.50452 .88553 m .49064 .87583 L .50461 .88978 L F
.51769 .86278 m .50424 .8715 L .51852 .86957 L .028 .516 0 0 k
F
.50424 .8715 m .5043 .87487 L .51852 .86957 L F
.51862 .88835 m .51551 .8847 L .51855 .89534 L .34 .579 0 0 k
F
.51551 .8847 m .49194 .85709 L .51606 .89176 L F
.51551 .8847 m .51606 .89176 L .51855 .89534 L F
.50007 .83024 m .49377 .84459 L .50091 .83449 L .003 .505 0 0 k
F
.51857 .83936 m .51764 .83984 L .5185 .84706 L .032 .546 0 0 k
F
.5276 .84813 m .51857 .83936 L .51852 .84479 L .239 .615 0 0 k
F
.50007 .83024 m .50091 .83449 L .51271 .81781 L .003 .505 0 0 k
F
.5114 .81966 m .49377 .84459 L .5119 .83009 L F
.51075 .83522 m .50007 .83024 L .51209 .84976 L .395 .582 0 0 k
F
.5114 .81966 m .5119 .83009 L .52552 .8192 L .003 .505 0 0 k
F
.51378 .82429 m .5144 .82809 L .52361 .83987 L .307 .606 0 0 k
F
.52358 .83933 m .52361 .83987 L .52556 .84238 L F
.51378 .82429 m .52361 .83987 L .52358 .83933 L F
.51074 .80594 m .49695 .80523 L .50007 .83024 L .003 .505 0 0 k
F
.5107 .80546 m .49565 .80516 L .51074 .80594 L F
.51101 .78963 m .49565 .80516 L .51099 .79059 L F
.51075 .83522 m .49989 .80087 L .50007 .83024 L .395 .582 0 0 k
F
.51271 .81781 m .5114 .81966 L .513 .81961 L .003 .505 0 0 k
F
.51271 .81781 m .513 .81961 L .52552 .8192 L F
.51074 .80594 m .51271 .81781 L .52461 .80098 L F
.52465 .82798 m .51074 .80594 L .52556 .84238 L .307 .606 0 0 k
F
.52346 .80498 m .52189 .8087 L .52465 .82798 L 0 .473 0 0 k
F
.52346 .80909 m .52189 .8087 L .52465 .82798 L .307 .606 0 0 k
F
.52189 .8087 m .51074 .80594 L .52465 .82798 L F
.51074 .80594 m .51378 .82429 L .52556 .84238 L F
.52465 .82798 m .51075 .83522 L .52557 .84552 L 0 .473 0 0 k
F
.52189 .8087 m .51075 .83522 L .52465 .82798 L F
.52189 .8087 m .51102 .81994 L .51152 .83338 L F
.51102 .81994 m .51092 .8256 L .51152 .83338 L F
.51102 .81986 m .49989 .80087 L .51075 .83522 L .395 .582 0 0 k
F
.50952 .79199 m .5107 .80546 L .51095 .80546 L .003 .505 0 0 k
F
.51095 .80546 m .5107 .80546 L .51074 .80594 L F
.52185 .78063 m .50967 .79185 L .51095 .80546 L F
.52184 .78029 m .50967 .79185 L .52185 .78063 L F
.52189 .8087 m .51101 .78963 L .51074 .80594 L .307 .606 0 0 k
F
.52346 .80909 m .52197 .80676 L .52189 .8087 L F
.52197 .80676 m .51101 .78963 L .52189 .8087 L F
.52346 .80498 m .52234 .80632 L .52236 .80759 L 0 .473 0 0 k
F
.52342 .78066 m .52185 .78063 L .52461 .80098 L .247 .623 0 0 k
F
.53896 .77227 m .52683 .77707 L .53932 .77579 L .038 .639 0 0 k
F
.53892 .75978 m .5268 .76242 L .53928 .76337 L .066 .642 0 0 k
F
.54446 .70153 m .53685 .72886 L .5505 .75247 L .001 .596 0 0 k
F
.53685 .72886 m .54302 .75926 L .5505 .75247 L F
.54456 .72491 m .53685 .72886 L .55057 .76827 L .376 .608 0 0 k
F
.53685 .72886 m .52945 .73264 L .54004 .7505 L F
.53685 .72886 m .54004 .7505 L .54188 .75361 L F
.53685 .72886 m .54188 .75361 L .55057 .76827 L F
.5295 .75524 m .52338 .75616 L .53169 .76751 L .54 .575 0 0 k
F
.52945 .73264 m .52334 .73577 L .53253 .74673 L .376 .608 0 0 k
F
.53889 .75139 m .52678 .75186 L .539 .75247 L .095 .643 0 0 k
F
.52945 .73264 m .53253 .74673 L .55057 .76827 L .376 .608 0 0 k
F
.52945 .73264 m .52337 .75312 L .53253 .74673 L .003 .624 0 0 k
F
.53685 .72886 m .5295 .75524 L .54302 .75926 L .001 .596 0 0 k
F
.5295 .75524 m .53169 .76751 L .53259 .76874 L .54 .575 0 0 k
F
.52338 .75616 m .52182 .75647 L .52457 .77773 L .204 .634 0 0 k
F
.5295 .75524 m .52341 .77708 L .53259 .76874 L .001 .596 0 0 k
F
.5295 .75524 m .53259 .76874 L .54302 .75926 L F
.54456 .72532 m .53693 .75412 L .5506 .7748 L 0 .567 0 0 k
F
.5295 .75524 m .53259 .76874 L .54097 .78019 L .54 .575 0 0 k
F
.54064 .77805 m .54097 .78019 L .54311 .78313 L F
.5295 .75524 m .54097 .78019 L .54064 .77805 L F
.5295 .75524 m .54311 .78313 L .54196 .77773 L F
.53693 .75412 m .54311 .78313 L .5506 .7748 L 0 .567 0 0 k
F
.54467 .75296 m .5295 .75524 L .55069 .79347 L .54 .575 0 0 k
F
.5268 .76242 m .52541 .76272 L .52684 .76279 L .066 .642 0 0 k
F
.52608 .74398 m .5225 .73213 L .52337 .75312 L .003 .624 0 0 k
F
.52945 .73264 m .5225 .73213 L .52608 .74398 L F
.52945 .73264 m .52126 .70267 L .5225 .73213 L F
.53678 .7079 m .52734 .70472 L .52945 .73264 L F
.52681 .69777 m .5229 .69178 L .52945 .73264 L .376 .608 0 0 k
F
.52734 .70472 m .52126 .70267 L .52945 .73264 L .003 .624 0 0 k
F
.53438 .69109 m .52126 .70267 L .53678 .7079 L F
.53685 .72886 m .52681 .69777 L .52945 .73264 L .376 .608 0 0 k
F
.54446 .70153 m .53579 .71151 L .53685 .72886 L .001 .596 0 0 k
F
.54456 .72491 m .53579 .71151 L .53685 .72886 L .376 .608 0 0 k
F
.53579 .71151 m .52681 .69777 L .53685 .72886 L F
.53579 .71151 m .53451 .71298 L .53685 .72886 L .001 .596 0 0 k
F
.53685 .72886 m .52739 .72845 L .5295 .75524 L F
.52678 .75186 m .52539 .75192 L .52679 .75198 L .095 .643 0 0 k
F
.5295 .75524 m .52244 .71403 L .52338 .75616 L .54 .575 0 0 k
F
.52732 .72753 m .52244 .71403 L .5295 .75524 L F
.52739 .72845 m .52469 .72833 L .5295 .75524 L .001 .596 0 0 k
F
.53451 .71298 m .52686 .72178 L .53685 .72886 L F
.52686 .72178 m .52244 .71403 L .52732 .72753 L .54 .575 0 0 k
F
.52184 .71841 m .52165 .71848 L .52177 .72068 L .013 .599 0 0 k
F
.52244 .71403 m .52128 .712 L .52239 .73548 L .54 .575 0 0 k
F
.52244 .71403 m .52239 .73548 L .52338 .75616 L F
.52686 .72178 m .5213 .72819 L .52739 .72845 L .001 .596 0 0 k
F
.52686 .72178 m .52739 .72845 L .53685 .72886 L F
.53587 .73756 m .52686 .72178 L .53693 .75412 L .54 .575 0 0 k
F
.52686 .72178 m .52732 .72753 L .53693 .75412 L F
.53693 .75412 m .52732 .72753 L .5295 .75524 L F
.54456 .72532 m .53587 .73756 L .53693 .75412 L 0 .567 0 0 k
F
.54467 .75296 m .53587 .73756 L .53693 .75412 L .54 .575 0 0 k
F
.53587 .73756 m .53463 .73931 L .53693 .75412 L 0 .567 0 0 k
F
.52187 .73422 m .52168 .73433 L .52179 .73644 L .01 .568 0 0 k
F
.5295 .75524 m .5213 .72819 L .52341 .77708 L .001 .596 0 0 k
F
.52956 .78194 m .52392 .78077 L .53158 .79263 L .773 .548 .002 0 k
F
.53693 .75412 m .52956 .78194 L .54311 .78313 L 0 .567 0 0 k
F
.52956 .78194 m .53158 .79263 L .53248 .79403 L .773 .548 .002 0 k
F
.52956 .78194 m .53266 .79475 L .54311 .78313 L 0 .567 0 0 k
F
.52392 .78077 m .52404 .78161 L .54101 .80749 L .773 .548 .002 0 k
F
.52392 .78077 m .54101 .80749 L .54099 .80739 L F
.52392 .78077 m .54322 .81086 L .54315 .81057 L F
.52686 .79571 m .52548 .7965 L .52691 .79606 L .026 .62 0 0 k
F
.52956 .78194 m .52346 .80498 L .53266 .79475 L 0 .567 0 0 k
F
.55101 .80028 m .55038 .80075 L .55155 .80654 L .023 .592 0 0 k
F
.53702 .7835 m .54322 .81086 L .55072 .80107 L 0 .538 0 0 k
F
.52956 .78194 m .53248 .79403 L .55082 .82245 L .773 .548 .002 0 k
F
.54196 .77773 m .54311 .78313 L .55069 .79347 L .54 .575 0 0 k
F
.54467 .75343 m .53702 .7835 L .55072 .80107 L 0 .538 0 0 k
F
.54479 .78512 m .52956 .78194 L .55082 .82245 L .773 .548 .002 0 k
F
.52392 .78077 m .52342 .78066 L .52404 .78161 L F
.52683 .77711 m .52544 .77578 L .52688 .77747 L .317 .594 0 0 k
F
.52683 .77707 m .52544 .77762 L .52687 .77743 L .038 .639 0 0 k
F
.52235 .7795 m .522 .77851 L .52212 .78003 L .003 .505 0 0 k
F
.52341 .77708 m .52234 .77816 L .52235 .7795 L F
.52234 .77816 m .522 .77851 L .52235 .7795 L F
.54467 .75343 m .53596 .76785 L .53702 .7835 L 0 .538 0 0 k
F
.53693 .75412 m .52745 .75651 L .52956 .78194 L 0 .567 0 0 k
F
.52692 .75018 m .5221 .74074 L .5274 .75594 L .773 .548 .002 0 k
F
.52469 .72833 m .5213 .72819 L .5295 .75524 L .001 .596 0 0 k
F
.53463 .73931 m .52692 .75018 L .53693 .75412 L 0 .567 0 0 k
F
.52956 .78194 m .5221 .74074 L .52342 .78066 L .773 .548 .002 0 k
F
.5274 .75594 m .5221 .74074 L .52956 .78194 L F
.52236 .75395 m .5219 .75433 L .52235 .75532 L .006 .535 0 0 k
F
.5221 .74074 m .5222 .75667 L .52342 .78066 L .773 .548 .002 0 k
F
.52692 .75018 m .52134 .75804 L .52745 .75651 L 0 .567 0 0 k
F
.52692 .75018 m .52745 .75651 L .53693 .75412 L F
.53702 .7835 m .5274 .75594 L .52956 .78194 L .773 .548 .002 0 k
F
.53596 .76785 m .52692 .75018 L .53702 .7835 L F
.52692 .75018 m .5274 .75594 L .53702 .7835 L F
.52745 .75651 m .52487 .75715 L .52956 .78194 L 0 .567 0 0 k
F
.53596 .76785 m .53475 .76986 L .53702 .7835 L 0 .538 0 0 k
F
.54479 .78512 m .53596 .76785 L .53702 .7835 L .773 .548 .002 0 k
F
.5221 .74074 m .52131 .73922 L .5222 .75667 L F
.52956 .78194 m .52134 .75804 L .52346 .80498 L 0 .567 0 0 k
F
.52963 .81254 m .52183 .77169 L .52346 .80909 L .94 .558 0 .02 k
F
.53702 .7835 m .52751 .78866 L .52963 .81254 L 0 .538 0 0 k
F
.52699 .78272 m .52183 .77169 L .52963 .81254 L .94 .558 0 .02 k
F
.52487 .75715 m .52134 .75804 L .52956 .78194 L 0 .567 0 0 k
F
.52183 .77169 m .52198 .78209 L .52346 .80909 L .94 .558 0 .02 k
F
.53475 .76986 m .52139 .79199 L .53702 .7835 L 0 .538 0 0 k
F
.54099 .80739 m .54101 .80749 L .54322 .81086 L .773 .548 .002 0 k
F
.52789 .81937 m .52691 .81817 L .52772 .82004 L .535 .526 0 0 k
F
.52789 .81937 m .52772 .82004 L .54128 .85128 L F
.53916 .83319 m .52789 .81937 L .54128 .85128 L F
.54128 .85128 m .52691 .81817 L .53117 .84895 L F
.5287 .83111 m .52552 .8192 L .52622 .83171 L .023 .592 0 0 k
F
.52718 .82014 m .52552 .8192 L .5287 .83111 L F
.53117 .84895 m .52622 .83171 L .52762 .85636 L F
.52963 .81254 m .53273 .82455 L .54322 .81086 L 0 .538 0 0 k
F
.5505 .82291 m .52696 .84425 L .55165 .82835 L .019 .563 0 0 k
F
.53117 .84895 m .52762 .85636 L .53265 .85323 L .023 .592 0 0 k
F
.53124 .87348 m .52556 .84238 L .52765 .87195 L .758 .47 0 0 k
F
.52696 .84425 m .52556 .84238 L .53124 .87348 L F
.52696 .84425 m .52557 .84552 L .52701 .84457 L .019 .563 0 0 k
F
.52696 .84425 m .52701 .84457 L .55165 .82835 L F
.53117 .84895 m .53265 .85323 L .54496 .86565 L .535 .526 0 0 k
F
.54128 .85128 m .53117 .84895 L .54496 .86565 L F
.54128 .85128 m .52557 .84552 L .52624 .85699 L .019 .563 0 0 k
F
.53124 .87348 m .52765 .87195 L .53234 .87712 L .758 .47 0 0 k
F
.53124 .87348 m .52624 .85699 L .52767 .88137 L .019 .563 0 0 k
F
.54128 .85128 m .52624 .85699 L .53124 .87348 L F
.53124 .87348 m .53234 .87712 L .53271 .87754 L .758 .47 0 0 k
F
.53776 .8375 m .52557 .84552 L .54128 .85128 L .019 .563 0 0 k
F
.54128 .85128 m .54496 .86565 L .54642 .86713 L .535 .526 0 0 k
F
.53124 .87348 m .55984 .85694 L .55973 .85654 L .019 .563 0 0 k
F
.53124 .87348 m .53271 .87754 L .54642 .86713 L F
.53124 .87348 m .54642 .86713 L .54576 .86508 L F
.55165 .82835 m .53124 .87348 L .55973 .85654 L F
.55177 .85369 m .53916 .83319 L .54128 .85128 L .535 .526 0 0 k
F
.55668 .82848 m .55165 .82835 L .56266 .85949 L .404 .567 0 0 k
F
.55165 .82835 m .55907 .85422 L .56266 .85949 L F
.55676 .84211 m .55177 .85369 L .56277 .87832 L .015 .533 0 0 k
F
.54138 .87782 m .52696 .84425 L .53124 .87348 L .758 .47 0 0 k
F
.54219 .87593 m .53962 .8637 L .54138 .87782 L .015 .533 0 0 k
F
.55177 .85369 m .54128 .85128 L .55629 .87387 L .535 .526 0 0 k
F
.55177 .85369 m .55629 .87387 L .5592 .87824 L F
.54128 .85128 m .54642 .86713 L .55998 .88081 L F
.5592 .87824 m .55998 .88081 L .56277 .87832 L .015 .533 0 0 k
F
.5592 .87824 m .55998 .88081 L .56281 .88367 L .535 .526 0 0 k
F
.54128 .85128 m .55998 .88081 L .5592 .87824 L F
.54138 .87782 m .54653 .89278 L .55998 .88081 L .015 .533 0 0 k
F
.54138 .87782 m .55998 .88081 L .5592 .87824 L F
.55177 .85369 m .55568 .87816 L .5592 .87824 L F
.55177 .85369 m .5592 .87824 L .56277 .87832 L F
.55177 .85369 m .5592 .87824 L .56281 .88367 L .535 .526 0 0 k
F
.55177 .85369 m .54138 .87782 L .55568 .87816 L .015 .533 0 0 k
F
.5569 .87026 m .55191 .88233 L .56293 .90495 L .01 .502 0 0 k
F
.55191 .88233 m .54138 .87782 L .55637 .90081 L .758 .47 0 0 k
F
.55191 .88233 m .55637 .90081 L .55935 .90537 L F
.54138 .87782 m .53334 .87439 L .54403 .88757 L F
.54138 .87782 m .54403 .88757 L .54525 .88907 L F
.53925 .86073 m .53787 .85887 L .54138 .87782 L F
.53787 .85887 m .52696 .84425 L .54138 .87782 L F
.53962 .8637 m .53791 .86511 L .54138 .87782 L .015 .533 0 0 k
F
.53124 .87348 m .52767 .88137 L .53271 .87754 L .019 .563 0 0 k
F
.53334 .87439 m .53124 .87348 L .53459 .87961 L .758 .47 0 0 k
F
.53124 .87348 m .53271 .87754 L .53459 .87961 L F
.55191 .88233 m .56013 .90779 L .56293 .90495 L .01 .502 0 0 k
F
.53334 .87439 m .53459 .87961 L .56297 .91092 L .758 .47 0 0 k
F
.52767 .88137 m .51862 .88835 L .51855 .89534 L .024 .484 0 0 k
F
.53923 .90752 m .52973 .89873 L .53992 .91123 L .53 .494 0 0 k
F
.52354 .89291 m .52357 .89305 L .52973 .89873 L .282 .6 0 0 k
F
.52767 .88137 m .52086 .89179 L .52976 .91366 L .024 .484 0 0 k
F
.52086 .89179 m .51855 .89534 L .52218 .90128 L F
.52086 .89179 m .52218 .90128 L .52976 .91366 L F
.5313 .9012 m .52561 .87172 L .52771 .89898 L .936 .468 0 0 k
F
.53791 .86511 m .52707 .87404 L .54138 .87782 L .015 .533 0 0 k
F
.52707 .87404 m .52729 .87551 L .54138 .87782 L F
.52702 .87375 m .52561 .87172 L .5313 .9012 L .936 .468 0 0 k
F
.52771 .89898 m .51862 .88835 L .51855 .89534 L .34 .579 0 0 k
F
.53703 .88893 m .52971 .88977 L .54276 .90496 L .046 .593 0 0 k
F
.52771 .89898 m .51855 .89534 L .52979 .92379 L .34 .579 0 0 k
F
.54138 .87782 m .52562 .87523 L .52627 .88573 L .015 .533 0 0 k
F
.5313 .9012 m .52771 .89898 L .53239 .90453 L .936 .468 0 0 k
F
.5313 .9012 m .52627 .88573 L .52773 .9095 L .015 .533 0 0 k
F
.54138 .87782 m .52627 .88573 L .5313 .9012 L F
.55077 .84743 m .53916 .83319 L .55177 .85369 L .535 .526 0 0 k
F
.55063 .84862 m .53984 .8601 L .55177 .85369 L .015 .533 0 0 k
F
.53984 .8601 m .52562 .87523 L .54029 .86314 L F
.53984 .8601 m .54029 .86314 L .55177 .85369 L F
.52963 .81254 m .53273 .82455 L .53517 .8286 L .94 .558 0 .02 k
F
.55177 .85369 m .54029 .86314 L .54219 .87593 L .015 .533 0 0 k
F
.53702 .7835 m .52963 .81254 L .54322 .81086 L 0 .538 0 0 k
F
.54315 .81057 m .54322 .81086 L .55082 .82245 L .773 .548 .002 0 k
F
.5448 .78565 m .53712 .81673 L .55086 .83104 L 0 .509 .007 0 k
F
.5341 .82143 m .53517 .8286 L .54107 .83845 L .94 .558 0 .02 k
F
.54066 .83621 m .54107 .83845 L .54334 .84223 L F
.5341 .82143 m .54107 .83845 L .54066 .83621 L F
.5341 .82143 m .54334 .84223 L .54218 .83749 L F
.52963 .81254 m .53517 .8286 L .5341 .82143 L F
.53712 .81673 m .54334 .84223 L .55086 .83104 L 0 .509 .007 0 k
F
.54494 .8211 m .53307 .81446 L .55097 .85495 L .94 .558 0 .02 k
F
.53307 .81446 m .52963 .81254 L .5341 .82143 L F
.53307 .81446 m .5341 .82143 L .55097 .85495 L F
.52963 .81254 m .52346 .80909 L .53273 .82455 L F
.52963 .81254 m .52351 .83659 L .53273 .82455 L 0 .538 0 0 k
F
.52236 .80759 m .52197 .80676 L .52189 .8087 L 0 .473 0 0 k
F
.52234 .80632 m .52197 .80676 L .52236 .80759 L F
.52963 .81254 m .52139 .79199 L .52351 .83659 L 0 .538 0 0 k
F
.5218 .80696 m .51102 .81986 L .52189 .8087 L 0 .473 0 0 k
F
.51102 .81986 m .51052 .82045 L .51102 .81994 L F
.51102 .81986 m .51102 .81994 L .52189 .8087 L F
.51152 .83338 m .5106 .83367 L .51075 .83522 L F
.51052 .82045 m .5095 .82167 L .51152 .83338 L F
.50007 .83024 m .50166 .83828 L .51242 .8533 L .395 .582 0 0 k
F
.50007 .83024 m .51242 .8533 L .51209 .84976 L F
.50215 .85079 m .49194 .85311 L .50462 .86595 L .032 .546 0 0 k
F
.50005 .86069 m .49562 .82542 L .49375 .85642 L .534 .548 0 0 k
F
.49986 .83319 m .49989 .83696 L .5106 .83367 L 0 .473 0 0 k
F
.51075 .83522 m .51442 .8561 L .52557 .84552 L F
.51209 .84976 m .51242 .8533 L .52361 .86892 L .395 .582 0 0 k
F
.52358 .86842 m .52361 .86892 L .52561 .87172 L F
.51209 .84976 m .52361 .86892 L .52358 .86842 L F
.51075 .83522 m .51209 .84976 L .51379 .85252 L F
.51358 .85134 m .50142 .86718 L .51442 .8561 L 0 .473 0 0 k
F
.50142 .86718 m .50164 .86823 L .51442 .8561 L F
.50005 .86069 m .49375 .85642 L .5009 .86713 L .534 .548 0 0 k
F
.50005 .86069 m .5009 .86713 L .50164 .86823 L F
.50005 .86069 m .49561 .83828 L .49372 .87574 L 0 .473 0 0 k
F
.49986 .83319 m .49562 .82542 L .50005 .86069 L .534 .548 0 0 k
F
.51075 .83522 m .49702 .838 L .50005 .86069 L 0 .473 0 0 k
F
.49702 .838 m .49561 .83828 L .50005 .86069 L F
.51075 .83522 m .49787 .87181 L .51358 .85134 L F
.51075 .83522 m .49372 .87574 L .49787 .87181 L F
.51076 .86797 m .50005 .86069 L .51207 .88111 L .534 .548 0 0 k
F
.50424 .8715 m .49189 .87949 L .5043 .87487 L .028 .516 0 0 k
F
.50005 .86069 m .50164 .86823 L .51239 .88433 L .534 .548 0 0 k
F
.51862 .88835 m .51774 .88902 L .51855 .89534 L .024 .484 0 0 k
F
.51855 .89534 m .5043 .87487 L .50452 .88553 L .34 .579 0 0 k
F
.51774 .88902 m .50422 .89946 L .51855 .89534 L .024 .484 0 0 k
F
.5095 .82167 m .5106 .83367 L .51152 .83338 L 0 .473 0 0 k
F
.52194 .84045 m .51102 .81986 L .51075 .83522 L .395 .582 0 0 k
F
.51075 .83522 m .51379 .85252 L .52561 .87172 L F
.52471 .85852 m .51075 .83522 L .52561 .87172 L F
.52194 .84045 m .51075 .83522 L .52471 .85852 L F
.52471 .85852 m .52194 .84045 L .52562 .87523 L 0 .44 .001 0 k
F
.52351 .83659 m .52194 .84045 L .52471 .85852 L F
.52352 .84119 m .52194 .84045 L .52471 .85852 L .395 .582 0 0 k
F
.52352 .84119 m .52187 .83837 L .52194 .84045 L F
.52187 .83837 m .51102 .81986 L .52194 .84045 L F
.52194 .84045 m .51127 .86671 L .52313 .87402 L 0 .44 .001 0 k
F
.52185 .83886 m .5112 .85342 L .52194 .84045 L F
.5106 .83367 m .49561 .83828 L .51075 .83522 L 0 .473 0 0 k
F
.51076 .86797 m .49986 .83319 L .50005 .86069 L .534 .548 0 0 k
F
.51127 .86671 m .51076 .86797 L .51138 .86827 L 0 .44 .001 0 k
F
.51127 .86671 m .51138 .86827 L .52313 .87402 L F
.51076 .86797 m .51444 .8874 L .52562 .87523 L F
.51102 .85366 m .49986 .83319 L .51076 .86797 L .534 .548 0 0 k
F
.50953 .85571 m .50961 .85651 L .51121 .85443 L 0 .44 .001 0 k
F
.5112 .85365 m .51121 .85443 L .52194 .84045 L F
.50953 .85571 m .51121 .85443 L .5112 .85365 L F
.52176 .77876 m .51101 .78963 L .52184 .78029 L .003 .505 0 0 k
F
.50603 .72429 m .50841 .74519 L .51773 .73289 L 0 .517 .028 0 k
F
.5175 .73039 m .51773 .73289 L .52131 .73922 L .28 .666 0 0 k
F
.51922 .70197 m .51392 .72467 L .52134 .75804 L 0 .482 .052 0 k
F
.50824 .74371 m .50841 .74519 L .51498 .75812 L .38 .652 .003 .001 k
F
.51497 .75776 m .51498 .75812 L .51776 .7636 L F
.50824 .74371 m .51498 .75812 L .51497 .75776 L F
.50824 .74371 m .51776 .7636 L .51772 .76321 L F
.49855 .79058 m .4975 .78969 L .49872 .7925 L .762 .61 .017 .01 k
F
.51392 .72467 m .51776 .7636 L .52134 .75804 L 0 .482 .052 0 k
F
.51925 .72493 m .50603 .72429 L .52136 .77069 L .38 .652 .003 .001 k
F
.50603 .72429 m .50694 .74104 L .52136 .77069 L F
.49862 .72393 m .50841 .74519 L .50824 .74371 L F
.50603 .72429 m .49859 .75519 L .50665 .74751 L 0 .517 .028 0 k
F
.49859 .75519 m .49893 .7577 L .50665 .74751 L F
.50602 .75857 m .49859 .75519 L .5069 .77375 L .555 .619 .008 .004 k
F
.50602 .75857 m .5069 .77375 L .50824 .77674 L F
.49859 .75519 m .49755 .75472 L .49876 .75733 L F
.49859 .75519 m .49876 .75733 L .49893 .7577 L F
.50578 .71523 m .49872 .69353 L .49867 .71011 L .38 .652 .003 .001 k
F
.50603 .72429 m .49867 .71011 L .49862 .72393 L F
.49862 .72393 m .49872 .72685 L .49896 .72659 L 0 .551 .013 0 k
F
.50603 .72429 m .49944 .70503 L .49869 .72657 L 0 .517 .028 0 k
F
.50603 .72429 m .49869 .72657 L .49862 .7456 L F
.49859 .75519 m .49806 .74196 L .49755 .75472 L .555 .619 .008 .004 k
F
.49995 .74772 m .5001 .74799 L .50012 .74763 L .01 .568 0 0 k
F
.50603 .72429 m .49862 .7456 L .49859 .75519 L 0 .517 .028 0 k
F
.49863 .74314 m .49806 .74196 L .49859 .75519 L .555 .619 .008 .004 k
F
.49862 .7456 m .49796 .7475 L .49859 .75519 L 0 .517 .028 0 k
F
.50602 .75857 m .49863 .74314 L .49859 .75519 L .555 .619 .008 .004 k
F
.50602 .75857 m .49943 .70815 L .49869 .72657 L F
.49863 .74314 m .49869 .72657 L .49806 .74196 L F
.50602 .75857 m .49869 .72657 L .49863 .74314 L F
.49862 .7456 m .49869 .72657 L .49796 .7475 L 0 .517 .028 0 k
F
.49859 .75519 m .49796 .7475 L .49754 .75953 L F
.50602 .75857 m .50826 .77694 L .51776 .7636 L 0 .482 .052 0 k
F
.49859 .75519 m .49893 .7577 L .50698 .77504 L .555 .619 .008 .004 k
F
.49859 .75519 m .50698 .77504 L .50696 .77474 L F
.49859 .75519 m .50841 .77813 L .50824 .77674 L F
.50602 .75857 m .49858 .78149 L .49855 .79058 L 0 .482 .052 0 k
F
.49855 .79058 m .49865 .76398 L .4975 .78969 L .762 .61 .017 .01 k
F
.50498 .72393 m .49943 .70815 L .50602 .75857 L .555 .619 .008 .004 k
F
.50578 .75461 m .49792 .78351 L .50602 .75857 L 0 .482 .052 0 k
F
.50696 .77474 m .50698 .77504 L .50841 .77813 L .555 .619 .008 .004 k
F
.50826 .77694 m .50841 .77813 L .51776 .7636 L 0 .482 .052 0 k
F
.50824 .77674 m .50841 .77813 L .51497 .79227 L .555 .619 .008 .004 k
F
.50824 .77674 m .51497 .79227 L .51496 .79194 L F
.50824 .77674 m .5178 .79835 L .51776 .79799 L F
.49855 .79058 m .50841 .77813 L .50826 .77694 L 0 .482 .052 0 k
F
.49859 .75519 m .4987 .758 L .49893 .7577 L 0 .517 .028 0 k
F
.50578 .75461 m .49939 .74366 L .49792 .78351 L 0 .482 .052 0 k
F
.50602 .75857 m .49855 .79058 L .50663 .77923 L F
.50635 .78049 m .49939 .74716 L .49865 .76398 L .762 .61 .017 .01 k
F
.49855 .79058 m .49889 .79291 L .50841 .77813 L 0 .482 .052 0 k
F
.50602 .75857 m .50663 .77923 L .50826 .77694 L F
.51392 .72467 m .50602 .75857 L .51776 .7636 L F
.51772 .76321 m .51776 .7636 L .52136 .77069 L .38 .652 .003 .001 k
F
.51926 .73887 m .51394 .76217 L .52139 .79199 L 0 .447 .087 0 k
F
.51394 .76217 m .51726 .79332 L .52139 .79199 L F
.51726 .79332 m .5178 .79835 L .52139 .79199 L F
.51929 .7646 m .51394 .76217 L .52141 .80614 L .555 .619 .008 .004 k
F
.51394 .76217 m .50602 .75857 L .51726 .79332 L F
.51394 .76217 m .51726 .79332 L .52141 .80614 L F
.506 .79694 m .50841 .81499 L .5178 .79835 L 0 .447 .087 0 k
F
.51496 .79194 m .51497 .79227 L .5178 .79835 L .555 .619 .008 .004 k
F
.50602 .75857 m .50824 .77674 L .52141 .80614 L F
.506 .79694 m .5178 .79835 L .51726 .79332 L 0 .447 .087 0 k
F
.51394 .76217 m .50647 .77464 L .506 .79694 L F
.50659 .76922 m .49939 .74716 L .50635 .78049 L .762 .61 .017 .01 k
F
.50603 .72429 m .50665 .74751 L .50841 .74519 L 0 .517 .028 0 k
F
.51392 .72467 m .50612 .75339 L .50602 .75857 L 0 .482 .052 0 k
F
.50656 .73063 m .50498 .72393 L .50602 .75857 L .555 .619 .008 .004 k
F
.50612 .75339 m .50578 .75461 L .50602 .75857 L 0 .482 .052 0 k
F
.50612 .75339 m .50474 .73667 L .50578 .75461 L F
.51392 .72467 m .50648 .7344 L .50612 .75339 L F
.50648 .7344 m .50474 .73667 L .50612 .75339 L F
.5066 .72851 m .50498 .72393 L .50656 .73063 L .555 .619 .008 .004 k
F
.51404 .72118 m .50548 .70386 L .50578 .71523 L .38 .652 .003 .001 k
F
.51922 .70197 m .51434 .71222 L .51392 .72467 L 0 .482 .052 0 k
F
.51925 .72493 m .51418 .71717 L .51404 .72118 L .38 .652 .003 .001 k
F
.51418 .71717 m .50548 .70386 L .51404 .72118 L F
.51925 .72493 m .5066 .69218 L .50637 .70523 L F
.51925 .72493 m .50618 .71552 L .50603 .72429 L F
.51434 .71222 m .51358 .71383 L .51392 .72467 L 0 .482 .052 0 k
F
.51358 .71383 m .49939 .74366 L .51392 .72467 L F
.51437 .7506 m .5066 .72851 L .51394 .76217 L .555 .619 .008 .004 k
F
.5066 .72851 m .50656 .73063 L .51394 .76217 L F
.51394 .76217 m .50656 .73063 L .50602 .75857 L F
.51926 .73887 m .51437 .7506 L .51394 .76217 L 0 .447 .087 0 k
F
.51929 .7646 m .51437 .7506 L .51394 .76217 L .555 .619 .008 .004 k
F
.51437 .7506 m .51361 .7524 L .51394 .76217 L 0 .447 .087 0 k
F
.51361 .7524 m .50659 .76922 L .51394 .76217 L F
.506 .79694 m .49865 .76398 L .49855 .79058 L .762 .61 .017 .01 k
F
.50635 .78049 m .49865 .76398 L .506 .79694 L F
.50659 .76922 m .49935 .78653 L .50647 .77464 L 0 .447 .087 0 k
F
.50659 .76922 m .50647 .77464 L .51394 .76217 L F
.51394 .76217 m .506 .79694 L .51726 .79332 L F
.51397 .80374 m .50635 .78049 L .506 .79694 L .762 .61 .017 .01 k
F
.51776 .79799 m .5178 .79835 L .52141 .80614 L .555 .619 .008 .004 k
F
.51931 .78006 m .51397 .80374 L .52144 .82974 L .001 .412 .133 0 k
F
.49855 .79058 m .49889 .79291 L .50753 .81295 L .762 .61 .017 .01 k
F
.50644 .79732 m .49855 .79058 L .50753 .81295 L F
.50687 .80345 m .50753 .81295 L .50841 .81499 L F
.49695 .80523 m .49565 .80516 L .50007 .83024 L .003 .505 0 0 k
F
.506 .79694 m .4985 .82979 L .50841 .81499 L 0 .447 .087 0 k
F
.4985 .82979 m .49885 .83193 L .50841 .81499 L F
.5095 .82167 m .49986 .83319 L .5106 .83367 L 0 .473 0 0 k
F
.49986 .83319 m .49561 .83828 L .49989 .83696 L F
.50599 .83909 m .4985 .82979 L .50684 .85078 L .891 .625 .007 .045 k
F
.4985 .82979 m .49885 .83193 L .50691 .85177 L F
.50644 .79732 m .50687 .80345 L .51104 .8211 L .762 .61 .017 .01 k
F
.50687 .80345 m .50841 .81499 L .51104 .8211 L F
.51099 .81185 m .51104 .8211 L .51783 .83686 L F
.51397 .80374 m .51783 .83686 L .52144 .82974 L .001 .412 .133 0 k
F
.5112 .85342 m .5112 .85365 L .52194 .84045 L 0 .44 .001 0 k
F
.52194 .84045 m .50961 .85651 L .51076 .86797 L F
.51724 .83181 m .51783 .83686 L .52146 .84528 L .762 .61 .017 .01 k
F
.51099 .81185 m .51783 .83686 L .51724 .83181 L F
.51934 .80833 m .51397 .80374 L .52146 .84528 L F
.51397 .80374 m .51094 .80116 L .51442 .81576 L F
.51397 .80374 m .51442 .81576 L .52146 .84528 L F
.51404 .80202 m .51393 .80172 L .51397 .80374 L F
.51931 .78006 m .51439 .79315 L .51397 .80374 L .001 .412 .133 0 k
F
.51494 .79889 m .50635 .78049 L .51495 .80457 L .762 .61 .017 .01 k
F
.51934 .80833 m .50659 .76922 L .50635 .78049 L F
.51439 .79315 m .51364 .79514 L .51397 .80374 L .001 .412 .133 0 k
F
.4999 .80114 m .49565 .80516 L .49992 .80525 L .003 .505 0 0 k
F
.506 .79694 m .49935 .78653 L .4986 .80546 L 0 .447 .087 0 k
F
.49854 .8195 m .4986 .80546 L .49795 .81848 L .891 .625 .007 .045 k
F
.4985 .82979 m .49746 .8285 L .49867 .83148 L F
.4985 .82979 m .49867 .83148 L .49885 .83193 L F
.4985 .82979 m .49795 .81848 L .49746 .8285 L F
.506 .79694 m .4986 .80546 L .4985 .82979 L 0 .447 .087 0 k
F
.50644 .79732 m .51104 .8211 L .51099 .81185 L .762 .61 .017 .01 k
F
.51094 .80116 m .51099 .81185 L .52146 .84528 L F
.51102 .81994 m .51052 .82045 L .51092 .8256 L 0 .473 0 0 k
F
.51397 .80374 m .50599 .83909 L .51477 .8429 L .001 .412 .133 0 k
F
.50599 .83909 m .50841 .85546 L .51477 .8429 L F
.50599 .83909 m .49795 .81848 L .4985 .82979 L .891 .625 .007 .045 k
F
.51094 .80116 m .50644 .79732 L .51099 .81185 L .762 .61 .017 .01 k
F
.51397 .80374 m .50646 .81887 L .50599 .83909 L .001 .412 .133 0 k
F
.51397 .80374 m .51477 .8429 L .51783 .83686 L F
.51936 .82517 m .51399 .84903 L .5215 .87097 L .001 .381 .2 0 k
F
.52199 .8756 m .51102 .85366 L .51076 .86797 L .534 .548 0 0 k
F
.52194 .84045 m .52313 .87402 L .52562 .87523 L 0 .44 .001 0 k
F
.51381 .88407 m .51444 .8874 L .52567 .90423 L .534 .548 0 0 k
F
.52477 .89232 m .52285 .88899 L .52567 .90423 L F
.52285 .88899 m .51076 .86797 L .52348 .8989 L F
.52285 .88899 m .52348 .8989 L .52567 .90423 L F
.52199 .8756 m .51076 .86797 L .52477 .89232 L F
.51207 .88111 m .51239 .88433 L .51444 .8874 L F
.51207 .88111 m .51444 .8874 L .51381 .88407 L F
.50005 .86069 m .51239 .88433 L .51207 .88111 L F
.51076 .86797 m .51207 .88111 L .52567 .90423 L F
.5043 .87487 m .50223 .87564 L .50461 .88978 L .028 .516 0 0 k
F
.50461 .88978 m .49189 .87949 L .49059 .9014 L F
.50459 .91671 m .49189 .88399 L .49059 .9014 L .42 .551 0 0 k
F
.50422 .89946 m .49189 .88399 L .50459 .91671 L F
.50186 .90128 m .49184 .90901 L .50459 .91671 L .024 .484 0 0 k
F
.50223 .87564 m .49189 .87949 L .50461 .88978 L .028 .516 0 0 k
F
.51076 .86797 m .50001 .8944 L .51444 .8874 L 0 .44 .001 0 k
F
.50001 .8944 m .4937 .88883 L .50085 .90016 L .755 .508 0 0 k
F
.50001 .8944 m .50085 .90016 L .50161 .90137 L F
.50001 .8944 m .49557 .86071 L .4937 .88883 L F
.51076 .86797 m .49986 .87288 L .50001 .8944 L 0 .44 .001 0 k
F
.50001 .8944 m .50161 .90137 L .51444 .8874 L F
.52199 .8756 m .51159 .89085 L .51187 .90111 L 0 .405 .016 0 k
F
.50142 .86718 m .49787 .87181 L .50164 .86823 L 0 .473 0 0 k
F
.49983 .86898 m .49557 .86071 L .50001 .8944 L .755 .508 0 0 k
F
.50953 .85571 m .49555 .87482 L .50961 .85651 L 0 .44 .001 0 k
F
.50961 .85651 m .49555 .87482 L .51076 .86797 L F
.51076 .90389 m .49983 .86898 L .50001 .8944 L .755 .508 0 0 k
F
.51103 .89076 m .49983 .86898 L .51076 .90389 L F
.51855 .89534 m .5203 .90909 L .52242 .91238 L .34 .579 0 0 k
F
.51855 .89534 m .50459 .91671 L .5229 .91449 L .024 .484 0 0 k
F
.51858 .92412 m .50422 .89946 L .50459 .91671 L .42 .551 0 0 k
F
.51796 .91669 m .50422 .89946 L .51858 .92412 L F
.50422 .89946 m .50186 .90128 L .50459 .91671 L .024 .484 0 0 k
F
.51076 .90389 m .50001 .8944 L .51205 .91555 L .755 .508 0 0 k
F
.50001 .8944 m .50161 .90137 L .51236 .91841 L F
.51855 .89534 m .52242 .91238 L .52979 .92379 L .34 .579 0 0 k
F
.52199 .8756 m .51187 .90111 L .52335 .91091 L 0 .405 .016 0 k
F
.52191 .87364 m .51102 .85366 L .52199 .8756 L .534 .548 0 0 k
F
.5219 .87418 m .51157 .88994 L .52199 .8756 L 0 .405 .016 0 k
F
.50001 .8944 m .51236 .91841 L .51205 .91555 L .755 .508 0 0 k
F
.50001 .8944 m .49555 .87482 L .49366 .91003 L 0 .44 .001 0 k
F
.50001 .8944 m .49366 .91003 L .50161 .90137 L F
.504 .94142 m .49183 .91399 L .49054 .92997 L .536 .511 0 0 k
F
.50247 .92809 m .49183 .91399 L .504 .94142 L F
.49998 .93106 m .49552 .89923 L .49364 .92426 L .937 .519 0 0 k
F
.49979 .90791 m .49979 .90816 L .50221 .90461 L 0 .405 .016 0 k
F
.5022 .90443 m .50221 .90461 L .51159 .89085 L F
.49979 .90791 m .50221 .90461 L .5022 .90443 L F
.51157 .88994 m .49979 .90791 L .51159 .89085 L F
.51187 .90111 m .51076 .90389 L .51221 .9047 L F
.51187 .90111 m .51221 .9047 L .52335 .91091 L F
.50858 .91882 m .50459 .91671 L .50991 .9303 L .42 .551 0 0 k
F
.50459 .91671 m .50761 .92783 L .50991 .9303 L F
.52773 .9095 m .51858 .92412 L .52983 .94047 L .017 .45 0 0 k
F
.51858 .92412 m .50858 .91882 L .52032 .93695 L .42 .551 0 0 k
F
.51858 .92412 m .52032 .93695 L .52252 .94035 L F
.51858 .92412 m .52295 .94211 L .52983 .94047 L .017 .45 0 0 k
F
.50858 .91882 m .50991 .9303 L .52365 .94503 L .42 .551 0 0 k
F
.52295 .94211 m .52365 .94503 L .52983 .94047 L .017 .45 0 0 k
F
.52252 .94035 m .52365 .94503 L .52985 .95167 L .42 .551 0 0 k
F
.50858 .91882 m .52365 .94503 L .52252 .94035 L F
.50458 .94649 m .50627 .95537 L .50761 .95687 L .536 .511 0 0 k
F
.50458 .94649 m .50761 .95687 L .52365 .94503 L .017 .45 0 0 k
F
.50458 .94649 m .50761 .95687 L .50976 .95931 L .536 .511 0 0 k
F
.50458 .94649 m .50592 .95812 L .50761 .95687 L .017 .45 0 0 k
F
.50458 .94649 m .52365 .94503 L .52295 .94211 L F
.51858 .92412 m .52013 .94278 L .52295 .94211 L F
.51858 .92412 m .52252 .94035 L .52985 .95167 L .42 .551 0 0 k
F
.52777 .92899 m .51858 .92412 L .52985 .95167 L F
.51865 .91756 m .51796 .91669 L .51858 .92412 L F
.51865 .91756 m .51779 .91832 L .51858 .92412 L .017 .45 0 0 k
F
.51779 .91832 m .50428 .93032 L .51858 .92412 L F
.51858 .92412 m .50428 .93032 L .50581 .94452 L F
.52773 .9095 m .51865 .91756 L .51858 .92412 L F
.52777 .92899 m .51865 .91756 L .51858 .92412 L .42 .551 0 0 k
F
.51205 .91555 m .51236 .91841 L .51446 .92173 L .755 .508 0 0 k
F
.51205 .91555 m .51446 .92173 L .51383 .91868 L F
.51076 .90389 m .51446 .92173 L .52335 .91091 L 0 .405 .016 0 k
F
.51858 .92412 m .50458 .94649 L .52013 .94278 L .017 .45 0 0 k
F
.51076 .90389 m .51205 .91555 L .52574 .9396 L .755 .508 0 0 k
F
.50447 .94182 m .50247 .92809 L .504 .94142 L .536 .511 0 0 k
F
.50428 .93032 m .50421 .93039 L .50581 .94452 L .017 .45 0 0 k
F
.50421 .93039 m .50453 .94424 L .50581 .94452 L F
.52779 .94052 m .51861 .95566 L .52989 .96994 L .01 .413 0 0 k
F
.5118 .98141 m .50955 .9792 L .51221 .99121 L .433 .516 0 0 k
F
.50955 .9792 m .51059 .98879 L .51221 .99121 L F
.52052 .97666 m .52054 .97695 L .52942 .97169 L .045 .47 0 0 k
F
.51017 .98242 m .52054 .97695 L .52052 .97666 L F
.51017 .98242 m .51031 .98302 L .52054 .97695 L F
.51861 .95566 m .5237 .97507 L .52989 .96994 L .01 .413 0 0 k
F
.52942 .97169 m .51031 .98302 L .51221 .99121 L .045 .47 0 0 k
F
.52942 .97169 m .53139 .98328 L .53316 .98455 L .362 .546 0 0 k
F
.52942 .97169 m .49526 1.01043 L .53316 .98455 L .045 .47 0 0 k
F
.52783 .96169 m .51861 .95566 L .52992 .9821 L .536 .511 0 0 k
F
.51179 .954 m .51011 .95491 L .5118 .95412 L .049 .499 0 0 k
F
.51861 .95566 m .50826 .94889 L .52034 .96742 L .536 .511 0 0 k
F
.50826 .94889 m .50976 .95931 L .52992 .9821 L F
.51017 .98242 m .49371 .99269 L .51031 .98302 L .045 .47 0 0 k
F
.4953 .98267 m .4965 .98692 L .49712 .98746 L .433 .516 0 0 k
F
.4953 .98267 m .48624 .99245 L .49712 .98746 L .049 .499 0 0 k
F
.4953 .98267 m .4881 .96676 L .48624 .99245 L F
.49526 1.01043 m .48806 .98692 L .48621 1.00517 L .532 .474 0 0 k
F
.49371 .99269 m .48806 .98692 L .49526 1.01043 L F
.49371 .99269 m .48804 .99623 L .49372 .99285 L .045 .47 0 0 k
F
.49371 .99269 m .49372 .99285 L .51031 .98302 L F
.49526 1.01043 m .48621 1.00517 L .49643 1.01433 L .532 .474 0 0 k
F
.49526 1.01043 m .48804 .99623 L .48617 1.02074 L .045 .47 0 0 k
F
.51221 .99121 m .49083 .99565 L .49526 1.01043 L F
.49083 .99565 m .48804 .99623 L .49526 1.01043 L F
.49526 1.01043 m .49643 1.01433 L .49709 1.01492 L .532 .474 0 0 k
F
.51031 .98302 m .48804 .99623 L .51221 .99121 L .045 .47 0 0 k
F
.53316 .98455 m .49526 1.01043 L .534 .9952 L F
.49526 1.01043 m .51678 1.0044 L .51604 1.00227 L F
.51031 1.01918 m .49371 .99269 L .49526 1.01043 L .532 .474 0 0 k
F
.50925 1.00855 m .49371 .99269 L .51031 1.01918 L F
.49077 .9665 m .4881 .96676 L .4953 .98267 L .049 .499 0 0 k
F
.49091 .96834 m .49114 .96903 L .50592 .95812 L .017 .45 0 0 k
F
.50457 .97884 m .49091 .96834 L .50623 .9868 L .747 .448 0 0 k
F
.50458 .94649 m .49178 .94142 L .49047 .96128 L .017 .45 0 0 k
F
.50458 .94649 m .49047 .96128 L .49069 .96486 L F
.49091 .96834 m .49047 .96128 L .48991 .96757 L .747 .448 0 0 k
F
.50458 .94649 m .4902 .96551 L .49091 .96834 L .017 .45 0 0 k
F
.50458 .94649 m .49091 .96834 L .50592 .95812 L F
.51861 .95566 m .50457 .97884 L .5206 .97764 L .01 .413 0 0 k
F
.49091 .96834 m .49114 .96903 L .50623 .9868 L .747 .448 0 0 k
F
.49084 1.00149 m .49108 1.00212 L .50594 .98979 L .01 .413 0 0 k
F
.51222 1.0203 m .50925 1.00855 L .51031 1.01918 L .532 .474 0 0 k
F
.53323 1.01199 m .51221 .99121 L .53406 1.01931 L .433 .516 0 0 k
F
.53199 .997 m .52949 .99994 L .53323 1.01199 L .04 .438 0 0 k
F
.532 1.00121 m .52949 .99994 L .53323 1.01199 L .433 .516 0 0 k
F
.52949 .99994 m .51221 .99121 L .53134 1.01012 L F
.51221 .99121 m .51678 1.0044 L .53406 1.01931 L F
.52949 .99994 m .51184 1.01183 L .51222 1.0203 L .04 .438 0 0 k
F
.51181 1.01116 m .51055 1.00988 L .51222 1.0203 L .532 .474 0 0 k
F
.52949 .99994 m .5118 .98141 L .51221 .99121 L .433 .516 0 0 k
F
.52933 .99859 m .5118 .98141 L .52949 .99994 L F
.51055 1.00988 m .50925 1.00855 L .51222 1.0203 L .532 .474 0 0 k
F
.5293 .99889 m .51305 1.01029 L .52949 .99994 L .04 .438 0 0 k
F
.51205 1.0202 m .49526 1.01043 L .51583 1.03172 L .532 .474 0 0 k
F
.49526 1.01043 m .49709 1.01492 L .51583 1.03172 L F
.49526 1.01043 m .48617 1.02074 L .49709 1.01492 L .045 .47 0 0 k
F
.49879 1.03713 m .48432 1.04383 L .49939 1.03889 L .064 .483 0 0 k
F
.49939 1.03889 m .48432 1.04383 L .50267 1.04845 L F
.49522 1.04034 m .48799 1.01795 L .48614 1.03444 L .728 .399 0 0 k
F
.49366 1.02391 m .49367 1.02406 L .51316 1.01094 L .04 .438 0 0 k
F
.49366 1.02391 m .48799 1.01795 L .49522 1.04034 L .728 .399 0 0 k
F
.49522 1.04034 m .48614 1.03444 L .49637 1.04387 L F
.49522 1.04034 m .48797 1.02791 L .4861 1.05109 L .04 .438 0 0 k
F
.51222 1.0203 m .51227 1.02047 L .51231 1.02052 L .532 .474 0 0 k
F
.51222 1.0203 m .5168 1.03259 L .53407 1.02218 L .04 .438 0 0 k
F
.53615 1.04583 m .52255 1.05295 L .52286 1.05771 L .061 .456 0 0 k
F
.52282 1.03122 m .52596 1.04284 L .52811 1.04467 L .374 .512 0 0 k
F
.52282 1.03122 m .52528 1.04509 L .52811 1.04467 L .064 .483 0 0 k
F
.51205 1.0202 m .51583 1.03172 L .53414 1.04814 L .532 .474 0 0 k
F
.51222 1.0203 m .51442 1.03402 L .5168 1.03259 L .04 .438 0 0 k
F
.51222 1.0203 m .51231 1.02052 L .53414 1.04814 L .532 .474 0 0 k
F
.53331 1.04155 m .51222 1.0203 L .53414 1.04814 L F
.51035 1.01283 m .48797 1.02791 L .51222 1.0203 L .04 .438 0 0 k
F
.51222 1.0203 m .51205 1.0202 L .51227 1.02047 L .532 .474 0 0 k
F
.51222 1.0203 m .49087 1.02699 L .49522 1.04034 L .04 .438 0 0 k
F
.51222 1.0203 m .49522 1.04034 L .51442 1.03402 L F
.49522 1.04034 m .49637 1.04387 L .49705 1.04449 L .728 .399 0 0 k
F
.49522 1.04034 m .4861 1.05109 L .49705 1.04449 L .04 .438 0 0 k
F
.49522 1.04034 m .49705 1.04449 L .51442 1.03402 L F
.49522 1.04034 m .49705 1.04449 L .49834 1.04569 L .728 .399 0 0 k
F
.51223 1.0514 m .49366 1.02391 L .49522 1.04034 L F
.51172 1.05107 m .4971 1.04156 L .51478 1.0607 L F
.51332 1.05536 m .51478 1.0607 L .51566 1.06165 L F
.51172 1.05107 m .51478 1.0607 L .51332 1.05536 L F
.50226 1.07251 m .48424 1.07301 L .50265 1.07572 L .061 .456 0 0 k
F
.49884 1.06537 m .48424 1.07301 L .49943 1.06699 L F
.49517 1.0721 m .48607 1.06564 L .49631 1.07524 L .837 .383 0 0 k
F
.4971 1.04156 m .49834 1.04569 L .51566 1.06165 L .728 .399 0 0 k
F
.51356 1.05895 m .49621 1.07424 L .51449 1.06428 L .032 .404 0 0 k
F
.49517 1.0721 m .49631 1.07524 L .49701 1.0759 L .837 .383 0 0 k
F
.49621 1.07424 m .48602 1.08321 L .49701 1.0759 L .032 .404 0 0 k
F
.49621 1.07424 m .49701 1.0759 L .51449 1.06428 L F
.52956 1.03038 m .51222 1.0203 L .53137 1.0396 L .532 .474 0 0 k
F
.52956 1.03038 m .53137 1.0396 L .53331 1.04155 L F
.51464 1.04848 m .51182 1.04307 L .51223 1.0514 L .032 .404 0 0 k
F
.52956 1.03038 m .51326 1.04205 L .51464 1.04848 L F
.51326 1.04205 m .51182 1.04307 L .51464 1.04848 L F
.51182 1.04299 m .51052 1.04162 L .51223 1.0514 L .728 .399 0 0 k
F
.51052 1.04162 m .49366 1.02391 L .51223 1.0514 L F
.51305 1.01029 m .49366 1.02391 L .51316 1.01094 L .04 .438 0 0 k
F
.52949 .99994 m .51222 1.0203 L .53209 1.02201 L F
.52956 1.03038 m .51181 1.01116 L .51222 1.0203 L .532 .474 0 0 k
F
.53206 1.02734 m .52956 1.02928 L .52956 1.03038 L .032 .404 0 0 k
F
.53206 1.02734 m .52956 1.03038 L .53331 1.04155 L F
.53207 1.03185 m .52956 1.02928 L .52956 1.03038 L .532 .474 0 0 k
F
.52956 1.02928 m .51181 1.01116 L .52956 1.03038 L F
.52956 1.02928 m .52937 1.02942 L .52956 1.03038 L .032 .404 0 0 k
F
.52937 1.02942 m .51323 1.0419 L .52956 1.03038 L F
.51323 1.0419 m .51026 1.04419 L .51326 1.04205 L F
.51323 1.0419 m .51326 1.04205 L .52956 1.03038 L F
.51305 1.01029 m .51316 1.01094 L .52949 .99994 L .04 .438 0 0 k
F
.53199 .997 m .52949 .99875 L .52949 .99994 L F
.52949 .99875 m .52933 .99859 L .52949 .99994 L .433 .516 0 0 k
F
.52949 .99875 m .5293 .99889 L .52949 .99994 L .04 .438 0 0 k
F
.532 1.00121 m .52949 .99875 L .52949 .99994 L .433 .516 0 0 k
F
.52949 .99994 m .53134 1.01012 L .53323 1.01199 L F
.53323 1.01199 m .52949 .99994 L .53407 1.02218 L .04 .438 0 0 k
F
.52949 .99994 m .53209 1.02201 L .53407 1.02218 L F
.51861 .95566 m .5226 .97089 L .52992 .9821 L .536 .511 0 0 k
F
.52786 .97413 m .51865 .98967 L .52997 1.00179 L .002 .374 0 0 k
F
.51865 .98967 m .52304 1.00497 L .52997 1.00179 L F
.51184 1.01183 m .51035 1.01283 L .51222 1.0203 L .04 .438 0 0 k
F
.50455 1.01347 m .5076 1.02217 L .52375 1.00745 L .002 .374 0 0 k
F
.52304 1.00497 m .52375 1.00745 L .52997 1.00179 L F
.50457 .97884 m .50623 .9868 L .5076 .98842 L .747 .448 0 0 k
F
.5118 .98141 m .51017 .98242 L .5118 .98151 L .045 .47 0 0 k
F
.50457 .97884 m .5076 .98842 L .5206 .97764 L .01 .413 0 0 k
F
.50457 .97884 m .5076 .98842 L .52102 1.00423 L .747 .448 0 0 k
F
.50457 .97884 m .52102 1.00423 L .52057 1.00147 L F
.50798 .98147 m .5085 .98441 L .52304 1.00497 L F
.50798 .98147 m .52304 1.00497 L .52269 1.00374 L F
.51865 .98967 m .50798 .98147 L .52269 1.00374 L F
.49084 1.00149 m .49108 1.00212 L .50618 1.02045 L .892 .438 0 0 k
F
.50618 1.02041 m .50618 1.02045 L .5076 1.02217 L F
.49084 1.00149 m .50618 1.02045 L .50618 1.02041 L F
.50616 1.02037 m .5076 1.02217 L .50758 1.02211 L F
.49084 1.00149 m .50618 1.02041 L .50616 1.02037 L F
.50618 1.02041 m .5076 1.02217 L .50616 1.02037 L F
.50755 .97391 m .50503 .96614 L .50605 .9764 L .01 .413 0 0 k
F
.51861 .95566 m .50642 .96507 L .50755 .97391 L F
.50642 .96507 m .50503 .96614 L .50755 .97391 L F
.51948 .98827 m .51873 .9841 L .51865 .98967 L .002 .374 0 0 k
F
.52786 .97413 m .51905 .98374 L .51948 .98827 L F
.51905 .98374 m .51873 .9841 L .51948 .98827 L F
.51844 .9537 m .50421 .93039 L .50447 .94182 L .536 .511 0 0 k
F
.52779 .94052 m .51869 .94958 L .51861 .95566 L .01 .413 0 0 k
F
.51864 .95387 m .51798 .94863 L .51844 .9537 L .536 .511 0 0 k
F
.51869 .94958 m .51798 .94863 L .51864 .95387 L F
.51798 .94863 m .50421 .93039 L .51844 .9537 L F
.50458 .94649 m .49054 .92997 L .49096 .93759 L F
.50581 .94452 m .50453 .94424 L .50458 .94649 L .017 .45 0 0 k
F
.52783 .96169 m .50447 .94182 L .50458 .94649 L .536 .511 0 0 k
F
.50447 .94182 m .49054 .92997 L .50458 .94649 L F
.50453 .94424 m .50413 .94415 L .50458 .94649 L .017 .45 0 0 k
F
.51869 .94958 m .51784 .95042 L .51861 .95566 L .01 .413 0 0 k
F
.52783 .96169 m .51869 .94958 L .51864 .95387 L .536 .511 0 0 k
F
.50826 .94889 m .50458 .94649 L .50976 .95931 L F
.51784 .95042 m .50419 .964 L .51861 .95566 L .01 .413 0 0 k
F
.50446 .97454 m .50239 .96151 L .50397 .97408 L .747 .448 0 0 k
F
.5042 .96446 m .50239 .96151 L .50446 .97454 L F
.50419 .964 m .50426 .96673 L .51861 .95566 L .01 .413 0 0 k
F
.51873 .9841 m .51447 .97821 L .51867 .98803 L .747 .448 0 0 k
F
.51447 .97821 m .50239 .96151 L .5146 .98139 L F
.51447 .97821 m .5146 .98139 L .51867 .98803 L F
.50397 .97408 m .49177 .94683 L .49047 .96128 L F
.50239 .96151 m .49177 .94683 L .50397 .97408 L F
.50457 .97884 m .49047 .96128 L .49091 .96834 L F
.50605 .9764 m .5045 .9764 L .50457 .97884 L .01 .413 0 0 k
F
.50446 .97454 m .49047 .96128 L .50457 .97884 L .747 .448 0 0 k
F
.50503 .96614 m .49172 .97641 L .50605 .9764 L .01 .413 0 0 k
F
.52791 .99679 m .50446 .97454 L .50457 .97884 L .747 .448 0 0 k
F
.5045 .9764 m .50406 .9764 L .50457 .97884 L .01 .413 0 0 k
F
.50419 .964 m .49172 .97641 L .50426 .96673 L F
.50421 .93039 m .50247 .92809 L .50447 .94182 L .536 .511 0 0 k
F
.50421 .93039 m .49178 .94142 L .50453 .94424 L .017 .45 0 0 k
F
.51076 .90389 m .49998 .93106 L .51446 .92173 L 0 .405 .016 0 k
F
.49998 .93106 m .50158 .93741 L .51446 .92173 L F
.50238 .93364 m .49998 .93106 L .50321 .94009 L .937 .519 0 0 k
F
.49998 .93106 m .49364 .92426 L .5008 .93611 L F
.49998 .93106 m .5008 .93611 L .50321 .94009 L F
.50413 .94415 m .49178 .94142 L .50458 .94649 L .017 .45 0 0 k
F
.49998 .93106 m .4955 .91446 L .4936 .94712 L 0 .405 .016 0 k
F
.49979 .90791 m .49552 .89923 L .49998 .93106 L .937 .519 0 0 k
F
.51076 .90389 m .4971 .91336 L .49998 .93106 L 0 .405 .016 0 k
F
.4971 .91336 m .4955 .91446 L .49998 .93106 L F
.49998 .93106 m .4936 .94712 L .50158 .93741 L F
.51077 .94265 m .50238 .93364 L .51187 .95141 L .937 .519 0 0 k
F
.51383 .91868 m .51446 .92173 L .52574 .9396 L .755 .508 0 0 k
F
.52483 .92908 m .51076 .90389 L .52574 .9396 L F
.52483 .92908 m .51238 .93854 L .52575 .94375 L 0 .37 .047 0 k
F
.52199 .8756 m .52335 .91091 L .52568 .90808 L 0 .405 .016 0 k
F
.52363 .90981 m .52205 .91384 L .52483 .92908 L 0 .37 .047 0 k
F
.52205 .91384 m .51076 .90389 L .52289 .9256 L .755 .508 0 0 k
F
.52205 .91384 m .52289 .9256 L .52483 .92908 L F
.52205 .91384 m .51245 .92845 L .51281 .93744 L 0 .37 .047 0 k
F
.51159 .89085 m .50964 .89372 L .51187 .90111 L 0 .405 .016 0 k
F
.50964 .89372 m .51057 .90216 L .51187 .90111 L F
.51187 .90111 m .51057 .90216 L .51076 .90389 L F
.52205 .91384 m .51103 .89076 L .51076 .90389 L .755 .508 0 0 k
F
.52363 .91525 m .52212 .91231 L .52205 .91384 L F
.52212 .91231 m .51103 .89076 L .52205 .91384 L F
.52363 .90981 m .52212 .91231 L .52205 .91384 L 0 .37 .047 0 k
F
.52212 .91231 m .52196 .91259 L .52205 .91384 L F
.52196 .91259 m .51245 .92845 L .52205 .91384 L F
.52205 .91384 m .51238 .93854 L .52483 .92908 L F
.52363 .91525 m .52205 .91384 L .52483 .92908 L .755 .508 0 0 k
F
.50964 .89372 m .4955 .91446 L .51057 .90216 L 0 .405 .016 0 k
F
.51157 .88994 m .51159 .89085 L .52199 .8756 L F
.51399 .84903 m .51788 .87878 L .5215 .87097 L .001 .381 .2 0 k
F
.51102 .85366 m .50953 .85571 L .51102 .85388 L 0 .44 .001 0 k
F
.5106 .85354 m .51067 .85598 L .51483 .86816 L .891 .625 .007 .045 k
F
.51476 .86656 m .51483 .86816 L .52152 .88776 L F
.5106 .85354 m .51483 .86816 L .51476 .86656 L F
.50598 .88465 m .5054 .88372 L .50607 .88577 L .996 .643 0 .108 k
F
.50598 .88465 m .50607 .88577 L .50626 .88634 L F
.49986 .87288 m .49707 .87414 L .50001 .8944 L 0 .44 .001 0 k
F
.5054 .88372 m .49984 .87474 L .50656 .89279 L .996 .643 0 .108 k
F
.50598 .88465 m .5084 .89919 L .51482 .88536 L .001 .381 .2 0 k
F
.51057 .90216 m .4955 .91446 L .51076 .90389 L 0 .405 .016 0 k
F
.5054 .88372 m .50656 .89279 L .51495 .91535 L .996 .643 0 .108 k
F
.5054 .88372 m .51495 .91535 L .51486 .91369 L F
.5054 .88372 m .51782 .92308 L .51744 .92052 L F
.50628 .84315 m .50708 .85139 L .51551 .87263 L .891 .625 .007 .045 k
F
.51539 .8698 m .51551 .87263 L .52152 .88776 L F
.50628 .84315 m .51551 .87263 L .51539 .8698 L F
.50599 .83909 m .50628 .84315 L .51067 .85598 L F
.50599 .83909 m .51067 .85598 L .5106 .85354 L F
.5194 .85574 m .51036 .84452 L .52152 .88776 L F
.51036 .84452 m .50599 .83909 L .5106 .85354 L F
.5112 .85342 m .51102 .85366 L .5112 .85365 L 0 .44 .001 0 k
F
.51102 .85366 m .51102 .85388 L .5112 .85365 L F
.51036 .84452 m .5106 .85354 L .52152 .88776 L .891 .625 .007 .045 k
F
.50824 .8543 m .50841 .85546 L .51788 .87878 L F
.50824 .8543 m .51788 .87878 L .51784 .87848 L F
.51399 .84903 m .50614 .8327 L .50599 .83909 L F
.51393 .84624 m .50614 .8327 L .51399 .84903 L F
.50658 .81395 m .50653 .81605 L .51397 .80374 L .001 .412 .133 0 k
F
.50658 .81395 m .49935 .79038 L .50614 .8327 L .891 .625 .007 .045 k
F
.50456 .81931 m .50477 .82227 L .51397 .80374 L .001 .412 .133 0 k
F
.51411 .84655 m .50658 .81395 L .50614 .8327 L .891 .625 .007 .045 k
F
.51936 .82517 m .51442 .83952 L .51399 .84903 L .001 .381 .2 0 k
F
.5194 .85574 m .51442 .83952 L .51411 .84655 L .891 .625 .007 .045 k
F
.51442 .83952 m .50658 .81395 L .51411 .84655 L F
.5194 .85574 m .51393 .84624 L .51399 .84903 L F
.51442 .83952 m .51367 .84169 L .51399 .84903 L .001 .381 .2 0 k
F
.51367 .84169 m .5078 .85874 L .51399 .84903 L F
.5078 .85874 m .50784 .8615 L .51399 .84903 L F
.50628 .84315 m .50684 .85078 L .50708 .85139 L .891 .625 .007 .045 k
F
.50684 .85078 m .50691 .85177 L .50841 .85546 L F
.50684 .85078 m .50841 .85546 L .50824 .8543 L F
.4985 .82979 m .50691 .85177 L .50684 .85078 L F
.50599 .83909 m .49845 .8725 L .50841 .85546 L .001 .412 .133 0 k
F
.49845 .8725 m .4988 .87441 L .50841 .85546 L F
.49984 .87474 m .49845 .8725 L .50008 .8777 L .996 .643 0 .108 k
F
.50599 .83909 m .4993 .8333 L .49855 .85066 L .001 .412 .133 0 k
F
.50599 .83909 m .49855 .85066 L .49849 .8648 L F
.49845 .8725 m .49789 .86218 L .4974 .8708 L .996 .643 0 .108 k
F
.50599 .83909 m .49849 .8648 L .49845 .8725 L .001 .412 .133 0 k
F
.49849 .86384 m .49789 .86218 L .49845 .8725 L .996 .643 0 .108 k
F
.49849 .8648 m .49784 .86703 L .49845 .8725 L .001 .412 .133 0 k
F
.50598 .88465 m .49849 .86384 L .49845 .8725 L .996 .643 0 .108 k
F
.50598 .88465 m .4993 .83746 L .49855 .85066 L F
.49849 .86384 m .49855 .85066 L .49789 .86218 L F
.50598 .88465 m .49855 .85066 L .49849 .86384 L F
.49849 .8648 m .49855 .85066 L .49784 .86703 L .001 .412 .133 0 k
F
.49845 .8725 m .4974 .8708 L .49862 .87393 L .996 .643 0 .108 k
F
.49707 .87414 m .49555 .87482 L .50001 .8944 L 0 .44 .001 0 k
F
.49845 .8725 m .49784 .86703 L .4974 .87718 L .001 .412 .133 0 k
F
.49845 .8725 m .49862 .87393 L .4988 .87441 L .996 .643 0 .108 k
F
.49845 .8725 m .4988 .87441 L .50008 .8777 L F
.49845 .8725 m .49858 .87485 L .4988 .87441 L .001 .412 .133 0 k
F
.49845 .8725 m .4974 .87718 L .49858 .87485 L F
.50656 .86232 m .4993 .83746 L .50598 .88465 L .996 .643 0 .108 k
F
.50457 .8681 m .50478 .8706 L .50645 .86669 L .001 .381 .2 0 k
F
.50652 .86417 m .50645 .86669 L .51399 .84903 L F
.50457 .8681 m .50645 .86669 L .50652 .86417 L F
.5078 .85874 m .50457 .8681 L .50784 .8615 L F
.51784 .87848 m .51788 .87878 L .52152 .88776 L .891 .625 .007 .045 k
F
.51942 .87383 m .51402 .89765 L .52156 .91532 L .001 .358 .37 0 k
F
.51399 .84903 m .50478 .8706 L .50598 .88465 L .001 .381 .2 0 k
F
.51399 .84903 m .50598 .88465 L .51482 .88536 L F
.51402 .89765 m .50656 .86232 L .50598 .88465 L .996 .643 0 .108 k
F
.51399 .84903 m .51482 .88536 L .51788 .87878 L .001 .381 .2 0 k
F
.51942 .87383 m .51445 .88931 L .51402 .89765 L .001 .358 .37 0 k
F
.51445 .88931 m .51375 .8869 L .51402 .89765 L .996 .643 0 .108 k
F
.51445 .88931 m .51371 .89163 L .51402 .89765 L .001 .358 .37 0 k
F
.51946 .90643 m .51445 .88931 L .51402 .89765 L .996 .643 0 .108 k
F
.51375 .8869 m .50656 .86232 L .51402 .89765 L F
.51393 .80172 m .50635 .78049 L .51397 .80374 L .762 .61 .017 .01 k
F
.51364 .79514 m .50736 .81185 L .51397 .80374 L .001 .412 .133 0 k
F
.50736 .81185 m .50658 .81395 L .50736 .81287 L F
.50736 .81185 m .50736 .81287 L .51397 .80374 L F
.50474 .73667 m .49939 .74366 L .50578 .75461 L 0 .482 .052 0 k
F
.51355 .67973 m .5066 .69218 L .5139 .69156 L 0 .517 .028 0 k
F
.51352 .65039 m .50661 .6605 L .51389 .66311 L 0 .551 .013 0 k
F
.50638 .67427 m .49876 .66513 L .50603 .69439 L .28 .666 0 0 k
F
.50638 .67427 m .4995 .64403 L .49876 .66513 L F
.50457 .64095 m .4995 .64172 L .50604 .66912 L 0 .584 .005 0 k
F
.50661 .6605 m .4995 .64403 L .50638 .67427 L .28 .666 0 0 k
F
.5065 .66713 m .49947 .67096 L .50603 .69439 L 0 .551 .013 0 k
F
.5066 .69218 m .49947 .67368 L .50637 .70523 L .38 .652 .003 .001 k
F
.50661 .6605 m .49947 .67096 L .5065 .66713 L 0 .551 .013 0 k
F
.51914 .63337 m .51429 .62511 L .51412 .63084 L .173 .677 0 0 k
F
.51429 .62511 m .51348 .62602 L .51387 .63952 L 0 .584 .005 0 k
F
.50439 .47629 m .50332 .39124 L .50145 .4959 L .052 .736 .008 .006 k
F
.51414 .40438 m .50537 .39504 L .50439 .47629 L .015 .731 .012 .003 k
F
.51609 .45969 m .51412 .46249 L .51698 .50407 L F
.51412 .46249 m .50439 .47629 L .51411 .49773 L F
.51412 .46249 m .51411 .49773 L .51698 .50407 L F
.51414 .40438 m .50439 .47629 L .51609 .45969 L F
.50439 .47629 m .50145 .4959 L .50563 .49965 L .052 .736 .008 .006 k
F
.50439 .47629 m .5037 .49891 L .50563 .49965 L .015 .731 .012 .003 k
F
.50439 .47629 m .50563 .49965 L .51698 .50407 L F
.50903 .44543 m .50439 .47629 L .5104 .50394 L .052 .736 .008 .006 k
F
.50439 .47629 m .50563 .49965 L .5104 .50394 L F
.51609 .45969 m .51414 .40438 L .51698 .50442 L .001 .724 .027 0 k
F
.51488 .3985 m .51414 .40438 L .51609 .45969 L F
.51488 .39897 m .51414 .40438 L .51609 .45969 L .015 .731 .012 .003 k
F
.51414 .40438 m .50903 .44543 L .51408 .48294 L .001 .724 .027 0 k
F
.51414 .40438 m .51408 .48294 L .51698 .50442 L F
.50903 .44543 m .5104 .50394 L .51167 .50508 L .052 .736 .008 .006 k
F
.50903 .44543 m .50862 .50545 L .51167 .50508 L .001 .724 .027 0 k
F
.50903 .44543 m .51167 .50508 L .51698 .50442 L F
.50903 .44543 m .51167 .50508 L .51409 .50726 L .052 .736 .008 .006 k
F
.50903 .44543 m .51409 .50726 L .51411 .48654 L F
.5161 .4662 m .50903 .44543 L .51698 .50985 L F
.51488 .40504 m .51415 .41134 L .5161 .4662 L 0 .685 .037 0 k
F
.51488 .40645 m .51415 .41134 L .5161 .4662 L .052 .736 .008 .006 k
F
.51415 .41134 m .50903 .44543 L .5161 .4662 L F
.51411 .48654 m .51409 .50726 L .51698 .50985 L F
.50414 .48469 m .50243 .49841 L .5037 .49891 L .015 .731 .012 .003 k
F
.50439 .47629 m .50243 .49841 L .50414 .48469 L F
.50439 .47629 m .50145 .49803 L .50243 .49841 L F
.50439 .47629 m .50332 .39286 L .50145 .49803 L F
.50439 .48265 m .50332 .39669 L .50145 .49997 L .102 .741 .009 .007 k
F
.50903 .44543 m .50439 .48265 L .50862 .50545 L .001 .724 .027 0 k
F
.51415 .41134 m .50903 .45538 L .5161 .4662 L 0 .685 .037 0 k
F
.50903 .45538 m .51045 .48718 L .5161 .4662 L F
.50903 .45538 m .50439 .48265 L .50979 .5061 L .102 .741 .009 .007 k
F
.50439 .48265 m .50145 .49997 L .50526 .50531 L F
.50439 .48265 m .50526 .50531 L .50563 .50582 L F
.50903 .44543 m .50617 .41825 L .50439 .47629 L .052 .736 .008 .006 k
F
.50617 .41825 m .5052 .40907 L .50439 .47629 L F
.50903 .44543 m .5052 .416 L .5049 .44056 L .001 .724 .027 0 k
F
.5052 .40907 m .50332 .39124 L .50439 .47629 L .052 .736 .008 .006 k
F
.50538 .39395 m .50537 .39504 L .51414 .40438 L .015 .731 .012 .003 k
F
.50935 .39917 m .50538 .39395 L .50903 .44543 L .052 .736 .008 .006 k
F
.50538 .39395 m .50332 .39124 L .5052 .40907 L F
.50538 .39395 m .5052 .40907 L .50903 .44543 L F
.51415 .39859 m .50538 .39395 L .51414 .40438 L .015 .731 .012 .003 k
F
.50538 .39395 m .50332 .39286 L .50537 .39504 L F
.50537 .39504 m .50332 .39286 L .50439 .47629 L F
.50531 .40678 m .50477 .39973 L .50439 .48265 L .102 .741 .009 .007 k
F
.50903 .44543 m .5049 .44056 L .50439 .48265 L .001 .724 .027 0 k
F
.50477 .39973 m .50332 .39669 L .50439 .48265 L .102 .741 .009 .007 k
F
.5049 .44056 m .50267 .43793 L .50439 .48265 L .001 .724 .027 0 k
F
.51414 .40438 m .50978 .40324 L .50903 .44543 L F
.50984 .39983 m .50935 .39917 L .50903 .44543 L .052 .736 .008 .006 k
F
.50978 .40324 m .50803 .40278 L .50903 .44543 L .001 .724 .027 0 k
F
.51488 .40504 m .51428 .40567 L .51415 .41134 L 0 .685 .037 0 k
F
.50538 .401 m .50477 .39973 L .50531 .40678 L .102 .741 .009 .007 k
F
.51414 .39869 m .50332 .40155 L .51414 .40438 L .001 .724 .027 0 k
F
.51428 .40567 m .50984 .39983 L .51415 .41134 L .052 .736 .008 .006 k
F
.51428 .40567 m .51415 .40581 L .51415 .41134 L 0 .685 .037 0 k
F
.51415 .41134 m .50984 .39983 L .50903 .44543 L .052 .736 .008 .006 k
F
.51488 .40645 m .51428 .40567 L .51415 .41134 L F
.50803 .40278 m .50332 .40155 L .50903 .44543 L .001 .724 .027 0 k
F
.50905 .40869 m .50538 .401 L .50903 .45538 L .102 .741 .009 .007 k
F
.50538 .401 m .50531 .40678 L .50903 .45538 L F
.50903 .45538 m .50531 .40678 L .50439 .48265 L F
.5049 .44056 m .50332 .40155 L .50267 .43793 L .001 .724 .027 0 k
F
.5052 .416 m .50332 .40155 L .5049 .44056 L F
.50439 .48265 m .50267 .43793 L .50144 .50634 L F
.50439 .48265 m .50563 .50582 L .50862 .50545 L F
.50439 .48265 m .50563 .50582 L .51167 .51427 L .102 .741 .009 .007 k
F
.50439 .48265 m .50428 .50599 L .50563 .50582 L .001 .724 .027 0 k
F
.50439 .48265 m .50173 .50399 L .50433 .4958 L F
.50173 .50399 m .50144 .50634 L .50433 .4958 L F
.50433 .4958 m .50144 .50634 L .50428 .50599 L F
.50438 .49534 m .50331 .40918 L .50144 .51022 L .148 .745 .012 .009 k
F
.50903 .45538 m .50519 .42981 L .50438 .49534 L 0 .685 .037 0 k
F
.51415 .41134 m .50978 .41372 L .50903 .45538 L F
.50985 .41035 m .50905 .40869 L .50903 .45538 L .102 .741 .009 .007 k
F
.50978 .41372 m .50842 .41446 L .50903 .45538 L 0 .685 .037 0 k
F
.50538 .41506 m .50331 .40918 L .50438 .49534 L .148 .745 .012 .009 k
F
.51415 .40581 m .50331 .41724 L .51415 .41134 L 0 .685 .037 0 k
F
.50903 .45538 m .50979 .5061 L .51167 .51427 L .102 .741 .009 .007 k
F
.51541 .46873 m .50504 .50734 L .51664 .51112 L 0 .685 .037 0 k
F
.50504 .50734 m .50562 .51811 L .51664 .51112 L F
.51541 .46873 m .51664 .51112 L .51698 .5109 L F
.5161 .4662 m .51541 .46873 L .51698 .5109 L F
.51611 .47916 m .51413 .47251 L .51699 .52172 L .102 .741 .009 .007 k
F
.51413 .47251 m .50903 .45538 L .51411 .4977 L F
.51413 .47251 m .51411 .4977 L .51699 .52172 L F
.51416 .42523 m .50903 .45538 L .51611 .47916 L F
.50903 .45538 m .51167 .51427 L .51699 .52172 L F
.51611 .47916 m .51416 .42523 L .517 .52346 L 0 .641 .05 0 k
F
.51489 .41855 m .51416 .42523 L .51611 .47916 L F
.51489 .4209 m .51416 .42523 L .51611 .47916 L .102 .741 .009 .007 k
F
.50903 .45538 m .50901 .49256 L .51045 .48718 L 0 .685 .037 0 k
F
.50438 .49534 m .50144 .51022 L .50501 .51695 L .148 .745 .012 .009 k
F
.50438 .49534 m .50501 .51695 L .50562 .51811 L F
.50438 .49534 m .50331 .41724 L .50285 .44227 L 0 .685 .037 0 k
F
.50438 .49534 m .50285 .44227 L .50143 .52077 L F
.50903 .45538 m .50143 .52077 L .50901 .49256 L F
.50903 .47189 m .50438 .49534 L .50955 .51345 L .148 .745 .012 .009 k
F
.51416 .42523 m .50903 .47189 L .51409 .52677 L 0 .641 .05 0 k
F
.50903 .47189 m .50955 .51345 L .5112 .51923 L .148 .745 .012 .009 k
F
.50903 .47189 m .51167 .52953 L .51409 .52677 L 0 .641 .05 0 k
F
.50438 .49534 m .50562 .51811 L .51411 .53412 L .148 .745 .012 .009 k
F
.51411 .52943 m .51411 .53412 L .51701 .53959 L F
.50438 .49534 m .51411 .53412 L .51411 .52943 L F
.50504 .50734 m .50143 .52077 L .50562 .51811 L 0 .685 .037 0 k
F
.50903 .47189 m .50437 .51426 L .51167 .52953 L 0 .641 .05 0 k
F
.50437 .51426 m .50561 .53644 L .51167 .52953 L F
.50903 .49485 m .50437 .51426 L .50949 .5341 L .199 .748 .017 .012 k
F
.50437 .51426 m .50142 .52656 L .5049 .53475 L F
.50437 .51426 m .5049 .53475 L .50561 .53644 L F
.50437 .51426 m .5033 .42864 L .50142 .52656 L F
.51416 .42523 m .50985 .41035 L .50903 .45538 L .102 .741 .009 .007 k
F
.51416 .42523 m .50979 .43111 L .50903 .47189 L 0 .641 .05 0 k
F
.50842 .41446 m .50331 .41724 L .50903 .45538 L 0 .685 .037 0 k
F
.5098 .43059 m .50538 .41506 L .50903 .47189 L .148 .745 .012 .009 k
F
.50979 .43111 m .50854 .43279 L .50903 .47189 L 0 .641 .05 0 k
F
.50903 .47189 m .50538 .41506 L .50438 .49534 L .148 .745 .012 .009 k
F
.51416 .41937 m .50985 .41035 L .51416 .42523 L .102 .741 .009 .007 k
F
.51416 .41989 m .50985 .42781 L .51416 .42523 L 0 .641 .05 0 k
F
.50985 .42781 m .50538 .41506 L .5098 .43059 L .148 .745 .012 .009 k
F
.50519 .42981 m .50331 .41724 L .50438 .49534 L 0 .685 .037 0 k
F
.50537 .43604 m .50393 .43089 L .50437 .51426 L .199 .748 .017 .012 k
F
.50393 .43089 m .5033 .42864 L .50437 .51426 L F
.50985 .42781 m .50329 .43985 L .50979 .43111 L 0 .641 .05 0 k
F
.50985 .42781 m .50979 .43111 L .51416 .42523 L F
.51416 .42523 m .51409 .52677 L .517 .52346 L F
.5143 .44051 m .50985 .42781 L .51417 .44594 L .148 .745 .012 .009 k
F
.50985 .42781 m .5098 .43059 L .51417 .44594 L F
.51417 .44594 m .5098 .43059 L .50903 .47189 L F
.5149 .43895 m .5143 .44051 L .51417 .44594 L 0 .6 .07 0 k
F
.50903 .47189 m .5112 .51923 L .51701 .53959 L .148 .745 .012 .009 k
F
.51612 .4985 m .50903 .47189 L .51701 .53959 L F
.5149 .43895 m .51417 .44594 L .51612 .4985 L 0 .6 .07 0 k
F
.51491 .44222 m .51417 .44594 L .51612 .4985 L .148 .745 .012 .009 k
F
.51417 .44594 m .50903 .47189 L .51612 .4985 L F
.51612 .4985 m .51417 .44594 L .51701 .54201 L 0 .6 .07 0 k
F
.50903 .47189 m .50684 .45964 L .50737 .46825 L 0 .641 .05 0 k
F
.50684 .45964 m .50518 .45041 L .50737 .46825 L F
.50737 .46825 m .50518 .45041 L .50502 .46309 L F
.50903 .47189 m .50295 .45852 L .50437 .51426 L F
.50854 .43279 m .50329 .43985 L .50903 .47189 L F
.50903 .49485 m .50537 .43604 L .50437 .51426 L .199 .748 .017 .012 k
F
.51417 .44594 m .50903 .49485 L .51411 .54677 L 0 .6 .07 0 k
F
.51417 .44594 m .51411 .54677 L .51701 .54201 L F
.51417 .44594 m .50979 .4553 L .50903 .49485 L F
.50985 .4521 m .50889 .44867 L .50903 .49485 L .199 .748 .017 .012 k
F
.50889 .44867 m .50537 .43604 L .50903 .49485 L F
.50979 .4553 m .5086 .45785 L .50903 .49485 L 0 .6 .07 0 k
F
.51417 .44085 m .50536 .46381 L .51417 .44594 L F
.50502 .46309 m .50329 .43985 L .50295 .45852 L 0 .641 .05 0 k
F
.50437 .51426 m .50295 .45852 L .50141 .54123 L F
.50437 .51426 m .50141 .54123 L .5045 .53771 L F
.50436 .53928 m .50328 .45493 L .5014 .54889 L .273 .748 .024 .016 k
F
.50518 .45041 m .50329 .43985 L .50502 .46309 L 0 .641 .05 0 k
F
.50437 .51426 m .50561 .53644 L .51168 .55074 L .199 .748 .017 .012 k
F
.50903 .49485 m .51168 .55074 L .51411 .54677 L 0 .6 .07 0 k
F
.51121 .54076 m .51168 .55074 L .51703 .56335 L .199 .748 .017 .012 k
F
.50437 .51426 m .51168 .55074 L .51121 .54076 L F
.50903 .49485 m .50949 .5341 L .51412 .55207 L F
.51413 .53854 m .51412 .55207 L .51703 .56335 L F
.50903 .49485 m .51412 .55207 L .51413 .53854 L F
.50903 .49485 m .50921 .55478 L .51168 .55074 L 0 .6 .07 0 k
F
.50437 .51426 m .5045 .53771 L .50561 .53644 L 0 .641 .05 0 k
F
.50536 .46381 m .50328 .45493 L .50436 .53928 L .273 .748 .024 .016 k
F
.50536 .46381 m .50534 .4648 L .51417 .44594 L 0 .6 .07 0 k
F
.51419 .47336 m .50985 .4521 L .50903 .49485 L .199 .748 .017 .012 k
F
.51492 .4661 m .51432 .46812 L .51419 .47336 L 0 .561 .098 0 k
F
.50903 .49485 m .50436 .53928 L .50921 .55478 L 0 .6 .07 0 k
F
.50436 .53928 m .5014 .54889 L .50483 .55851 L .273 .748 .024 .016 k
F
.50436 .53928 m .50483 .55851 L .50561 .56068 L F
.50903 .49485 m .50328 .46922 L .503 .48372 L 0 .6 .07 0 k
F
.50436 .53928 m .503 .48372 L .50139 .56758 L F
.50903 .49485 m .503 .48372 L .50436 .53928 L F
.50436 .53928 m .50139 .56758 L .50561 .56068 L F
.50436 .53928 m .50561 .56068 L .50921 .55478 L F
.51614 .52408 m .50903 .49485 L .51703 .56335 L .199 .748 .017 .012 k
F
.51614 .52408 m .50903 .52412 L .51704 .56643 L 0 .561 .098 0 k
F
.51492 .4661 m .51419 .47336 L .51614 .52408 L F
.51419 .47336 m .50903 .49485 L .51614 .52408 L .199 .748 .017 .012 k
F
.51419 .47336 m .50903 .52412 L .51614 .52408 L 0 .561 .098 0 k
F
.51493 .47028 m .51419 .47336 L .51614 .52408 L .199 .748 .017 .012 k
F
.50903 .52412 m .50436 .53928 L .51122 .56818 L .273 .748 .024 .016 k
F
.50903 .52412 m .51169 .57776 L .51704 .56643 L 0 .561 .098 0 k
F
.50436 .53928 m .50561 .56068 L .51414 .58462 L .273 .748 .024 .016 k
F
.51414 .58051 m .51414 .58462 L .51706 .59283 L F
.50436 .53928 m .51414 .58462 L .51414 .58051 L F
.50903 .52412 m .50926 .58291 L .51169 .57776 L 0 .561 .098 0 k
F
.51617 .55574 m .50903 .52412 L .51706 .59283 L .273 .748 .024 .016 k
F
.51495 .49985 m .51421 .50731 L .51617 .55574 L .001 .525 .134 0 k
F
.51495 .50489 m .51421 .50731 L .51617 .55574 L .273 .748 .024 .016 k
F
.51421 .50731 m .50903 .52412 L .51617 .55574 L F
.50903 .52412 m .51122 .56818 L .51706 .59283 L F
.50903 .52412 m .50435 .57024 L .50926 .58291 L 0 .561 .098 0 k
F
.50435 .57024 m .5056 .59066 L .50926 .58291 L F
.51617 .55574 m .51047 .58699 L .51706 .59655 L .001 .525 .134 0 k
F
.50903 .55949 m .50435 .57024 L .50943 .59319 L .406 .739 .036 .023 k
F
.50903 .55949 m .50943 .59319 L .51122 .6013 L F
.50435 .57024 m .50138 .57705 L .50479 .58805 L F
.50435 .57024 m .50479 .58805 L .5056 .59066 L F
.50435 .57024 m .50326 .4879 L .50138 .57705 L F
.5086 .45785 m .50328 .46922 L .50903 .49485 L 0 .6 .07 0 k
F
.50903 .52412 m .50536 .46381 L .50436 .53928 L .273 .748 .024 .016 k
F
.50903 .52412 m .50516 .51143 L .50505 .51916 L 0 .561 .098 0 k
F
.50534 .49818 m .50363 .48973 L .50435 .57024 L .406 .739 .036 .023 k
F
.50363 .48973 m .50326 .4879 L .50435 .57024 L F
.50903 .52412 m .50302 .51664 L .50435 .57024 L 0 .561 .098 0 k
F
.51421 .50731 m .5098 .52344 L .50903 .55949 L .001 .525 .134 0 k
F
.51419 .47336 m .50979 .48615 L .50903 .52412 L 0 .561 .098 0 k
F
.50984 .48402 m .50886 .4788 L .50903 .52412 L .273 .748 .024 .016 k
F
.51432 .46812 m .50985 .4521 L .51419 .47336 L .199 .748 .017 .012 k
F
.51419 .46856 m .50985 .48307 L .51419 .47336 L 0 .561 .098 0 k
F
.50985 .48307 m .50886 .4788 L .50984 .48402 L .273 .748 .024 .016 k
F
.50886 .4788 m .50536 .46381 L .50903 .52412 L F
.50985 .48307 m .50325 .50518 L .50979 .48615 L 0 .561 .098 0 k
F
.50985 .48307 m .50979 .48615 L .51419 .47336 L F
.51434 .5023 m .50985 .48307 L .51421 .50731 L .273 .748 .024 .016 k
F
.50985 .48307 m .50984 .48402 L .51421 .50731 L F
.51421 .50731 m .50984 .48402 L .50903 .52412 L F
.51495 .49985 m .51434 .5023 L .51421 .50731 L .001 .525 .134 0 k
F
.51495 .50489 m .51434 .5023 L .51421 .50731 L .273 .748 .024 .016 k
F
.51434 .5023 m .51421 .50284 L .51421 .50731 L .001 .525 .134 0 k
F
.50979 .48615 m .50325 .50518 L .50903 .52412 L 0 .561 .098 0 k
F
.50986 .52052 m .50534 .49818 L .50903 .55949 L .406 .739 .036 .023 k
F
.5098 .52344 m .50866 .52761 L .50903 .55949 L .001 .525 .134 0 k
F
.50903 .55949 m .50534 .49818 L .50435 .57024 L .406 .739 .036 .023 k
F
.51421 .50731 m .50903 .55949 L .51617 .55574 L .001 .525 .134 0 k
F
.50435 .57024 m .5056 .59066 L .5117 .61039 L .406 .739 .036 .023 k
F
.50435 .57024 m .5117 .61039 L .51122 .6013 L F
.50433 .60692 m .50499 .61707 L .51047 .58699 L .001 .525 .134 0 k
F
.51047 .58699 m .51152 .60686 L .51706 .59655 L F
.50433 .60692 m .50135 .61084 L .50475 .62314 L .65 .708 .053 .034 k
F
.50433 .60692 m .50475 .62314 L .50558 .62617 L F
.50435 .57024 m .50302 .51664 L .50136 .59963 L 0 .561 .098 0 k
F
.50435 .57024 m .50136 .59963 L .50455 .59288 L F
.50433 .60692 m .50324 .52733 L .50135 .61084 L .65 .708 .053 .034 k
F
.50903 .55949 m .50514 .55144 L .50505 .55756 L .001 .525 .134 0 k
F
.50435 .57024 m .50455 .59288 L .5056 .59066 L 0 .561 .098 0 k
F
.50533 .53894 m .50353 .52896 L .50433 .60692 L .65 .708 .053 .034 k
F
.50353 .52896 m .50324 .52733 L .50433 .60692 L F
.50903 .55949 m .50303 .55658 L .50433 .60692 L .001 .525 .134 0 k
F
.50903 .55949 m .50433 .60692 L .51047 .58699 L F
.50903 .55949 m .51047 .58699 L .51617 .55574 L F
.50866 .52761 m .50323 .54748 L .50903 .55949 L F
.51047 .58699 m .50446 .61997 L .51152 .60686 L F
.50446 .61997 m .50455 .62883 L .5117 .61039 L F
.51152 .60686 m .5117 .61039 L .51706 .59655 L F
.50446 .61997 m .5117 .61039 L .51152 .60686 L F
.5162 .59325 m .51419 .58379 L .51709 .6278 L .406 .739 .036 .023 k
F
.51419 .58379 m .50903 .55949 L .51417 .60305 L F
.51419 .58379 m .51417 .60305 L .51709 .6278 L F
.51423 .54755 m .50903 .55949 L .5162 .59325 L F
.51421 .50284 m .50323 .54748 L .51421 .50731 L .001 .525 .134 0 k
F
.50903 .60071 m .50533 .53894 L .50433 .60692 L .65 .708 .053 .034 k
F
.50903 .55949 m .51122 .6013 L .51709 .6278 L .406 .739 .036 .023 k
F
.51423 .54755 m .5098 .56693 L .50903 .60071 L .001 .49 .184 0 k
F
.50986 .56419 m .50533 .53894 L .50903 .60071 L .65 .708 .053 .034 k
F
.50433 .60692 m .50303 .55658 L .50133 .63714 L .001 .525 .134 0 k
F
.51423 .54755 m .50986 .52052 L .50903 .55949 L .406 .739 .036 .023 k
F
.51497 .53995 m .51423 .54755 L .5162 .59325 L .001 .49 .184 0 k
F
.51498 .54584 m .51437 .54282 L .51423 .54755 L .406 .739 .036 .023 k
F
.51437 .54282 m .50986 .52052 L .51423 .54755 L F
.51497 .53995 m .51437 .54282 L .51423 .54755 L .001 .49 .184 0 k
F
.51437 .54282 m .51424 .54346 L .51423 .54755 L F
.51424 .54346 m .50531 .58581 L .51423 .54755 L F
.50433 .60692 m .50133 .63714 L .50499 .61707 L .001 .525 .134 0 k
F
.50446 .61997 m .50133 .63714 L .50455 .62883 L F
.50431 .64904 m .50321 .57294 L .50132 .65002 L .762 .767 .061 .065 k
F
.51699 .62732 m .51699 .62747 L .51709 .6278 L .406 .739 .036 .023 k
F
.51122 .6013 m .51699 .62747 L .51699 .62732 L F
.51122 .6013 m .5117 .61039 L .51699 .62747 L F
.5162 .59325 m .51048 .62648 L .5171 .63214 L .001 .49 .184 0 k
F
.51048 .62648 m .51171 .64839 L .5171 .63214 L F
.50903 .60071 m .50433 .60692 L .51124 .63989 L .65 .708 .053 .034 k
F
.51423 .54755 m .50903 .60071 L .5162 .59325 L .001 .49 .184 0 k
F
.50433 .60692 m .50558 .62617 L .51171 .64839 L .65 .708 .053 .034 k
F
.50433 .60692 m .51171 .64839 L .51124 .63989 L F
.50431 .64904 m .50497 .65848 L .51048 .62648 L .001 .49 .184 0 k
F
.51124 .63989 m .51171 .64839 L .51713 .66802 L .65 .708 .053 .034 k
F
.50903 .60071 m .51048 .62648 L .5162 .59325 L .001 .49 .184 0 k
F
.51422 .62635 m .50903 .60071 L .5142 .64364 L .65 .708 .053 .034 k
F
.51426 .59382 m .50903 .60071 L .51624 .63634 L F
.51422 .62635 m .5142 .64364 L .51713 .66802 L F
.51624 .63634 m .51422 .62635 L .51713 .66802 L F
.50903 .60071 m .51124 .63989 L .51713 .66802 L F
.51624 .63634 m .51049 .67127 L .51714 .67294 L .001 .462 .285 0 k
F
.50431 .64904 m .50132 .65002 L .50471 .66352 L .762 .767 .061 .065 k
F
.50431 .64904 m .50471 .66352 L .50557 .66694 L F
.50531 .58581 m .50321 .57294 L .50431 .64904 L F
.50505 .60224 m .5032 .59583 L .50303 .60302 L .001 .49 .184 0 k
F
.50903 .60071 m .50512 .59744 L .50505 .60224 L F
.50512 .59744 m .5032 .59583 L .50505 .60224 L F
.50431 .64904 m .50303 .60302 L .5013 .67984 L F
.50903 .60071 m .50303 .60302 L .50431 .64904 L F
.51048 .62648 m .5013 .67984 L .51171 .64839 L F
.50903 .64749 m .5094 .67442 L .51125 .68364 L .762 .767 .061 .065 k
F
.51049 .67127 m .51173 .69148 L .51714 .67294 L .001 .462 .285 0 k
F
.50431 .64904 m .50557 .66694 L .51173 .69148 L .762 .767 .061 .065 k
F
.51125 .68364 m .51173 .69148 L .51717 .71318 L F
.50431 .64904 m .51173 .69148 L .51125 .68364 L F
.51426 .59382 m .50903 .64749 L .51624 .63634 L .001 .462 .285 0 k
F
.50903 .64749 m .50431 .64904 L .5094 .67442 L .762 .767 .061 .065 k
F
.50548 .70386 m .49872 .69353 L .50578 .71523 L .38 .652 .003 .001 k
F
.5066 .69218 m .49944 .70503 L .50649 .69846 L 0 .517 .028 0 k
F
.50649 .69846 m .5047 .70012 L .50603 .72429 L F
.5047 .70012 m .49944 .70503 L .50603 .72429 L F
.50431 .64904 m .5013 .67984 L .50497 .65848 L .001 .49 .184 0 k
F
.50428 .69629 m .50318 .62443 L .50128 .69428 L .83 .835 .029 .133 k
F
.50903 .64749 m .50428 .69629 L .51049 .67127 L .001 .462 .285 0 k
F
.50428 .69629 m .50128 .69428 L .50467 .70887 L .83 .835 .029 .133 k
F
.50428 .69629 m .50467 .70887 L .50555 .71266 L F
.50903 .64749 m .5051 .64909 L .50504 .65281 L .001 .462 .285 0 k
F
.50903 .60071 m .50431 .64904 L .51048 .62648 L .001 .49 .184 0 k
F
.50903 .64749 m .51049 .67127 L .51624 .63634 L .001 .462 .285 0 k
F
.50531 .58581 m .5053 .58664 L .51423 .54755 L .001 .49 .184 0 k
F
.5098 .56693 m .5032 .59583 L .50903 .60071 L F
.50903 .64749 m .50531 .58581 L .50431 .64904 L .762 .767 .061 .065 k
F
.51426 .59382 m .50981 .61631 L .50903 .64749 L .001 .462 .285 0 k
F
.50987 .61378 m .50531 .58581 L .50903 .64749 L .762 .767 .061 .065 k
F
.50529 .63844 m .50336 .62566 L .50428 .69629 L .83 .835 .029 .133 k
F
.51426 .59382 m .50986 .56419 L .50903 .60071 L .65 .708 .053 .034 k
F
.51501 .58614 m .51426 .59382 L .51624 .63634 L .001 .462 .285 0 k
F
.51501 .59283 m .5144 .58942 L .51426 .59382 L .65 .708 .053 .034 k
F
.5144 .58942 m .50986 .56419 L .51426 .59382 L F
.51501 .58614 m .5144 .58942 L .51426 .59382 L .001 .462 .285 0 k
F
.5144 .58942 m .51426 .59014 L .51426 .59382 L F
.51426 .59014 m .50529 .63844 L .51426 .59382 L F
.50336 .62566 m .50318 .62443 L .50428 .69629 L .83 .835 .029 .133 k
F
.50529 .63844 m .50316 .64988 L .50527 .63921 L .001 .462 .285 0 k
F
.50529 .63844 m .50527 .63921 L .51426 .59382 L F
.50903 .64749 m .51125 .68364 L .51421 .69841 L .762 .767 .061 .065 k
F
.51422 .68938 m .51421 .69841 L .51717 .71318 L F
.50903 .64749 m .51421 .69841 L .51422 .68938 L F
.50903 .64749 m .50504 .65281 L .50428 .69629 L .001 .462 .285 0 k
F
.50504 .65281 m .50302 .65549 L .50428 .69629 L F
.50428 .69629 m .50495 .70493 L .51049 .67127 L F
.51049 .67127 m .50126 .7274 L .51173 .69148 L F
.50869 .62196 m .50316 .64988 L .50903 .64749 L F
.50904 .69948 m .50529 .63844 L .50428 .69629 L .83 .835 .029 .133 k
F
.51628 .68469 m .50903 .64749 L .51717 .71318 L .762 .767 .061 .065 k
F
.51504 .63809 m .51429 .64577 L .51628 .68469 L .001 .446 .563 0 k
F
.51505 .64552 m .51429 .64577 L .51628 .68469 L .762 .767 .061 .065 k
F
.51429 .64577 m .50903 .64749 L .51628 .68469 L F
.51628 .68469 m .51429 .64577 L .51718 .71864 L .001 .446 .563 0 k
F
.51429 .64577 m .50981 .67122 L .50904 .69948 L F
.50988 .66892 m .50529 .63844 L .50904 .69948 L .83 .835 .029 .133 k
F
.51429 .64577 m .50987 .61378 L .50903 .64749 L .762 .767 .061 .065 k
F
.5143 .64091 m .50987 .61378 L .51429 .64577 L F
.50428 .69629 m .50444 .70806 L .50495 .70493 L .001 .462 .285 0 k
F
.5143 .64255 m .50868 .67608 L .51429 .64577 L .001 .446 .563 0 k
F
.50904 .69948 m .50428 .69629 L .50939 .72258 L .83 .835 .029 .133 k
F
.50428 .69629 m .50555 .71266 L .5095 .72965 L F
.51429 .64577 m .50904 .69948 L .51422 .72542 L .001 .446 .563 0 k
F
.50939 .72258 m .5095 .72965 L .51174 .73933 L .83 .835 .029 .133 k
F
.50939 .72258 m .51174 .73933 L .51126 .73222 L F
.50428 .69629 m .5095 .72965 L .50939 .72258 L F
.50904 .69948 m .50426 .74831 L .51126 .73222 L .001 .446 .563 0 k
F
.50904 .69948 m .51126 .73222 L .51422 .72542 L F
.50426 .74831 m .50553 .76297 L .51174 .73933 L F
.51126 .73222 m .51174 .73933 L .51718 .71864 L F
.50426 .74831 m .51174 .73933 L .51126 .73222 L F
.50904 .69948 m .50939 .72258 L .51126 .73222 L .83 .835 .029 .133 k
F
.50904 .69948 m .51126 .73222 L .51424 .74757 L F
.50904 .69948 m .51424 .74757 L .51426 .73994 L F
.51126 .73222 m .51174 .73933 L .51722 .76291 L F
.51429 .64577 m .51422 .72542 L .51718 .71864 L .001 .446 .563 0 k
F
.51632 .73792 m .51428 .72714 L .51722 .76291 L .83 .835 .029 .133 k
F
.51428 .72714 m .50904 .69948 L .51426 .73994 L F
.51428 .72714 m .51426 .73994 L .51722 .76291 L F
.50868 .67608 m .5087 .67754 L .51429 .64577 L .001 .446 .563 0 k
F
.51433 .70303 m .50988 .66892 L .50904 .69948 L .83 .835 .029 .133 k
F
.51433 .7003 m .51433 .70142 L .51476 .69866 L 0 .327 .996 .001 k
F
.51508 .69541 m .51433 .70303 L .51632 .73792 L F
.51476 .69866 m .51433 .70142 L .51433 .70303 L F
.51509 .70354 m .51447 .69941 L .51433 .70303 L .83 .835 .029 .133 k
F
.51447 .69941 m .50988 .66892 L .51433 .70303 L F
.51476 .69752 m .51447 .69941 L .51476 .69866 L 0 .327 .996 .001 k
F
.51447 .69941 m .51433 .7003 L .51445 .69984 L F
.51447 .69941 m .51445 .69984 L .51476 .69866 L F
.51433 .70303 m .50904 .69948 L .51632 .73792 L .83 .835 .029 .133 k
F
.50426 .74831 m .50124 .74329 L .50464 .75885 L .891 .994 0 .229 k
F
.50426 .74831 m .50464 .75885 L .50553 .76297 L F
.50428 .69629 m .50126 .7274 L .50444 .70806 L .001 .462 .285 0 k
F
.50428 .69629 m .50302 .65549 L .50126 .7274 L F
.50426 .74831 m .50314 .68141 L .50124 .74329 L .891 .994 0 .229 k
F
.50904 .69948 m .50508 .70601 L .50503 .70881 L .001 .446 .563 0 k
F
.50527 .69646 m .50314 .68141 L .50426 .74831 L .891 .994 0 .229 k
F
.50904 .69948 m .50301 .7135 L .50426 .74831 L .001 .446 .563 0 k
F
.51433 .7003 m .50989 .72921 L .51433 .70142 L 0 .327 .996 .001 k
F
.5087 .67754 m .50312 .70924 L .50904 .69948 L .001 .446 .563 0 k
F
.50868 .67608 m .50312 .70924 L .5087 .67754 L F
.50904 .75627 m .50527 .69646 L .50426 .74831 L .891 .994 0 .229 k
F
.50989 .72921 m .50527 .69646 L .50904 .75627 L F
.50524 .75961 m .50352 .77065 L .50553 .76297 L .001 .446 .563 0 k
F
.50426 .74831 m .50352 .77065 L .50524 .75961 L F
.50426 .74831 m .50121 .77943 L .50352 .77065 L F
.50773 .75409 m .50426 .74831 L .50761 .77252 L .891 .994 0 .229 k
F
.50426 .74831 m .50553 .76297 L .50761 .77252 L F
.50426 .74831 m .50301 .7135 L .50121 .77943 L .001 .446 .563 0 k
F
.50647 .77464 m .49935 .78653 L .506 .79694 L 0 .447 .087 0 k
F
.50423 .80466 m .5031 .74344 L .5012 .79663 L .996 .996 0 .418 k
F
.50524 .75941 m .50523 .75965 L .50986 .73005 L 0 .327 .996 .001 k
F
.51426 .73994 m .51424 .74757 L .51722 .76291 L .83 .835 .029 .133 k
F
.51632 .73792 m .51051 .77534 L .51722 .76886 L 0 .327 .996 .001 k
F
.51051 .77534 m .51176 .79153 L .51722 .76886 L F
.50773 .75409 m .50761 .77252 L .51176 .79153 L .891 .994 0 .229 k
F
.50904 .75627 m .51051 .77534 L .51632 .73792 L 0 .327 .996 .001 k
F
.51495 .80457 m .51404 .80202 L .51397 .80374 L .762 .61 .017 .01 k
F
.51934 .80833 m .51494 .79889 L .51495 .80457 L F
.51004 .76928 m .51176 .79153 L .51727 .8168 L .891 .994 0 .229 k
F
.50773 .75409 m .51176 .79153 L .51004 .76928 L F
.51433 .70303 m .50904 .75627 L .51632 .73792 L 0 .327 .996 .001 k
F
.50904 .75627 m .50917 .76354 L .51004 .76928 L .891 .994 0 .229 k
F
.50904 .75627 m .50865 .76014 L .50917 .76354 L F
.50904 .75627 m .50773 .75409 L .50865 .76014 L F
.50423 .80466 m .50491 .81141 L .51051 .77534 L 0 .327 .996 .001 k
F
.50423 .80466 m .5012 .79663 L .5046 .81304 L .996 .996 0 .418 k
F
.50658 .81395 m .50456 .81931 L .50653 .81605 L .001 .412 .133 0 k
F
.50423 .80466 m .5046 .81304 L .50551 .81745 L .996 .996 0 .418 k
F
.50524 .75941 m .5031 .74344 L .50423 .80466 L F
.50904 .75627 m .50308 .77342 L .50299 .77656 L 0 .327 .996 .001 k
F
.50614 .8327 m .49795 .81848 L .50599 .83909 L .891 .625 .007 .045 k
F
.50614 .8327 m .49935 .79038 L .4986 .80546 L F
.50614 .8327 m .4986 .80546 L .49854 .8195 L F
.50456 .81931 m .4993 .8333 L .50477 .82227 L .001 .412 .133 0 k
F
.50477 .82227 m .4993 .8333 L .50599 .83909 L F
.50423 .80466 m .50299 .77656 L .50117 .8355 L 0 .327 .996 .001 k
F
.50904 .75627 m .50299 .77656 L .50423 .80466 L F
.51051 .77534 m .50117 .8355 L .51176 .79153 L F
.50646 .81887 m .50477 .82227 L .50599 .83909 L .001 .412 .133 0 k
F
.50714 .81236 m .50423 .80466 L .50734 .82624 L .996 .996 0 .418 k
F
.50423 .80466 m .50551 .81745 L .50734 .82624 L F
.50904 .75627 m .50423 .80466 L .51051 .77534 L 0 .327 .996 .001 k
F
.50423 .80466 m .50117 .8355 L .50491 .81141 L F
.50904 .75627 m .51004 .76928 L .51428 .79716 L .891 .994 0 .229 k
F
.5087 .73748 m .50308 .77342 L .50904 .75627 L 0 .327 .996 .001 k
F
.51184 .78993 m .50955 .80344 L .50904 .81739 L 0 .316 .996 .001 k
F
.50989 .79415 m .50524 .75941 L .50904 .81739 L .996 .996 0 .418 k
F
.50955 .80344 m .50882 .80777 L .50904 .81739 L 0 .316 .996 .001 k
F
.50904 .81739 m .50524 .75941 L .50423 .80466 L .996 .996 0 .418 k
F
.50904 .81739 m .50714 .81236 L .50921 .82499 L F
.51152 .7828 m .5087 .80248 L .51184 .78993 L 0 .316 .996 .001 k
F
.50714 .81236 m .50734 .82624 L .51178 .84767 L .996 .996 0 .418 k
F
.50904 .81739 m .51178 .84767 L .51728 .82321 L 0 .316 .996 .001 k
F
.51036 .83197 m .51178 .84767 L .5143 .85983 L .996 .996 0 .418 k
F
.51036 .83197 m .5143 .85983 L .51432 .85608 L F
.51642 .85727 m .50904 .81739 L .51732 .87441 L F
.51517 .82433 m .51441 .83159 L .51642 .85727 L 0 .324 .996 .001 k
F
.51518 .83364 m .51441 .83159 L .51642 .85727 L .996 .996 0 .418 k
F
.51441 .83159 m .50904 .81739 L .51642 .85727 L F
.51432 .85608 m .5143 .85983 L .51732 .87441 L F
.50904 .81739 m .50921 .82499 L .51732 .87441 L F
.50678 .89412 m .50688 .89524 L .51091 .90565 L .996 .643 0 .108 k
F
.51402 .89765 m .51792 .92374 L .52156 .91532 L .001 .358 .37 0 k
F
.5108 .90421 m .51091 .90565 L .52158 .9332 L .996 .643 0 .108 k
F
.49984 .87474 m .51091 .90565 L .5108 .90421 L F
.51406 .89771 m .50598 .88465 L .51451 .91119 L F
.49984 .87474 m .50008 .8777 L .50688 .89524 L F
.49984 .87474 m .50688 .89524 L .50678 .89412 L F
.50598 .88465 m .50626 .88634 L .52158 .9332 L F
.51077 .94265 m .51449 .95877 L .52575 .94375 L 0 .37 .047 0 k
F
.50238 .93364 m .50321 .94009 L .51235 .95522 L .937 .519 0 0 k
F
.51861 .95566 m .52034 .96742 L .5226 .97089 L .536 .511 0 0 k
F
.51861 .95566 m .5206 .97764 L .5237 .97507 L .01 .413 0 0 k
F
.51187 .95141 m .51235 .95522 L .52581 .97751 L .937 .519 0 0 k
F
.50238 .93364 m .51235 .95522 L .51187 .95141 L F
.51077 .94265 m .49979 .90791 L .49998 .93106 L F
.51245 .92845 m .51104 .9308 L .51281 .93744 L 0 .37 .047 0 k
F
.51104 .9308 m .51095 .935 L .51281 .93744 L F
.51104 .9308 m .49979 .90791 L .51077 .94265 L .937 .519 0 0 k
F
.50959 .93322 m .51045 .94008 L .51281 .93744 L 0 .37 .047 0 k
F
.51238 .93854 m .51077 .94265 L .51292 .94281 L F
.51238 .93854 m .51292 .94281 L .52575 .94375 L F
.51281 .93744 m .51045 .94008 L .51077 .94265 L F
.5249 .96845 m .51571 .94795 L .52581 .97751 L .937 .519 0 0 k
F
.52369 .95075 m .52211 .95482 L .5249 .96845 L 0 .335 .097 0 k
F
.5237 .95654 m .52211 .95482 L .5249 .96845 L .937 .519 0 0 k
F
.52211 .95482 m .51571 .94795 L .52285 .96389 L F
.51867 .98803 m .5042 .96446 L .50446 .97454 L .747 .448 0 0 k
F
.51571 .94795 m .51691 .96086 L .52581 .97751 L .937 .519 0 0 k
F
.51789 .98501 m .50623 .99773 L .51865 .98967 L .002 .374 0 0 k
F
.50623 .99773 m .50635 .99843 L .51865 .98967 L F
.50417 .99998 m .50419 1.00069 L .51865 .98967 L F
.51077 .94265 m .51187 .95141 L .51349 .95445 L .937 .519 0 0 k
F
.51077 .94265 m .49994 .97033 L .51449 .95877 L 0 .37 .047 0 k
F
.49994 .97033 m .49358 .96236 L .50075 .97463 L .996 .521 0 .026 k
F
.50457 .97884 m .49084 1.00149 L .50594 .98979 L .01 .413 0 0 k
F
.50457 .97884 m .49172 .97641 L .49041 .99503 L F
.50457 .97884 m .49041 .99503 L .49084 1.00149 L F
.50455 1.01347 m .49171 .9822 L .49041 .99503 L .892 .438 0 0 k
F
.49084 1.00149 m .49041 .99503 L .48984 1.00062 L F
.50455 1.01347 m .49041 .99503 L .49084 1.00149 L F
.49084 1.00149 m .48984 1.00062 L .49098 1.002 L F
.49084 1.00149 m .49098 1.002 L .49108 1.00212 L F
.49084 1.00149 m .49041 .99503 L .49013 .99894 L .01 .413 0 0 k
F
.49084 1.00149 m .49013 .99894 L .48984 1.00315 L F
.50417 .99998 m .49171 .9822 L .50455 1.01347 L .892 .438 0 0 k
F
.50406 .9764 m .49172 .97641 L .50457 .97884 L .01 .413 0 0 k
F
.49994 .97033 m .49546 .94062 L .49358 .96236 L .996 .521 0 .026 k
F
.51077 .94265 m .49978 .95282 L .49994 .97033 L 0 .37 .047 0 k
F
.49994 .97033 m .50155 .976 L .51449 .95877 L F
.52211 .95482 m .51226 .97204 L .51284 .97862 L 0 .335 .097 0 k
F
.50959 .93322 m .50242 .94519 L .51045 .94008 L 0 .37 .047 0 k
F
.49975 .94964 m .49546 .94062 L .49994 .97033 L .996 .521 0 .026 k
F
.50242 .94519 m .49543 .95684 L .50282 .9486 L 0 .37 .047 0 k
F
.50242 .94519 m .50282 .9486 L .51045 .94008 L F
.50596 .9332 m .49956 .92058 L .50677 .94089 L .996 .757 0 .159 k
F
.50598 .88465 m .49925 .88355 L .49849 .89917 L .001 .381 .2 0 k
F
.49979 .90791 m .4955 .91446 L .49979 .90816 L 0 .405 .016 0 k
F
.4984 .9183 m .49849 .89917 L .49735 .91622 L .996 .757 0 .159 k
F
.4984 .9183 m .49735 .91622 L .49856 .91947 L F
.50598 .88465 m .4984 .9183 L .5084 .89919 L .001 .381 .2 0 k
F
.4984 .9183 m .49856 .91947 L .49875 .91998 L .996 .757 0 .159 k
F
.4984 .9183 m .49734 .92303 L .49875 .91998 L .001 .381 .2 0 k
F
.4984 .9183 m .49875 .91998 L .5084 .89919 L F
.4984 .9183 m .49875 .91998 L .49982 .92283 L .996 .757 0 .159 k
F
.49956 .92058 m .4984 .9183 L .49982 .92283 L F
.4984 .9183 m .49849 .89917 L .49779 .91379 L .001 .381 .2 0 k
F
.4984 .9183 m .49779 .91379 L .49734 .92303 L F
.50598 .88465 m .49849 .89917 L .4984 .9183 L F
.50596 .9332 m .49924 .88799 L .49849 .89917 L .996 .757 0 .159 k
F
.50596 .9332 m .49849 .89917 L .4984 .9183 L F
.50655 .91391 m .5065 .91549 L .5083 .91123 L .001 .358 .37 0 k
F
.50825 .91021 m .5083 .91123 L .51402 .89765 L F
.50655 .91391 m .5083 .91123 L .50825 .91021 L F
.51371 .89163 m .50655 .91391 L .51402 .89765 L F
.50655 .91391 m .50493 .90815 L .50596 .9332 L .996 .757 0 .159 k
F
.50493 .90815 m .49924 .88799 L .50516 .92782 L F
.50493 .90815 m .50516 .92782 L .50596 .9332 L F
.50457 .8681 m .49925 .88355 L .50478 .8706 L .001 .381 .2 0 k
F
.5042 .86487 m .50115 .85388 L .50456 .87098 L .5 .5 .5 1 k
F
.50714 .81236 m .51178 .84767 L .51036 .83197 L .996 .996 0 .418 k
F
.50904 .81739 m .5042 .86487 L .51178 .84767 L 0 .316 .996 .001 k
F
.50478 .8706 m .49925 .88355 L .50598 .88465 L .001 .381 .2 0 k
F
.5042 .86487 m .50456 .87098 L .50549 .87564 L .5 .5 .5 1 k
F
.5042 .86487 m .50112 .89512 L .50549 .87564 L 0 .316 .996 .001 k
F
.5042 .86487 m .50549 .87564 L .51178 .84767 L F
.5042 .86487 m .50549 .87564 L .50708 .8836 L .5 .5 .5 1 k
F
.50665 .87369 m .5042 .86487 L .50708 .8836 L F
.5042 .86487 m .50306 .81003 L .50115 .85388 L F
.50438 .86305 m .50429 .86154 L .50428 .86171 L 0 .316 .996 .001 k
F
.50521 .82677 m .50306 .81003 L .5042 .86487 L .5 .5 .5 1 k
F
.50438 .86305 m .50296 .84411 L .5042 .86487 L 0 .316 .996 .001 k
F
.50637 .84354 m .50414 .84245 L .50438 .86305 L F
.50414 .84245 m .50304 .84192 L .50438 .86305 L F
.50458 .92006 m .50479 .92205 L .51402 .89765 L .001 .358 .37 0 k
F
.5087 .80248 m .50304 .84192 L .50882 .80777 L 0 .316 .996 .001 k
F
.50529 .82865 m .50304 .84192 L .50637 .84354 L F
.50665 .87369 m .50521 .82677 L .5042 .86487 L .5 .5 .5 1 k
F
.51402 .89765 m .50479 .92205 L .50596 .9332 L .001 .358 .37 0 k
F
.51406 .89771 m .51451 .91119 L .52158 .9332 L .996 .643 0 .108 k
F
.51722 .87822 m .51163 .90572 L .51733 .8812 L 0 .324 .996 .001 k
F
.51163 .90572 m .5118 .90723 L .51733 .8812 L F
.50665 .87369 m .50708 .8836 L .50947 .89557 L .5 .5 .5 1 k
F
.51513 .86575 m .51053 .8958 L .51722 .87822 L 0 .324 .996 .001 k
F
.50924 .88858 m .50947 .89557 L .5118 .90723 L .5 .5 .5 1 k
F
.50924 .88858 m .5118 .90723 L .51058 .89625 L F
.50904 .88232 m .50924 .88858 L .51058 .89625 L F
.51045 .94008 m .49543 .95684 L .51077 .94265 L 0 .37 .047 0 k
F
.51078 .9839 m .49975 .94964 L .49994 .97033 L .996 .521 0 .026 k
F
.52211 .95482 m .51104 .9308 L .51077 .94265 L .937 .519 0 0 k
F
.52203 .95313 m .51104 .9308 L .52211 .95482 L F
.52202 .95375 m .51105 .97342 L .52211 .95482 L 0 .335 .097 0 k
F
.51105 .97342 m .49975 .94964 L .51078 .9839 L .996 .521 0 .026 k
F
.50798 .98147 m .50457 .97884 L .5085 .98441 L .747 .448 0 0 k
F
.51078 .9839 m .5021 .97303 L .51188 .99136 L .996 .521 0 .026 k
F
.51105 .97342 m .50962 .976 L .51104 .97382 L 0 .335 .097 0 k
F
.50457 .97884 m .50594 .98979 L .5076 .98842 L .01 .413 0 0 k
F
.5021 .97303 m .50302 .9785 L .51233 .99443 L .996 .521 0 .026 k
F
.52791 .99679 m .51873 .9841 L .51867 .98803 L .747 .448 0 0 k
F
.51873 .9841 m .51789 .98501 L .51865 .98967 L .002 .374 0 0 k
F
.52211 .95482 m .51078 .9839 L .52353 .98522 L 0 .335 .097 0 k
F
.50196 1.00239 m .50237 1.00413 L .51865 .98967 L .002 .374 0 0 k
F
.51865 .98967 m .50237 1.00413 L .50455 1.01347 L F
.52057 1.00147 m .52102 1.00423 L .53 1.0148 L .747 .448 0 0 k
F
.51865 .98967 m .50455 1.01347 L .52304 1.00497 L .002 .374 0 0 k
F
.51188 .99136 m .51233 .99443 L .51451 .99816 L .996 .521 0 .026 k
F
.51188 .99136 m .51451 .99816 L .51355 .99449 L F
.5021 .97303 m .51233 .99443 L .51188 .99136 L F
.52791 .99679 m .51865 .98967 L .53 1.0148 L .747 .448 0 0 k
F
.51865 .98967 m .52269 1.00374 L .53 1.0148 L F
.51078 .9839 m .51451 .99816 L .52353 .98522 L 0 .335 .097 0 k
F
.50455 1.01347 m .52375 1.00745 L .52304 1.00497 L .002 .374 0 0 k
F
.52269 1.00374 m .52304 1.00497 L .53 1.0148 L .747 .448 0 0 k
F
.52956 1.03038 m .52754 1.03283 L .52962 1.03058 L .032 .404 0 0 k
F
.49884 1.06537 m .49943 1.06699 L .50148 1.06618 L .061 .456 0 0 k
F
.49884 1.06537 m .50148 1.06618 L .50129 1.06458 L F
.51223 1.0514 m .51228 1.05151 L .52962 1.03058 L .032 .404 0 0 k
F
.51223 1.0514 m .51172 1.05107 L .51247 1.05199 L .728 .399 0 0 k
F
.52962 1.03058 m .51228 1.05151 L .53331 1.04155 L .032 .404 0 0 k
F
.51172 1.05107 m .51566 1.06165 L .51683 1.06272 L .728 .399 0 0 k
F
.51172 1.05107 m .51683 1.06272 L .51247 1.05199 L F
.49517 1.0721 m .48791 1.05098 L .48607 1.06564 L .837 .383 0 0 k
F
.51228 1.05151 m .49519 1.07215 L .51484 1.05782 L .032 .404 0 0 k
F
.49519 1.07215 m .49575 1.07464 L .51484 1.05782 L F
.51223 1.0514 m .48602 1.08321 L .51228 1.05151 L F
.52754 1.03283 m .51223 1.0514 L .52962 1.03058 L F
.51869 1.02582 m .50417 .99998 L .50455 1.01347 L .892 .438 0 0 k
F
.51981 1.0239 m .51869 1.02582 L .52393 1.04173 L 0 .339 0 0 k
F
.53207 1.03185 m .52956 1.03038 L .53331 1.04155 L .532 .474 0 0 k
F
.52793 1.01 m .51981 1.0239 L .53004 1.03572 L 0 .339 0 0 k
F
.51981 1.0239 m .52393 1.04173 L .53004 1.03572 L F
.50123 1.06411 m .49945 1.06265 L .50127 1.06447 L .52 .439 0 0 k
F
.50123 1.06411 m .49884 1.06537 L .50129 1.06458 L .061 .456 0 0 k
F
.51223 1.0514 m .49381 1.05903 L .49517 1.0721 L .032 .404 0 0 k
F
.49367 1.05773 m .49117 1.05446 L .49517 1.0721 L .837 .383 0 0 k
F
.51026 1.04419 m .49361 1.05707 L .51223 1.0514 L .032 .404 0 0 k
F
.49361 1.05707 m .49117 1.05446 L .49367 1.05773 L .837 .383 0 0 k
F
.49117 1.05446 m .48791 1.05098 L .49517 1.0721 L F
.49361 1.05707 m .48789 1.06149 L .49381 1.05903 L .032 .404 0 0 k
F
.49361 1.05707 m .49381 1.05903 L .51223 1.0514 L F
.51228 1.05151 m .51484 1.05782 L .53331 1.04155 L F
.5362 1.06383 m .52255 1.05295 L .52286 1.05771 L .437 .48 0 0 k
F
.53331 1.04155 m .51484 1.05782 L .53415 1.0512 L .032 .404 0 0 k
F
.51484 1.05782 m .51356 1.05895 L .51507 1.05838 L F
.51484 1.05782 m .51507 1.05838 L .53415 1.0512 L F
.51356 1.05895 m .51449 1.06428 L .53415 1.0512 L F
.51247 1.05199 m .51683 1.06272 L .53423 1.07876 L .728 .399 0 0 k
F
.53339 1.07294 m .51223 1.0514 L .53423 1.07876 L F
.53214 1.05959 m .52963 1.06271 L .53339 1.07294 L .023 .366 0 0 k
F
.53216 1.06435 m .52963 1.06271 L .53339 1.07294 L .728 .399 0 0 k
F
.52963 1.06271 m .51223 1.0514 L .53142 1.07093 L F
.51223 1.0514 m .51247 1.05199 L .53423 1.07876 L F
.51489 1.08094 m .51186 1.07712 L .51225 1.08421 L .023 .366 0 0 k
F
.52963 1.06271 m .51353 1.07577 L .51489 1.08094 L F
.51353 1.07577 m .51186 1.07712 L .51489 1.08094 L F
.51183 1.07657 m .51049 1.07514 L .51192 1.07815 L .837 .383 0 0 k
F
.51049 1.07514 m .49361 1.05707 L .51163 1.08103 L F
.52963 1.06271 m .51182 1.04299 L .51223 1.0514 L .728 .399 0 0 k
F
.53214 1.05959 m .52963 1.0617 L .52963 1.06271 L .023 .366 0 0 k
F
.53216 1.06435 m .52963 1.0617 L .52963 1.06271 L .728 .399 0 0 k
F
.52963 1.0617 m .51182 1.04299 L .52963 1.06271 L F
.52963 1.0617 m .52944 1.06185 L .52963 1.06271 L .023 .366 0 0 k
F
.52944 1.06185 m .51183 1.07657 L .52963 1.06271 L F
.51049 1.07514 m .51163 1.08103 L .51211 1.08166 L .837 .383 0 0 k
F
.51049 1.07514 m .51211 1.08166 L .51192 1.07815 L F
.53339 1.07294 m .51225 1.08421 L .53424 1.082 L .023 .366 0 0 k
F
.52963 1.06271 m .53142 1.07093 L .53339 1.07294 L .728 .399 0 0 k
F
.52963 1.06271 m .51225 1.08421 L .53339 1.07294 L .023 .366 0 0 k
F
.49517 1.0721 m .49701 1.0759 L .51549 1.09324 L .837 .383 0 0 k
F
.51142 1.08363 m .49517 1.0721 L .51549 1.09324 L F
.51142 1.08363 m .51549 1.09324 L .51685 1.09451 L F
.51142 1.08363 m .51685 1.09451 L .51371 1.08749 L F
.51225 1.08421 m .51685 1.09451 L .53424 1.082 L .023 .366 0 0 k
F
.51244 1.08483 m .51914 1.09666 L .51736 1.09069 L .837 .383 0 0 k
F
.51142 1.08363 m .51275 1.08587 L .51244 1.08483 L F
.51275 1.08587 m .51914 1.09666 L .51244 1.08483 L F
.49361 1.05707 m .49367 1.05773 L .51211 1.08177 L F
.51211 1.08166 m .51211 1.08177 L .51607 1.08692 L F
.49361 1.05707 m .51211 1.08177 L .51211 1.08166 L F
.51607 1.08692 m .49367 1.05773 L .49517 1.0721 L F
.51186 1.07712 m .51043 1.07828 L .51225 1.08421 L .023 .366 0 0 k
F
.53348 1.10584 m .51142 1.08363 L .53431 1.11088 L .837 .383 0 0 k
F
.53223 1.09344 m .5297 1.0966 L .53348 1.10584 L .01 .327 0 0 k
F
.53224 1.0984 m .5297 1.0966 L .53348 1.10584 L .837 .383 0 0 k
F
.5297 1.0966 m .51142 1.08363 L .53147 1.10382 L F
.51225 1.08421 m .49513 1.10539 L .51455 1.09617 L .023 .366 0 0 k
F
.49513 1.10539 m .48599 1.09845 L .49624 1.10813 L .996 .362 0 0 k
F
.49513 1.10539 m .49624 1.10813 L .49697 1.10882 L F
.49513 1.10539 m .48784 1.08568 L .48599 1.09845 L F
.50121 1.09396 m .49888 1.09531 L .50146 1.09587 L .057 .427 0 0 k
F
.49888 1.09531 m .49947 1.09679 L .50146 1.09587 L F
.51225 1.08421 m .49376 1.09362 L .49513 1.10539 L .023 .366 0 0 k
F
.49513 1.10539 m .49697 1.10882 L .51455 1.09617 L F
.52264 1.11179 m .50118 1.12524 L .5229 1.11526 L .051 .396 0 0 k
F
.51226 1.1184 m .49675 1.10662 L .51458 1.12504 L .996 .362 0 0 k
F
.51736 1.09069 m .51914 1.09666 L .53431 1.11088 L .837 .383 0 0 k
F
.53348 1.10584 m .51488 1.12363 L .53432 1.11425 L .01 .327 0 0 k
F
.51488 1.12363 m .5151 1.12407 L .53432 1.11425 L F
.51226 1.1184 m .51458 1.12504 L .51668 1.12721 L .996 .362 0 0 k
F
.5151 1.12407 m .51688 1.12762 L .53432 1.11425 L .01 .327 0 0 k
F
.5297 1.0966 m .53147 1.10382 L .53348 1.10584 L .837 .383 0 0 k
F
.5297 1.0966 m .51226 1.1184 L .53348 1.10584 L .01 .327 0 0 k
F
.49675 1.10662 m .49806 1.10986 L .51688 1.12762 L .996 .362 0 0 k
F
.49675 1.10662 m .51688 1.12762 L .51668 1.12721 L F
.49508 1.13988 m .49612 1.14159 L .51488 1.12363 L .01 .327 0 0 k
F
.49508 1.13988 m .4859 1.13255 L .49618 1.14222 L .996 .348 0 0 k
F
.49508 1.13988 m .49618 1.14222 L .49693 1.14292 L F
.49508 1.13988 m .48776 1.12171 L .4859 1.13255 L F
.50118 1.12524 m .49925 1.12363 L .50123 1.12556 L .781 .334 0 0 k
F
.50118 1.12524 m .49891 1.12667 L .50123 1.12556 L .051 .396 0 0 k
F
.51226 1.1184 m .4937 1.12945 L .49508 1.13988 L .01 .327 0 0 k
F
.51364 1.12482 m .49568 1.14201 L .51461 1.12936 L F
.49568 1.14201 m .48586 1.15141 L .49611 1.14354 L F
.49568 1.14201 m .49611 1.14354 L .51461 1.12936 L F
.51226 1.1184 m .49508 1.13988 L .51488 1.12363 L F
.49349 1.12788 m .48776 1.12171 L .49508 1.13988 L .996 .348 0 0 k
F
.49355 1.09184 m .48784 1.08568 L .49513 1.10539 L .996 .362 0 0 k
F
.51043 1.07828 m .48781 1.09664 L .51225 1.08421 L .023 .366 0 0 k
F
.51183 1.07657 m .48781 1.09664 L .51186 1.07712 L F
.51226 1.1184 m .49355 1.09184 L .49513 1.10539 L .996 .362 0 0 k
F
.51047 1.11008 m .49355 1.09184 L .51226 1.1184 L F
.51047 1.11328 m .48773 1.133 L .51226 1.1184 L .01 .327 0 0 k
F
.5297 1.0966 m .51419 1.07909 L .51607 1.08692 L .837 .383 0 0 k
F
.53223 1.09344 m .5297 1.09569 L .5297 1.0966 L .01 .327 0 0 k
F
.53224 1.0984 m .5297 1.09569 L .5297 1.0966 L .837 .383 0 0 k
F
.5297 1.09569 m .51419 1.07909 L .5297 1.0966 L F
.5297 1.09569 m .52952 1.09585 L .5297 1.0966 L .01 .327 0 0 k
F
.52952 1.09585 m .51356 1.11004 L .5297 1.0966 L F
.51356 1.11004 m .51358 1.11011 L .5297 1.0966 L F
.51184 1.11156 m .51187 1.11206 L .5297 1.0966 L F
.5229 1.11526 m .52277 1.11533 L .52295 1.11587 L .051 .396 0 0 k
F
.51226 1.1184 m .51488 1.12363 L .53348 1.10584 L .01 .327 0 0 k
F
.51184 1.11156 m .51047 1.11008 L .51226 1.1184 L .996 .362 0 0 k
F
.5297 1.0966 m .51047 1.11328 L .51226 1.1184 L .01 .327 0 0 k
F
.51183 1.07657 m .51186 1.07712 L .52963 1.06271 L .023 .366 0 0 k
F
.51192 1.07815 m .51211 1.08166 L .51607 1.08692 L .837 .383 0 0 k
F
.51873 1.06375 m .52315 1.07596 L .53012 1.0714 L 0 .305 .022 0 k
F
.51225 1.08421 m .51455 1.09617 L .51685 1.09451 L .023 .366 0 0 k
F
.51371 1.08749 m .51685 1.09451 L .51914 1.09666 L .837 .383 0 0 k
F
.51419 1.07909 m .51183 1.07657 L .51607 1.08692 L F
.51183 1.07657 m .51192 1.07815 L .51607 1.08692 L F
.50452 1.08815 m .50759 1.09495 L .52387 1.07793 L 0 .305 .022 0 k
F
.52315 1.07596 m .52387 1.07793 L .53012 1.0714 L F
.50646 1.04673 m .50453 1.05002 L .50881 1.0566 L 0 .339 0 0 k
F
.50453 1.05002 m .50758 1.05776 L .50881 1.0566 L F
.49084 1.00149 m .5095 1.02448 L .50945 1.02424 L .892 .438 0 0 k
F
.50774 1.01625 m .49084 1.00149 L .50945 1.02424 L F
.49087 1.02699 m .48797 1.02791 L .49522 1.04034 L .04 .438 0 0 k
F
.49366 1.02391 m .48797 1.02791 L .49367 1.02406 L F
.50455 1.01347 m .49165 1.01365 L .49034 1.0309 L .002 .374 0 0 k
F
.49077 1.03672 m .49034 1.0309 L .48977 1.03575 L .996 .433 0 0 k
F
.49046 1.03254 m .49034 1.0309 L .49018 1.03291 L .002 .374 0 0 k
F
.50455 1.01347 m .49034 1.0309 L .49046 1.03254 L F
.50455 1.01347 m .49018 1.03291 L .49026 1.03418 L F
.50455 1.01347 m .49006 1.03447 L .49077 1.03672 L F
.50945 1.02424 m .5095 1.02448 L .52381 1.04185 L .892 .438 0 0 k
F
.50945 1.02424 m .52381 1.04185 L .52378 1.04176 L F
.51182 1.04307 m .51026 1.04419 L .51223 1.0514 L .032 .404 0 0 k
F
.50646 1.04673 m .50881 1.0566 L .52381 1.04185 L 0 .339 0 0 k
F
.52379 1.04177 m .52381 1.04185 L .52393 1.04173 L F
.50646 1.04673 m .52381 1.04185 L .52379 1.04177 L F
.50774 1.01625 m .50945 1.02424 L .52378 1.04176 L .892 .438 0 0 k
F
.51869 1.02582 m .52379 1.04177 L .52393 1.04173 L 0 .339 0 0 k
F
.52277 1.0386 m .52378 1.04176 L .53007 1.04945 L .892 .438 0 0 k
F
.50774 1.01625 m .52378 1.04176 L .52277 1.0386 L F
.52378 1.04176 m .52381 1.04185 L .53007 1.04945 L F
.52798 1.03394 m .51869 1.02582 L .53007 1.04945 L F
.51869 1.02582 m .50774 1.01625 L .52039 1.03506 L F
.51869 1.02582 m .52039 1.03506 L .53007 1.04945 L F
.51877 1.02079 m .51802 1.01973 L .51869 1.02582 L F
.51877 1.02079 m .51794 1.02176 L .51869 1.02582 L 0 .339 0 0 k
F
.49077 1.03672 m .48977 1.03575 L .49091 1.03716 L .996 .433 0 0 k
F
.50455 1.01347 m .49077 1.03672 L .5076 1.02217 L .002 .374 0 0 k
F
.49077 1.03672 m .49091 1.03716 L .49101 1.03728 L .996 .433 0 0 k
F
.49077 1.03672 m .48976 1.03842 L .49101 1.03728 L .002 .374 0 0 k
F
.49077 1.03672 m .49101 1.03728 L .5076 1.02217 L F
.49077 1.03672 m .49101 1.03728 L .50614 1.05601 L .996 .433 0 0 k
F
.50442 1.04653 m .49164 1.01976 L .49034 1.0309 L F
.50415 1.03798 m .49164 1.01976 L .50442 1.04653 L F
.4971 1.04156 m .49522 1.04034 L .49834 1.04569 L .728 .399 0 0 k
F
.50453 1.05002 m .49034 1.0309 L .49077 1.03672 L .996 .433 0 0 k
F
.51869 1.02582 m .50422 1.0402 L .50453 1.05002 L 0 .339 0 0 k
F
.52801 1.04781 m .52012 1.06136 L .53012 1.0714 L 0 .305 .022 0 k
F
.52012 1.06136 m .51873 1.06375 L .52129 1.06546 L F
.52012 1.06136 m .52129 1.06546 L .53012 1.0714 L F
.51802 1.01973 m .50417 .99998 L .51869 1.02582 L .892 .438 0 0 k
F
.51794 1.02176 m .50641 1.03533 L .51869 1.02582 L 0 .339 0 0 k
F
.50641 1.03533 m .50415 1.03798 L .50655 1.03597 L F
.50641 1.03533 m .50655 1.03597 L .51869 1.02582 L F
.50415 1.03798 m .50422 1.0402 L .51869 1.02582 L F
.51869 1.02582 m .50646 1.04673 L .52054 1.0427 L F
.52793 1.01 m .51877 1.02079 L .51869 1.02582 L F
.51078 .9839 m .51114 .98636 L .52588 1.0176 L .996 .521 0 .026 k
F
.51114 .98636 m .51188 .99136 L .51262 .99274 L F
.51114 .98636 m .51262 .99274 L .52588 1.0176 L F
.50623 .99773 m .50417 .99998 L .50635 .99843 L .002 .374 0 0 k
F
.50237 1.00413 m .49165 1.01365 L .50455 1.01347 L F
.51078 .9839 m .4999 1.01184 L .51451 .99816 L 0 .335 .097 0 k
F
.50196 1.00239 m .49165 1.01365 L .50237 1.00413 L .002 .374 0 0 k
F
.4999 1.01184 m .49351 1.0028 L .5007 1.01535 L .996 .558 0 .065 k
F
.4999 1.01184 m .5007 1.01535 L .50152 1.01679 L F
.4999 1.01184 m .49539 .9845 L .49351 1.0028 L F
.50417 .99998 m .50196 1.00239 L .50419 1.00069 L .002 .374 0 0 k
F
.51078 .9839 m .49974 .99655 L .4999 1.01184 L 0 .335 .097 0 k
F
.4999 1.01184 m .50152 1.01679 L .51451 .99816 L F
.51869 1.02582 m .52054 1.0427 L .52379 1.04177 L 0 .339 0 0 k
F
.49971 .99378 m .49539 .9845 L .4999 1.01184 L .996 .558 0 .065 k
F
.50607 .98237 m .50263 .98853 L .50602 .98294 L 0 .335 .097 0 k
F
.50263 .98853 m .49537 1.00155 L .50267 .98879 L F
.50263 .98853 m .50267 .98879 L .50602 .98294 L F
.52798 1.03394 m .51877 1.02079 L .51869 1.02582 L .892 .438 0 0 k
F
.49994 .97033 m .49543 .95684 L .49354 .98669 L 0 .37 .047 0 k
F
.49994 .97033 m .50075 .97463 L .50155 .976 L .996 .521 0 .026 k
F
.49994 .97033 m .49354 .98669 L .50155 .976 L 0 .37 .047 0 k
F
.5021 .97303 m .49994 .97033 L .50302 .9785 L .996 .521 0 .026 k
F
.49994 .97033 m .50155 .976 L .50302 .9785 L F
.50969 .97652 m .49802 .99692 L .51078 .9839 L 0 .335 .097 0 k
F
.49802 .99692 m .49537 1.00155 L .49794 .99861 L F
.49802 .99692 m .49794 .99861 L .51078 .9839 L F
.49956 .92058 m .49982 .92283 L .50685 .94161 L .996 .757 0 .159 k
F
.49956 .92058 m .50685 .94161 L .50678 .94095 L F
.51104 .9308 m .50959 .93322 L .51095 .935 L 0 .37 .047 0 k
F
.50596 .9332 m .5084 .94577 L .51792 .92374 L .001 .358 .37 0 k
F
.50828 .94513 m .50998 .95 L .50998 .94992 L .996 .757 0 .159 k
F
.49956 .92058 m .5083 .94525 L .50828 .94513 L F
.5083 .94525 m .50998 .95 L .50828 .94513 L F
.51486 .91369 m .51495 .91535 L .51782 .92308 L .996 .643 0 .108 k
F
.51402 .89765 m .50596 .9332 L .51792 .92374 L .001 .358 .37 0 k
F
.49978 .95282 m .49711 .95529 L .49994 .97033 L 0 .37 .047 0 k
F
.49711 .95529 m .49543 .95684 L .49994 .97033 L F
.49835 .96679 m .4987 .96822 L .5084 .94577 L .001 .358 .37 0 k
F
.49929 .96897 m .49835 .96679 L .49957 .9706 L .996 .996 0 .262 k
F
.49835 .96679 m .49844 .95055 L .49729 .96435 L F
.49835 .96679 m .49844 .95055 L .49773 .9633 L .001 .358 .37 0 k
F
.49835 .96679 m .49729 .96435 L .4985 .96768 L .996 .996 0 .262 k
F
.49835 .96679 m .49773 .9633 L .49728 .97151 L .001 .358 .37 0 k
F
.49835 .96679 m .4985 .96768 L .4987 .96822 L .996 .996 0 .262 k
F
.49835 .96679 m .4987 .96822 L .49957 .9706 L F
.50678 .94095 m .50685 .94161 L .50998 .95 L .996 .757 0 .159 k
F
.50596 .9332 m .49835 .96679 L .5084 .94577 L .001 .358 .37 0 k
F
.49835 .96679 m .49728 .97151 L .4987 .96822 L F
.50596 .9332 m .49919 .93683 L .49844 .95055 L F
.50596 .9332 m .49844 .95055 L .49835 .96679 L F
.49929 .96897 m .49919 .9415 L .49844 .95055 L .996 .996 0 .262 k
F
.49929 .96897 m .49844 .95055 L .49835 .96679 L F
.51355 .99449 m .51451 .99816 L .52588 1.0176 L .996 .521 0 .026 k
F
.50607 .98237 m .50602 .98294 L .50969 .97652 L 0 .335 .097 0 k
F
.50607 .98237 m .50969 .97652 L .50965 .97621 L F
.50962 .976 m .50607 .98237 L .50965 .97621 L F
.50945 .94008 m .50655 .91391 L .50596 .9332 L .996 .757 0 .159 k
F
.51044 .92772 m .50655 .91391 L .50945 .94008 L F
.50479 .92205 m .49919 .93683 L .50596 .9332 L .001 .358 .37 0 k
F
.51053 .8958 m .50526 .93029 L .51163 .90572 L 0 .324 .996 .001 k
F
.50453 .98104 m .50035 .94573 L .49929 .96897 L .996 .996 0 .262 k
F
.50965 .97621 m .50969 .97652 L .52211 .95482 L 0 .335 .097 0 k
F
.50962 .976 m .50965 .97621 L .51104 .97382 L F
.51105 .97342 m .51104 .97382 L .52211 .95482 L F
.51571 .94795 m .51077 .94265 L .51691 .96086 L .937 .519 0 0 k
F
.51405 .94915 m .51044 .92772 L .50945 .94008 L .996 .757 0 .159 k
F
.51744 .92052 m .51782 .92308 L .52158 .9332 L .996 .643 0 .108 k
F
.51948 .9256 m .51477 .94603 L .52163 .96237 L 0 .314 .996 .003 k
F
.51477 .94603 m .51405 .94915 L .51522 .95118 L F
.51477 .94603 m .51522 .95118 L .52163 .96237 L F
.51053 .8958 m .51163 .90572 L .51722 .87822 L 0 .324 .996 .001 k
F
.50456 .96483 m .50035 .94573 L .50453 .98104 L .996 .996 0 .262 k
F
.51077 .94265 m .51349 .95445 L .51691 .96086 L .937 .519 0 0 k
F
.51405 .94915 m .51742 .96825 L .52163 .96237 L 0 .314 .996 .003 k
F
.50595 .9843 m .49929 .96897 L .50668 .98949 L .996 .996 0 .262 k
F
.50595 .9843 m .50668 .98949 L .50805 .99329 L F
.51284 .97862 m .51103 .97417 L .51078 .9839 L 0 .335 .097 0 k
F
.51226 .97204 m .51103 .97417 L .51284 .97862 L F
.51103 .97417 m .50969 .97652 L .51078 .9839 L F
.52217 .99815 m .51105 .97342 L .51078 .9839 L .996 .521 0 .026 k
F
.52497 1.01007 m .51078 .9839 L .52588 1.0176 L F
.52217 .99815 m .51078 .9839 L .52299 1.00641 L F
.52217 .99815 m .52299 1.00641 L .52497 1.01007 L F
.52209 .99662 m .51105 .97342 L .52217 .99815 L F
.50595 .9843 m .5084 .99477 L .51174 .98659 L 0 .314 .996 .003 k
F
.5107 .97917 m .51174 .98659 L .51797 .97133 L F
.50595 .9843 m .51174 .98659 L .5107 .97917 L F
.50945 .94008 m .51043 .95118 L .515 .96341 L .996 .757 0 .159 k
F
.51474 .95949 m .515 .96341 L .51797 .97133 L F
.50945 .94008 m .515 .96341 L .51474 .95949 L F
.50945 .94008 m .51797 .97133 L .51685 .965 L F
.51405 .94915 m .50945 .94008 L .51685 .965 L F
.51405 .94915 m .50875 .96346 L .50934 .96956 L 0 .314 .996 .003 k
F
.51377 .93953 m .51044 .92772 L .51405 .94915 L .996 .757 0 .159 k
F
.51374 .94451 m .50856 .96158 L .51405 .94915 L 0 .314 .996 .003 k
F
.50654 .96824 m .50649 .96954 L .50875 .96346 L F
.50654 .96824 m .50035 .94573 L .50636 .97299 L .996 .996 0 .262 k
F
.50595 .9843 m .50456 .96483 L .50453 .98104 L F
.50934 .96956 m .50637 .97277 L .50595 .9843 L 0 .314 .996 .003 k
F
.50636 .97299 m .505 .9668 L .50595 .9843 L .996 .996 0 .262 k
F
.505 .9668 m .50456 .96483 L .50595 .9843 L F
.50637 .97277 m .50458 .9747 L .50595 .9843 L 0 .314 .996 .003 k
F
.50595 .9843 m .51797 .97133 L .51742 .96825 L F
.51405 .94915 m .50595 .9843 L .51472 .97203 L F
.5087 .99064 m .50636 .97299 L .50595 .9843 L .996 .996 0 .262 k
F
.50893 .98465 m .50636 .97299 L .5087 .99064 L F
.50875 .96346 m .50458 .9747 L .50934 .96956 L 0 .314 .996 .003 k
F
.5103 .98194 m .50654 .96824 L .51186 .99793 L .996 .996 0 .262 k
F
.50654 .96824 m .50636 .97299 L .51186 .99793 L F
.50856 .96158 m .50654 .96824 L .50875 .96346 L 0 .314 .996 .003 k
F
.50654 .96824 m .50458 .9747 L .50649 .96954 L F
.50672 .94283 m .50684 .94406 L .50946 .95756 L .5 .5 .5 1 k
F
.50856 .96158 m .50875 .96346 L .51405 .94915 L 0 .314 .996 .003 k
F
.51477 .94603 m .51429 .94531 L .51405 .94915 L F
.51948 .9256 m .51468 .9414 L .51477 .94603 L F
.51448 .94206 m .51377 .93953 L .51405 .94915 L .996 .757 0 .159 k
F
.51468 .9414 m .51374 .94451 L .51477 .94603 L 0 .314 .996 .003 k
F
.51952 .95993 m .51448 .94206 L .51405 .94915 L .996 .757 0 .159 k
F
.51429 .94531 m .51374 .94451 L .51405 .94915 L 0 .314 .996 .003 k
F
.51441 .83159 m .50904 .88232 L .51642 .85727 L 0 .324 .996 .001 k
F
.50458 .92006 m .49919 .93683 L .50479 .92205 L .001 .358 .37 0 k
F
.50417 .92841 m .50302 .88062 L .5011 .91451 L .5 .5 .5 1 k
F
.50464 .92393 m .50437 .92232 L .50436 .92256 L 0 .324 .996 .001 k
F
.50519 .89798 m .50302 .88062 L .50417 .92841 L .5 .5 .5 1 k
F
.50464 .92393 m .50293 .91554 L .50417 .92841 L 0 .324 .996 .001 k
F
.50665 .87369 m .50947 .89557 L .50924 .88858 L .5 .5 .5 1 k
F
.50904 .88232 m .50665 .87369 L .50924 .88858 L F
.50655 .91391 m .50458 .92006 L .5065 .91549 L .001 .358 .37 0 k
F
.50904 .88232 m .50417 .92841 L .51053 .8958 L 0 .324 .996 .001 k
F
.50417 .92841 m .50486 .93295 L .51053 .8958 L F
.50904 .88232 m .51053 .8958 L .51642 .85727 L F
.50955 .88556 m .51058 .89625 L .51423 .91713 L .5 .5 .5 1 k
F
.51419 .91494 m .51423 .91713 L .51738 .9352 L F
.50955 .88556 m .51423 .91713 L .51419 .91494 L F
.51058 .89625 m .5118 .90723 L .51434 .91996 L F
.51435 .91784 m .51434 .91996 L .51738 .9352 L F
.51058 .89625 m .51434 .91996 L .51435 .91784 L F
.51648 .92236 m .50904 .88232 L .51738 .9352 L F
.50945 .94008 m .50596 .9332 L .51043 .95118 L .996 .757 0 .159 k
F
.50596 .9332 m .50677 .94089 L .51043 .95118 L F
.51648 .92236 m .50904 .95049 L .51739 .94232 L 0 .268 .996 .049 k
F
.51946 .90643 m .51406 .89771 L .52158 .9332 L .996 .643 0 .108 k
F
.51522 .89486 m .51445 .90182 L .51648 .92236 L 0 .268 .996 .049 k
F
.51445 .90182 m .50904 .88232 L .51648 .92236 L .5 .5 .5 1 k
F
.51445 .90182 m .50904 .95049 L .51648 .92236 L 0 .268 .996 .049 k
F
.51523 .90464 m .51445 .90182 L .51648 .92236 L .5 .5 .5 1 k
F
.51445 .90182 m .51125 .92544 L .51094 .93341 L 0 .268 .996 .049 k
F
.50904 .88232 m .50833 .85102 L .50665 .87369 L .5 .5 .5 1 k
F
.5099 .86321 m .50833 .85102 L .50904 .88232 L F
.51235 .84644 m .50873 .87267 L .51247 .84991 L 0 .324 .996 .001 k
F
.50873 .87267 m .5088 .8748 L .51247 .84991 L F
.51247 .84991 m .50964 .86912 L .50904 .88232 L F
.51637 .79561 m .51437 .76514 L .51727 .8168 L .891 .994 0 .229 k
F
.51513 .75766 m .51437 .76514 L .51637 .79561 L 0 .316 .996 .001 k
F
.51513 .76642 m .51437 .76514 L .51637 .79561 L .891 .994 0 .229 k
F
.51437 .76514 m .51428 .79716 L .51727 .8168 L F
.51637 .79561 m .51437 .76514 L .51728 .82321 L 0 .316 .996 .001 k
F
.51437 .76514 m .50904 .75627 L .51428 .79716 L .891 .994 0 .229 k
F
.51437 .76514 m .50904 .81739 L .5143 .82111 L 0 .316 .996 .001 k
F
.51437 .76514 m .5143 .82111 L .51728 .82321 L F
.50989 .72921 m .50986 .73005 L .51433 .70142 L 0 .327 .996 .001 k
F
.51433 .70303 m .5087 .73748 L .50904 .75627 L F
.51433 .70142 m .5087 .73748 L .51433 .70303 L F
.51437 .76514 m .50989 .72921 L .50904 .75627 L .891 .994 0 .229 k
F
.51513 .76642 m .51437 .761 L .51437 .76514 L F
.51437 .761 m .50989 .72921 L .51437 .76514 L F
.5087 .80248 m .50882 .80777 L .51184 .78993 L 0 .316 .996 .001 k
F
.51441 .83159 m .50989 .79415 L .50904 .81739 L .996 .996 0 .418 k
F
.51518 .83364 m .51455 .82893 L .51441 .83159 L F
.51455 .82893 m .50989 .79415 L .51441 .83159 L F
.51517 .82433 m .51455 .82893 L .51441 .83159 L 0 .324 .996 .001 k
F
.51455 .82893 m .51441 .82995 L .51441 .83159 L F
.51441 .82995 m .503 .91413 L .51441 .83159 L F
.51445 .90182 m .5099 .86321 L .50904 .88232 L .5 .5 .5 1 k
F
.51523 .90464 m .5146 .8997 L .51445 .90182 L F
.5146 .8997 m .5099 .86321 L .51445 .90182 L F
.51522 .89486 m .5146 .8997 L .51445 .90182 L 0 .268 .996 .049 k
F
.5146 .8997 m .51446 .90077 L .51445 .90182 L F
.51446 .90077 m .51125 .92544 L .51445 .90182 L F
.51742 .96825 m .51797 .97133 L .52163 .96237 L 0 .314 .996 .003 k
F
.51952 .95993 m .51405 .94915 L .52165 .98117 L .996 .757 0 .159 k
F
.51405 .94915 m .51685 .965 L .52165 .98117 L F
.51405 .94915 m .51472 .97203 L .51742 .96825 L 0 .314 .996 .003 k
F
.50998 .94992 m .50998 .95 L .51043 .95118 L .996 .757 0 .159 k
F
.50904 .95049 m .51182 .96968 L .51739 .94232 L 0 .268 .996 .049 k
F
.51094 .93341 m .50942 .94404 L .50904 .95049 L F
.50674 .90404 m .50467 .90963 L .50464 .92393 L 0 .324 .996 .001 k
F
.50526 .93029 m .50571 .93488 L .51163 .90572 L F
.50873 .87267 m .503 .91413 L .5088 .8748 L F
.50447 .93158 m .50453 .93214 L .50547 .93701 L .5 .5 .5 1 k
F
.50248 .92077 m .50547 .93701 L .50526 .9356 L F
.51163 .90572 m .50539 .93646 L .5118 .90723 L 0 .324 .996 .001 k
F
.50539 .93646 m .50106 .95776 L .50547 .93701 L F
.50539 .93646 m .50547 .93701 L .5118 .90723 L F
.50248 .92077 m .50526 .9356 L .50498 .93378 L .5 .5 .5 1 k
F
.50526 .93029 m .50486 .93295 L .50571 .93488 L 0 .324 .996 .001 k
F
.50417 .92841 m .50248 .92077 L .50498 .93378 L .5 .5 .5 1 k
F
.50486 .93295 m .50106 .95776 L .50539 .93646 L 0 .324 .996 .001 k
F
.50486 .93295 m .50539 .93646 L .50571 .93488 L F
.50622 .93768 m .50417 .92841 L .50672 .94283 L .5 .5 .5 1 k
F
.50417 .92841 m .50498 .93378 L .50672 .94283 L F
.50498 .93378 m .50684 .94406 L .50672 .94283 L F
.50526 .9356 m .50684 .94406 L .50498 .93378 L F
.50601 .89367 m .503 .91413 L .50674 .90404 L 0 .324 .996 .001 k
F
.50991 .93578 m .50519 .89798 L .50904 .95049 L .5 .5 .5 1 k
F
.50942 .94404 m .50888 .94782 L .50904 .95049 L 0 .268 .996 .049 k
F
.50467 .90963 m .503 .91413 L .50464 .92393 L 0 .324 .996 .001 k
F
.50904 .95049 m .50519 .89798 L .50417 .92841 L .5 .5 .5 1 k
F
.50672 .94283 m .50946 .95756 L .50943 .95691 L F
.51125 .92544 m .50872 .94499 L .51094 .93341 L 0 .268 .996 .049 k
F
.50904 .95049 m .50622 .93768 L .50927 .95425 L .5 .5 .5 1 k
F
.50622 .93768 m .50672 .94283 L .51071 .96361 L F
.52217 .99815 m .51256 1.01605 L .51325 1.02094 L .001 .304 .164 0 k
F
.52208 .99727 m .51248 1.01552 L .52217 .99815 L F
.50758 1.02211 m .5076 1.02217 L .5095 1.02448 L .892 .438 0 0 k
F
.51079 1.02723 m .49971 .99378 L .4999 1.01184 L .996 .558 0 .065 k
F
.51107 1.01821 m .51105 1.01886 L .51256 1.01605 L .001 .304 .164 0 k
F
.51107 1.01821 m .49971 .99378 L .51079 1.02723 L .996 .558 0 .065 k
F
.51012 1.02629 m .50185 1.01459 L .51225 1.03529 L F
.51012 1.02629 m .51225 1.03529 L .51149 1.03108 L F
.50185 1.01459 m .50284 1.01909 L .51326 1.03729 L F
.51079 1.02723 m .51454 1.03952 L .52361 1.02571 L .001 .304 .164 0 k
F
.51873 1.06375 m .50442 1.04653 L .50453 1.05002 L .996 .433 0 0 k
F
.52012 1.06136 m .51874 1.0629 L .51873 1.06375 L 0 .305 .022 0 k
F
.51875 1.06244 m .50442 1.04653 L .51873 1.06375 L .996 .433 0 0 k
F
.51957 1.05835 m .51881 1.0593 L .52012 1.06136 L 0 .305 .022 0 k
F
.51875 1.06244 m .50415 1.03798 L .50442 1.04653 L .996 .433 0 0 k
F
.51881 1.0593 m .50415 1.03798 L .51875 1.06244 L F
.49517 1.0721 m .48789 1.06149 L .48602 1.08321 L .032 .404 0 0 k
F
.4907 1.07367 m .49094 1.07417 L .49103 1.07409 L 0 .339 0 0 k
F
.50453 1.05002 m .50614 1.05601 L .50759 1.0578 L .996 .433 0 0 k
F
.49381 1.05903 m .4909 1.06024 L .49517 1.0721 L .032 .404 0 0 k
F
.4909 1.06024 m .48789 1.06149 L .49517 1.0721 L F
.4907 1.07367 m .49106 1.07405 L .50881 1.0566 L 0 .339 0 0 k
F
.49519 1.07215 m .48602 1.08321 L .49575 1.07464 L .032 .404 0 0 k
F
.50452 1.08815 m .4907 1.07367 L .5061 1.09307 L .996 .439 0 .003 k
F
.50452 1.08815 m .5061 1.09307 L .50759 1.09495 L F
.50752 1.05291 m .50939 1.06002 L .52103 1.07443 L .996 .433 0 0 k
F
.52076 1.07318 m .52103 1.07443 L .52387 1.07793 L F
.50752 1.05291 m .52103 1.07443 L .52076 1.07318 L F
.51881 1.0593 m .51799 1.06032 L .51874 1.0629 L 0 .305 .022 0 k
F
.50752 1.05291 m .52387 1.07793 L .52285 1.07513 L .996 .433 0 0 k
F
.51873 1.06375 m .50752 1.05291 L .52042 1.07161 L F
.51873 1.06375 m .52042 1.07161 L .52285 1.07513 L F
.51874 1.0629 m .51858 1.06308 L .51873 1.06375 L 0 .305 .022 0 k
F
.4907 1.07367 m .49094 1.07417 L .50611 1.0931 L .996 .439 0 .003 k
F
.5061 1.09307 m .50611 1.0931 L .50759 1.09495 L F
.4907 1.07367 m .50611 1.0931 L .5061 1.09307 L F
.50453 1.05002 m .49077 1.03672 L .50614 1.05601 L .996 .433 0 0 k
F
.50453 1.05002 m .49158 1.05277 L .49026 1.06854 L 0 .339 0 0 k
F
.4907 1.07367 m .49026 1.06854 L .4897 1.07262 L .996 .439 0 .003 k
F
.4907 1.07367 m .4897 1.07262 L .49084 1.07405 L F
.4907 1.07367 m .49084 1.07405 L .49094 1.07417 L F
.4907 1.07367 m .49026 1.06854 L .48999 1.07176 L 0 .339 0 0 k
F
.4907 1.07367 m .48999 1.07176 L .48969 1.0754 L F
.50453 1.05002 m .49026 1.06854 L .4907 1.07367 L F
.50453 1.05002 m .4907 1.07367 L .50758 1.05776 L F
.50452 1.08815 m .49156 1.05916 L .49026 1.06854 L .996 .439 0 .003 k
F
.50452 1.08815 m .49026 1.06854 L .4907 1.07367 L F
.51858 1.06308 m .50419 1.07919 L .51873 1.06375 L 0 .305 .022 0 k
F
.50419 1.07919 m .50419 1.07928 L .51873 1.06375 L F
.50413 1.07762 m .49156 1.05916 L .50452 1.08815 L .996 .439 0 .003 k
F
.50232 1.08129 m .50239 1.08154 L .51873 1.06375 L 0 .305 .022 0 k
F
.51799 1.06032 m .50657 1.07458 L .51858 1.06307 L F
.50657 1.07458 m .502 1.08029 L .50679 1.07532 L F
.50657 1.07458 m .50679 1.07532 L .51858 1.06307 L F
.502 1.08029 m .50232 1.08129 L .51874 1.0629 L F
.49376 1.09362 m .49092 1.09506 L .49513 1.10539 L .023 .366 0 0 k
F
.49513 1.10539 m .48781 1.09664 L .48594 1.11676 L F
.49092 1.09506 m .48781 1.09664 L .49513 1.10539 L F
.49513 1.10539 m .48594 1.11676 L .49697 1.10882 L F
.51149 1.03108 m .51225 1.03529 L .51326 1.03729 L .996 .558 0 .065 k
F
.52801 1.04781 m .51957 1.05835 L .52012 1.06136 L 0 .305 .022 0 k
F
.51012 1.02629 m .51326 1.03729 L .52596 1.05948 L .996 .558 0 .065 k
F
.50442 1.04653 m .49034 1.0309 L .50453 1.05002 L .996 .433 0 0 k
F
.50422 1.0402 m .50238 1.04203 L .50453 1.05002 L 0 .339 0 0 k
F
.50238 1.04203 m .49158 1.05277 L .50453 1.05002 L F
.50752 1.05291 m .50453 1.05002 L .50939 1.06002 L .996 .433 0 0 k
F
.50453 1.05002 m .50759 1.0578 L .50939 1.06002 L F
.51079 1.02723 m .49986 1.05517 L .51454 1.03952 L .001 .304 .164 0 k
F
.49986 1.05517 m .50149 1.05938 L .51454 1.03952 L F
.50161 1.0579 m .49986 1.05517 L .50266 1.06145 L .996 .642 0 .129 k
F
.50415 1.03798 m .49158 1.05277 L .50422 1.0402 L 0 .339 0 0 k
F
.49986 1.05517 m .49344 1.04517 L .50065 1.05789 L .996 .642 0 .129 k
F
.49986 1.05517 m .4953 1.04817 L .4934 1.07169 L .001 .304 .164 0 k
F
.49986 1.05517 m .49533 1.03046 L .49344 1.04517 L .996 .642 0 .129 k
F
.51079 1.02723 m .49969 1.04223 L .49986 1.05517 L .001 .304 .164 0 k
F
.50161 1.0579 m .49979 1.04996 L .49986 1.05517 L .996 .642 0 .129 k
F
.49979 1.04996 m .49837 1.04375 L .49986 1.05517 L F
.49837 1.04375 m .49533 1.03046 L .49986 1.05517 L F
.51079 1.02723 m .51012 1.02629 L .51117 1.02849 L .996 .558 0 .065 k
F
.51043 1.02523 m .49968 1.04152 L .51079 1.02723 L .001 .304 .164 0 k
F
.49968 1.04152 m .49969 1.04223 L .51079 1.02723 L F
.49966 1.03988 m .49533 1.03046 L .49979 1.04996 L .996 .642 0 .129 k
F
.51107 1.01821 m .4953 1.04817 L .51105 1.01886 L .001 .304 .164 0 k
F
.51256 1.01605 m .4953 1.04817 L .51325 1.02094 L F
.50177 1.04448 m .49966 1.03988 L .50161 1.0579 L .996 .642 0 .129 k
F
.49966 1.03988 m .49979 1.04996 L .50161 1.0579 L F
.49968 1.04152 m .4953 1.04817 L .49969 1.04223 L .001 .304 .164 0 k
F
.49969 1.04223 m .49712 1.04571 L .49986 1.05517 L F
.49712 1.04571 m .4953 1.04817 L .49986 1.05517 L F
.49986 1.05517 m .50065 1.05789 L .50149 1.05938 L .996 .642 0 .129 k
F
.49986 1.05517 m .50149 1.05938 L .50266 1.06145 L F
.49986 1.05517 m .50059 1.06075 L .50149 1.05938 L .001 .304 .164 0 k
F
.49986 1.05517 m .4934 1.07169 L .50059 1.06075 L F
.51873 1.06375 m .5013 1.08273 L .5012 1.09065 L 0 .305 .022 0 k
F
.51873 1.06375 m .49018 1.10756 L .49063 1.11199 L F
.52217 .99815 m .51079 1.02723 L .52361 1.02571 L .001 .304 .164 0 k
F
.51325 1.02094 m .51043 1.02523 L .51079 1.02723 L F
.52223 1.04342 m .51107 1.01821 L .51079 1.02723 L .996 .558 0 .065 k
F
.52505 1.05353 m .51502 1.03322 L .52596 1.05948 L F
.52223 1.04342 m .51502 1.03322 L .52298 1.04933 L F
.52223 1.04342 m .52298 1.04933 L .52505 1.05353 L F
.5072 1.06661 m .50177 1.04448 L .50161 1.0579 L .996 .642 0 .129 k
F
.50728 1.0614 m .50177 1.04448 L .5072 1.06661 L F
.51094 1.0685 m .50177 1.04448 L .5108 1.07223 L F
.51502 1.03322 m .51591 1.03812 L .52596 1.05948 L .996 .558 0 .065 k
F
.51079 1.02723 m .51117 1.02849 L .52596 1.05948 L F
.51364 1.06507 m .51106 1.06527 L .5108 1.07223 L .002 .282 .313 0 k
F
.52223 1.04342 m .51284 1.06178 L .51364 1.06507 L F
.51284 1.06178 m .51106 1.06527 L .51364 1.06507 L F
.51108 1.06473 m .51106 1.06527 L .52223 1.04342 L F
.51799 1.06032 m .51858 1.06307 L .51874 1.0629 L 0 .305 .022 0 k
F
.51881 1.0593 m .51874 1.0629 L .52012 1.06136 L F
.52806 1.07277 m .51881 1.0593 L .51875 1.06244 L .996 .433 0 0 k
F
.52806 1.07277 m .51875 1.06244 L .51873 1.06375 L F
.52806 1.07277 m .51873 1.06375 L .53016 1.08572 L F
.51873 1.06375 m .52285 1.07513 L .53016 1.08572 L F
.51873 1.06375 m .50452 1.08815 L .52315 1.07596 L 0 .305 .022 0 k
F
.52223 1.04342 m .5108 1.07223 L .5237 1.0679 L .002 .282 .313 0 k
F
.5108 1.07223 m .50161 1.0579 L .5119 1.07678 L .996 .642 0 .129 k
F
.5108 1.07223 m .5119 1.07678 L .51367 1.08002 L F
.51108 1.06473 m .50177 1.04448 L .51094 1.0685 L F
.51106 1.06527 m .50974 1.06784 L .5108 1.07223 L .002 .282 .313 0 k
F
.5108 1.07223 m .50728 1.0614 L .5072 1.06661 L .996 .642 0 .129 k
F
.5012 1.09065 m .4915 1.0934 L .49018 1.10756 L 0 .305 .022 0 k
F
.5013 1.08273 m .4915 1.0934 L .5012 1.09065 L F
.50452 1.08815 m .52387 1.07793 L .52315 1.07596 L F
.5108 1.07223 m .51456 1.08245 L .5237 1.0679 L .002 .282 .313 0 k
F
.50161 1.0579 m .50266 1.06145 L .51231 1.07848 L .996 .642 0 .129 k
F
.52809 1.08716 m .52041 1.10028 L .53021 1.10846 L 0 .274 .075 0 k
F
.51877 1.10308 m .50413 1.07762 L .50452 1.08815 L .996 .439 0 .003 k
F
.52041 1.10028 m .51877 1.10308 L .52528 1.11386 L 0 .274 .075 0 k
F
.52041 1.10028 m .52528 1.11386 L .53021 1.10846 L F
.51877 1.10308 m .50731 1.09108 L .52046 1.1095 L .996 .439 0 .003 k
F
.51877 1.10308 m .52046 1.1095 L .52293 1.11297 L F
.51877 1.10308 m .52393 1.11534 L .52528 1.11386 L 0 .274 .075 0 k
F
.50731 1.09108 m .50929 1.09707 L .53024 1.12322 L .996 .439 0 .003 k
F
.51877 1.10308 m .52094 1.11861 L .52393 1.11534 L 0 .274 .075 0 k
F
.51877 1.10308 m .52293 1.11297 L .53024 1.12322 L .996 .439 0 .003 k
F
.52815 1.1129 m .51877 1.10308 L .53024 1.12322 L F
.51885 1.09925 m .51807 1.09811 L .51877 1.10308 L F
.51885 1.09925 m .51804 1.1003 L .51877 1.10308 L 0 .274 .075 0 k
F
.51807 1.09811 m .50413 1.07762 L .51877 1.10308 L .996 .439 0 .003 k
F
.51184 1.11156 m .48773 1.133 L .51187 1.11206 L .01 .327 0 0 k
F
.5088 1.15085 m .49349 1.12788 L .49508 1.13988 L .996 .348 0 0 k
F
.52978 1.13171 m .51184 1.11156 L .51226 1.1184 L .996 .362 0 0 k
F
.53357 1.13992 m .51611 1.12133 L .5344 1.14417 L F
.52978 1.13171 m .51611 1.12133 L .53148 1.13769 L F
.52978 1.13171 m .53148 1.13769 L .53357 1.13992 L F
.51227 1.15363 m .50829 1.14379 L .5088 1.15085 L .996 .348 0 0 k
F
.51611 1.12133 m .51911 1.12973 L .5344 1.14417 L .996 .362 0 0 k
F
.51536 1.14976 m .51189 1.14806 L .51227 1.15363 L 0 .289 0 0 k
F
.52978 1.13171 m .51387 1.14625 L .51536 1.14976 L F
.51387 1.14625 m .51189 1.14806 L .51536 1.14976 L F
.51185 1.14762 m .51044 1.14611 L .51227 1.15363 L .996 .348 0 0 k
F
.52961 1.13072 m .51184 1.11156 L .52978 1.13171 L .996 .362 0 0 k
F
.51044 1.14611 m .50829 1.14379 L .51227 1.15363 L .996 .348 0 0 k
F
.50829 1.14379 m .49349 1.12788 L .5088 1.15085 L F
.5296 1.13107 m .51037 1.149 L .52978 1.13171 L 0 .289 0 0 k
F
.51088 1.15252 m .49508 1.13988 L .51475 1.15966 L .996 .348 0 0 k
F
.49508 1.13988 m .49693 1.14292 L .5152 1.16012 L F
.50259 1.16656 m .48224 1.18526 L .48233 1.18563 L .042 .362 0 0 k
F
.50259 1.16656 m .48219 1.18577 L .48222 1.18589 L F
.48227 1.1861 m .48219 1.18577 L .48214 1.18602 L .996 .28 0 0 k
F
.50259 1.16656 m .48217 1.18594 L .48227 1.1861 L .042 .362 0 0 k
F
.49503 1.17521 m .48582 1.16758 L .49611 1.17713 L .996 .326 0 .002 k
F
.51088 1.15252 m .51475 1.15966 L .51424 1.15843 L .996 .348 0 0 k
F
.51227 1.15363 m .51257 1.15436 L .51289 1.15471 L F
.51424 1.15843 m .51475 1.15966 L .5152 1.16012 L F
.53647 1.15477 m .52299 1.14686 L .52299 1.14695 L .781 .334 0 0 k
F
.52299 1.14695 m .52593 1.15481 L .52834 1.15684 L F
.52299 1.14695 m .52834 1.15684 L .53852 1.16544 L F
.52299 1.14695 m .52571 1.15784 L .52834 1.15684 L .042 .362 0 0 k
F
.52468 1.14533 m .52268 1.14323 L .52299 1.14695 L F
.52369 1.14256 m .52268 1.14323 L .52468 1.14533 L F
.53647 1.15477 m .52191 1.14258 L .52297 1.14685 L .781 .334 0 0 k
F
.51227 1.15363 m .51691 1.16173 L .53441 1.14764 L 0 .289 0 0 k
F
.51088 1.15252 m .5152 1.16012 L .5345 1.17828 L .996 .348 0 0 k
F
.51227 1.15363 m .51468 1.16353 L .51691 1.16173 L 0 .289 0 0 k
F
.51227 1.15363 m .51289 1.15471 L .5345 1.17828 L .996 .348 0 0 k
F
.53366 1.17482 m .51227 1.15363 L .5345 1.17828 L F
.49503 1.17521 m .49688 1.17785 L .51468 1.16353 L 0 .289 0 0 k
F
.50474 1.20262 m .50475 1.20262 L .50615 1.20365 L .996 .28 0 0 k
F
.52304 1.17895 m .48218 1.21847 L .52929 1.18931 L .03 .327 0 0 k
F
.49503 1.17521 m .49688 1.17785 L .51694 1.19646 L .996 .326 0 .002 k
F
.51493 1.19345 m .51694 1.19646 L .53451 1.18181 L 0 .26 .013 0 k
F
.5366 1.1985 m .52309 1.21152 L .53868 1.21469 L .014 .29 0 0 k
F
.52309 1.21152 m .52936 1.22069 L .53868 1.21469 L F
.53666 1.21997 m .52309 1.21152 L .53872 1.22756 L .996 .28 0 0 k
F
.52309 1.21152 m .50257 1.19874 L .52595 1.21738 L F
.50257 1.19874 m .50615 1.20365 L .53872 1.22756 L F
.50255 1.23133 m .48218 1.21847 L .50469 1.23458 L .996 .249 0 0 k
F
.52309 1.21152 m .50255 1.23133 L .52652 1.22251 L .014 .29 0 0 k
F
.50255 1.23133 m .50469 1.23458 L .50613 1.23561 L .996 .249 0 0 k
F
.50255 1.23133 m .50614 1.23562 L .52652 1.22251 L .014 .29 0 0 k
F
.48218 1.21847 m .4822 1.2185 L .5047 1.23459 L .996 .249 0 0 k
F
.50469 1.23458 m .5047 1.23459 L .52943 1.25228 L F
.48218 1.21847 m .5047 1.23459 L .50469 1.23458 L F
.52309 1.21152 m .50113 1.19079 L .50257 1.19874 L .996 .28 0 0 k
F
.52196 1.2079 m .50113 1.19079 L .52309 1.21152 L F
.48238 1.21804 m .48219 1.21738 L .48209 1.21818 L .03 .327 0 0 k
F
.48218 1.21847 m .48209 1.21818 L .48205 1.21839 L .996 .249 0 0 k
F
.48212 1.21828 m .48209 1.21818 L .48208 1.21833 L .03 .327 0 0 k
F
.48238 1.21804 m .48209 1.21818 L .48212 1.21828 L F
.50257 1.19874 m .48219 1.21738 L .48238 1.21804 L F
.50257 1.19874 m .48208 1.21833 L .48218 1.21847 L F
.48218 1.21847 m .50615 1.20365 L .50614 1.20364 L F
.50255 1.23133 m .48388 1.21059 L .48209 1.21818 L .996 .249 0 0 k
F
.50255 1.23133 m .48209 1.21818 L .48218 1.21847 L F
.5011 1.22437 m .50115 1.22462 L .52309 1.21152 L .014 .29 0 0 k
F
.5011 1.22437 m .48388 1.21059 L .50255 1.23133 L .996 .249 0 0 k
F
.49899 1.22591 m .49956 1.22677 L .52309 1.21152 L .014 .29 0 0 k
F
.52309 1.21152 m .49956 1.22677 L .50255 1.23133 L F
.52314 1.24432 m .52943 1.25228 L .53878 1.24611 L 0 .256 0 0 k
F
.50255 1.23133 m .50613 1.23561 L .52943 1.25228 L .996 .249 0 0 k
F
.52314 1.24432 m .50255 1.23133 L .52637 1.24989 L F
.52314 1.24432 m .52637 1.24989 L .52943 1.25228 L F
.52283 1.24176 m .5011 1.22437 L .52314 1.24432 L F
.52283 1.24176 m .52201 1.24237 L .52314 1.24432 L 0 .256 0 0 k
F
.52314 1.24432 m .5011 1.22437 L .50255 1.23133 L .996 .249 0 0 k
F
.48209 1.25106 m .48211 1.25108 L .50614 1.23562 L .014 .29 0 0 k
F
.50253 1.26395 m .48209 1.25106 L .50465 1.26661 L .996 .199 0 .026 k
F
.50255 1.23133 m .48381 1.23697 L .48213 1.2498 L .014 .29 0 0 k
F
.48568 1.22253 m .47577 1.23116 L .48381 1.23697 L .001 .21 .157 0 k
F
.47577 1.23116 m .47573 1.23113 L .4758 1.23124 L .975 .32 0 0 k
F
.43372 1.19796 m .43391 1.19836 L .45686 1.18496 L 0 .246 .003 0 k
F
.45678 1.18475 m .45686 1.18496 L .47906 1.17199 L F
.434 1.163 m .43419 1.16346 L .45704 1.15087 L .005 .277 0 0 k
F
.45479 1.17915 m .434 1.163 L .45527 1.18343 L .82 .348 0 0 k
F
.434 1.163 m .43419 1.16346 L .45686 1.18496 L F
.43372 1.19796 m .43207 1.19665 L .43379 1.19825 L .975 .32 0 0 k
F
.43372 1.19796 m .43379 1.19825 L .43391 1.19836 L F
.45479 1.17915 m .43781 1.18445 L .4343 1.19358 L 0 .246 .003 0 k
F
.43426 1.19395 m .4343 1.19358 L .43412 1.19406 L F
.45479 1.17915 m .4343 1.19358 L .43426 1.19395 L F
.45824 1.10957 m .45913 1.11721 L .46086 1.1187 L .387 .488 0 0 k
F
.45824 1.10957 m .45893 1.12102 L .4613 1.12024 L .062 .39 0 0 k
F
.45715 1.11731 m .45723 1.11758 L .47927 1.10632 L .022 .317 0 0 k
F
.43474 1.08366 m .43199 1.084 L .43421 1.09582 L .067 .42 0 0 k
F
.43199 1.084 m .42743 1.08456 L .43421 1.09582 L F
.43453 1.09536 m .43472 1.09593 L .4574 1.08543 L .036 .356 0 0 k
F
.47935 1.07521 m .47937 1.07527 L .48424 1.07301 L F
.45572 1.01665 m .45773 1.02587 L .47946 1.04581 L .322 .55 0 0 k
F
.43831 1.06198 m .47946 1.04581 L .47945 1.04575 L .046 .393 0 0 k
F
.47649 1.02741 m .45702 1.00483 L .45616 1.01259 L .322 .55 0 0 k
F
.48268 1.03928 m .48255 1.03939 L .4827 1.03933 L .067 .508 0 0 k
F
.48617 1.02074 m .47648 1.02879 L .48432 1.04383 L .046 .393 0 0 k
F
.48614 1.03444 m .47653 1.02467 L .47649 1.02741 L .322 .55 0 0 k
F
.47653 1.02467 m .45702 1.00483 L .47649 1.02741 L F
.47648 1.02879 m .43479 1.06338 L .47624 1.04702 L .046 .393 0 0 k
F
.47648 1.02879 m .47624 1.04702 L .48432 1.04383 L F
.47637 1.05945 m .45555 1.04615 L .47652 1.07079 L .375 .525 0 0 k
F
.47637 1.05945 m .47652 1.07079 L .47909 1.0738 L F
.43479 1.06338 m .43497 1.064 L .45757 1.05476 L .046 .393 0 0 k
F
.45537 1.07747 m .43479 1.06338 L .45591 1.08375 L .443 .492 0 0 k
F
.45537 1.07747 m .45591 1.08375 L .45732 1.08511 L F
.43453 1.09536 m .4329 1.09417 L .43461 1.09582 L .536 .448 0 0 k
F
.43453 1.09536 m .43461 1.09582 L .43472 1.09593 L F
.43479 1.06338 m .43497 1.064 L .45593 1.08402 L .443 .492 0 0 k
F
.45685 1.03515 m .45515 1.03337 L .45555 1.04615 L .375 .525 0 0 k
F
.47648 1.02879 m .45616 1.01259 L .45572 1.01665 L .322 .55 0 0 k
F
.45572 1.01665 m .43544 1.02647 L .43503 1.03305 L .053 .427 0 0 k
F
.45609 1.01324 m .43544 1.02647 L .45572 1.01665 L F
.45548 1.01363 m .4391 1.01242 L .43544 1.02647 L F
.43503 1.03305 m .45773 1.02587 L .45765 1.0255 L F
.45515 1.03337 m .43907 1.01659 L .45555 1.04615 L .375 .525 0 0 k
F
.47643 1.02553 m .45473 1.03619 L .47648 1.02879 L .046 .393 0 0 k
F
.47648 1.02879 m .45705 1.0354 L .46163 1.0411 L F
.47637 1.05945 m .45685 1.03515 L .45555 1.04615 L .375 .525 0 0 k
F
.48256 1.06533 m .48252 1.06514 L .4825 1.06538 L .064 .483 0 0 k
F
.48261 1.06561 m .4825 1.06538 L .48247 1.06573 L F
.4861 1.05109 m .47637 1.05945 L .48424 1.07301 L .036 .356 0 0 k
F
.4861 1.05109 m .47696 1.05614 L .47637 1.05945 L F
.47696 1.05614 m .47641 1.05556 L .47637 1.05945 L .375 .525 0 0 k
F
.47696 1.05614 m .47633 1.05649 L .47637 1.05945 L .036 .356 0 0 k
F
.48607 1.06564 m .47696 1.05614 L .47637 1.05945 L .375 .525 0 0 k
F
.47641 1.05556 m .45685 1.03515 L .47637 1.05945 L F
.45555 1.04615 m .45757 1.05476 L .47937 1.07527 L F
.45555 1.04615 m .47937 1.07527 L .47909 1.0738 L F
.45537 1.07747 m .45732 1.08511 L .48424 1.07301 L .036 .356 0 0 k
F
.47909 1.0738 m .47937 1.07527 L .48423 1.07984 L .375 .525 0 0 k
F
.47637 1.05945 m .47621 1.07425 L .47909 1.0738 L .036 .356 0 0 k
F
.47637 1.05945 m .47909 1.0738 L .48424 1.07301 L F
.47637 1.05945 m .45537 1.07747 L .47621 1.07425 L F
.45591 1.08375 m .45593 1.08402 L .4574 1.08543 L .443 .492 0 0 k
F
.45591 1.08375 m .4574 1.08543 L .45732 1.08511 L F
.43479 1.06338 m .45593 1.08402 L .45591 1.08375 L F
.45537 1.07747 m .43453 1.09536 L .45732 1.08511 L .036 .356 0 0 k
F
.45732 1.08511 m .4574 1.08543 L .47937 1.07527 L F
.47926 1.10627 m .47927 1.10632 L .48416 1.10383 L .022 .317 0 0 k
F
.48253 1.09375 m .48243 1.09353 L .4824 1.09387 L .061 .456 0 0 k
F
.48253 1.09375 m .4824 1.09387 L .48255 1.0938 L F
.47633 1.05649 m .45667 1.06734 L .47637 1.05945 L .036 .356 0 0 k
F
.43479 1.06338 m .45757 1.05476 L .4575 1.05445 L .046 .393 0 0 k
F
.45667 1.06734 m .45479 1.06535 L .45581 1.07399 L .443 .492 0 0 k
F
.45479 1.06535 m .43883 1.04841 L .45423 1.07161 L F
.45479 1.06535 m .45423 1.07161 L .45581 1.07399 L F
.45581 1.07399 m .43883 1.04841 L .43519 1.05728 L F
.45667 1.06734 m .45663 1.06764 L .47637 1.05945 L .036 .356 0 0 k
F
.4546 1.06848 m .4547 1.0697 L .47637 1.05945 L F
.47637 1.05945 m .45647 1.06886 L .45537 1.07747 L F
.45581 1.07399 m .43519 1.05728 L .45537 1.07747 L .443 .492 0 0 k
F
.45647 1.06886 m .4547 1.0697 L .45537 1.07747 L .036 .356 0 0 k
F
.45537 1.07747 m .43519 1.05728 L .43479 1.06338 L .443 .492 0 0 k
F
.48602 1.08321 m .47734 1.09084 L .48416 1.10383 L .022 .317 0 0 k
F
.47734 1.09084 m .47626 1.09179 L .47783 1.09417 L F
.47734 1.09084 m .47783 1.09417 L .48416 1.10383 L F
.45732 1.08511 m .47937 1.07527 L .47935 1.07521 L .036 .356 0 0 k
F
.45732 1.08511 m .4574 1.08543 L .47927 1.10632 L .443 .492 0 0 k
F
.45732 1.08511 m .47927 1.10632 L .47926 1.10627 L F
.47626 1.09179 m .45537 1.07747 L .47638 1.10281 L F
.47626 1.09179 m .47638 1.10281 L .47926 1.10627 L F
.47646 1.09073 m .45581 1.07399 L .47626 1.09179 L F
.48602 1.08321 m .47685 1.08876 L .47626 1.09179 L .022 .317 0 0 k
F
.47829 1.09221 m .45667 1.06734 L .45581 1.07399 L .443 .492 0 0 k
F
.48599 1.09845 m .4782 1.09019 L .47829 1.09221 L F
.4782 1.09019 m .45667 1.06734 L .47829 1.09221 L F
.47945 1.04575 m .47946 1.04581 L .48432 1.04383 L .046 .393 0 0 k
F
.48614 1.03444 m .47648 1.02879 L .4843 1.05026 L .322 .55 0 0 k
F
.47648 1.02879 m .47946 1.04581 L .4843 1.05026 L F
.47707 1.02522 m .47643 1.02553 L .47648 1.02879 L .046 .393 0 0 k
F
.48614 1.03444 m .47668 1.02755 L .47648 1.02879 L .322 .55 0 0 k
F
.45609 1.01324 m .45497 1.00721 L .45548 1.01363 L .053 .427 0 0 k
F
.45682 1.0066 m .45497 1.00721 L .45609 1.01324 L F
.45497 1.00721 m .4391 1.01242 L .45548 1.01363 L F
.45584 1.00912 m .45695 1.01471 L .47548 1.0037 L .013 .356 0 0 k
F
.47514 1.00139 m .47548 1.0037 L .48804 .99623 L F
.47659 .9699 m .45717 .97669 L .47667 .97371 L .057 .458 0 0 k
F
.45736 .91001 m .45521 .90996 L .45625 .92224 L .063 .537 0 0 k
F
.48654 .86855 m .4778 .86471 L .47703 .86954 L .109 .618 0 0 k
F
.48975 .83723 m .47392 .84208 L .48834 .86134 L .046 .556 0 0 k
F
.47392 .84208 m .47599 .86194 L .48834 .86134 L F
.49016 .84372 m .47392 .84208 L .48832 .87123 L .15 .63 0 0 k
F
.47392 .84208 m .45681 .84036 L .47422 .85742 L F
.45672 .85509 m .44578 .85277 L .45718 .86232 L .171 .627 0 0 k
F
.45672 .85509 m .45718 .86232 L .4578 .86284 L F
.45681 .84036 m .44581 .84764 L .45716 .843 L .047 .581 0 0 k
F
.45672 .85509 m .45147 .82591 L .44578 .85277 L .171 .627 0 0 k
F
.47392 .84208 m .45886 .81743 L .45681 .84036 L .15 .63 0 0 k
F
.45681 .84036 m .45788 .84831 L .48832 .87123 L F
.47392 .84208 m .45846 .83616 L .45672 .85509 L .046 .556 0 0 k
F
.45855 .82092 m .45522 .81918 L .45681 .84036 L .047 .581 0 0 k
F
.45877 .83276 m .45147 .82591 L .45672 .85509 L .171 .627 0 0 k
F
.47445 .83052 m .45886 .81743 L .47392 .84208 L .15 .63 0 0 k
F
.4737 .83134 m .45142 .83346 L .47392 .84208 L .046 .556 0 0 k
F
.47392 .84208 m .47422 .85742 L .47566 .85883 L .15 .63 0 0 k
F
.47392 .84208 m .47566 .85883 L .48832 .87123 L F
.47392 .84208 m .473 .86209 L .47599 .86194 L .046 .556 0 0 k
F
.47392 .84208 m .47103 .84426 L .4737 .84677 L F
.47316 .85858 m .45672 .85509 L .473 .86209 L F
.49016 .84496 m .47385 .85872 L .4883 .87615 L .044 .53 0 0 k
F
.47385 .85872 m .47593 .87801 L .4883 .87615 L F
.49012 .86217 m .47385 .85872 L .48828 .88835 L .171 .627 0 0 k
F
.45672 .85509 m .4578 .86284 L .473 .86209 L .046 .556 0 0 k
F
.47385 .85872 m .45672 .85509 L .47403 .87334 L .171 .627 0 0 k
F
.47385 .85872 m .45877 .83276 L .45672 .85509 L F
.45846 .83616 m .45545 .83501 L .45672 .85509 L .046 .556 0 0 k
F
.45672 .85509 m .45142 .83346 L .4457 .86343 L F
.45545 .83501 m .45142 .83346 L .45672 .85509 L F
.45672 .85509 m .4578 .86284 L .48828 .88835 L .171 .627 0 0 k
F
.45672 .85509 m .4457 .86343 L .4578 .86284 L .046 .556 0 0 k
F
.47385 .85872 m .4756 .87499 L .48828 .88835 L .171 .627 0 0 k
F
.45662 .87327 m .44566 .86975 L .45701 .88013 L .194 .622 0 0 k
F
.47385 .85872 m .45662 .87327 L .47308 .87844 L .044 .53 0 0 k
F
.45662 .87327 m .45701 .88013 L .4577 .88076 L .194 .622 0 0 k
F
.45662 .87327 m .44557 .88259 L .4577 .88076 L .044 .53 0 0 k
F
.45662 .87327 m .4577 .88076 L .47308 .87844 L F
.47385 .85872 m .47403 .87334 L .4756 .87499 L .171 .627 0 0 k
F
.47385 .85872 m .47308 .87844 L .47593 .87801 L .044 .53 0 0 k
F
.49012 .86367 m .47378 .87877 L .48826 .89427 L .041 .501 0 0 k
F
.45662 .87327 m .4577 .88076 L .47389 .89557 L .194 .622 0 0 k
F
.47389 .8949 m .47389 .89557 L .47586 .89736 L F
.45662 .87327 m .47389 .89557 L .47389 .8949 L F
.45662 .87327 m .47586 .89736 L .47553 .89445 L F
.47378 .87877 m .47586 .89736 L .48826 .89427 L .041 .501 0 0 k
F
.49008 .884 m .45662 .87327 L .48823 .90868 L .194 .622 0 0 k
F
.47385 .85872 m .45836 .85497 L .45662 .87327 L .044 .53 0 0 k
F
.45836 .85497 m .45135 .84416 L .45662 .87327 L .194 .622 0 0 k
F
.45836 .85497 m .45554 .85429 L .45662 .87327 L .044 .53 0 0 k
F
.45662 .87327 m .45135 .84416 L .44566 .86975 L .194 .622 0 0 k
F
.47378 .87877 m .45836 .85497 L .45662 .87327 L F
.49012 .86367 m .47511 .8686 L .47378 .87877 L .041 .501 0 0 k
F
.49008 .884 m .47511 .8686 L .47378 .87877 L .194 .622 0 0 k
F
.4743 .84733 m .45877 .83276 L .47385 .85872 L .171 .627 0 0 k
F
.47373 .84847 m .45867 .85168 L .47385 .85872 L .044 .53 0 0 k
F
.45867 .85168 m .45135 .84416 L .45836 .85497 L .194 .622 0 0 k
F
.45867 .85168 m .4513 .85326 L .45836 .85497 L .044 .53 0 0 k
F
.45867 .85168 m .45836 .85497 L .47385 .85872 L F
.47511 .8686 m .45867 .85168 L .47378 .87877 L .194 .622 0 0 k
F
.45867 .85168 m .45836 .85497 L .47378 .87877 L F
.47511 .8686 m .47371 .86906 L .47378 .87877 L .041 .501 0 0 k
F
.45662 .87327 m .4513 .85326 L .44557 .88259 L .044 .53 0 0 k
F
.45516 .89276 m .44001 .89104 L .45635 .90564 L .064 .56 0 0 k
F
.4565 .89473 m .44552 .89006 L .45684 .90119 L .222 .614 0 0 k
F
.47378 .87877 m .4565 .89473 L .47586 .89736 L .041 .501 0 0 k
F
.4565 .89473 m .45684 .90119 L .45758 .90192 L .222 .614 0 0 k
F
.4565 .89473 m .44542 .90496 L .45758 .90192 L .041 .501 0 0 k
F
.4565 .89473 m .45758 .90192 L .47586 .89736 L F
.47553 .89445 m .47586 .89736 L .48823 .90868 L .194 .622 0 0 k
F
.49008 .88574 m .47369 .90204 L .48822 .91554 L .038 .47 0 0 k
F
.4565 .89473 m .45758 .90192 L .47373 .91781 L .222 .614 0 0 k
F
.47373 .91716 m .47373 .91781 L .47578 .91982 L F
.4565 .89473 m .47373 .91781 L .47373 .91716 L F
.4565 .89473 m .47578 .91982 L .47545 .91704 L F
.47369 .90204 m .47545 .91704 L .48822 .91554 L .038 .47 0 0 k
F
.47545 .91704 m .47578 .91982 L .48822 .91554 L F
.49003 .90899 m .47369 .90204 L .48818 .93203 L .222 .614 0 0 k
F
.47369 .90204 m .4565 .89473 L .47545 .91704 L F
.47369 .90204 m .47545 .91704 L .48818 .93203 L F
.45636 .91928 m .45745 .92614 L .47578 .91982 L .038 .47 0 0 k
F
.45636 .91928 m .47578 .91982 L .47545 .91704 L F
.45521 .90996 m .43987 .90966 L .45625 .92224 L .063 .537 0 0 k
F
.45636 .91928 m .44536 .9135 L .45666 .92532 L .256 .602 0 0 k
F
.45636 .91928 m .45666 .92532 L .45745 .92614 L F
.45756 .90785 m .43987 .90966 L .45736 .91001 L .063 .537 0 0 k
F
.45506 .92843 m .43971 .93132 L .45614 .94184 L .062 .513 0 0 k
F
.47378 .87877 m .45824 .87718 L .4565 .89473 L .041 .501 0 0 k
F
.45824 .87718 m .45122 .86588 L .4565 .89473 L .222 .614 0 0 k
F
.45824 .87718 m .45555 .8769 L .4565 .89473 L .041 .501 0 0 k
F
.4565 .89473 m .45122 .86588 L .44552 .89006 L .222 .614 0 0 k
F
.47369 .90204 m .45824 .87718 L .4565 .89473 L F
.49008 .88574 m .47502 .89233 L .47369 .90204 L .038 .47 0 0 k
F
.49003 .90899 m .47502 .89233 L .47369 .90204 L .222 .614 0 0 k
F
.47371 .86906 m .45855 .87403 L .47378 .87877 L .041 .501 0 0 k
F
.45554 .85429 m .4513 .85326 L .45662 .87327 L .044 .53 0 0 k
F
.45855 .87403 m .45122 .86588 L .45824 .87718 L .222 .614 0 0 k
F
.45855 .87403 m .45115 .87645 L .45824 .87718 L .041 .501 0 0 k
F
.45855 .87403 m .45824 .87718 L .47378 .87877 L F
.47502 .89233 m .45855 .87403 L .47369 .90204 L .222 .614 0 0 k
F
.45855 .87403 m .45824 .87718 L .47369 .90204 L F
.47502 .89233 m .47366 .89292 L .47369 .90204 L .038 .47 0 0 k
F
.4565 .89473 m .45115 .87645 L .44542 .90496 L .041 .501 0 0 k
F
.45636 .91928 m .45106 .8909 L .44536 .9135 L .256 .602 0 0 k
F
.47369 .90204 m .4581 .90259 L .45636 .91928 L .038 .47 0 0 k
F
.45841 .8996 m .45106 .8909 L .45636 .91928 L .256 .602 0 0 k
F
.47366 .89292 m .45098 .90285 L .47369 .90204 L .038 .47 0 0 k
F
.47369 .90204 m .45636 .91928 L .47545 .91704 L F
.48639 .93161 m .47687 .92702 L .47682 .92864 L .197 .607 0 0 k
F
.47741 .92421 m .47671 .92435 L .47682 .92864 L .062 .513 0 0 k
F
.48639 .93161 m .47741 .92421 L .47703 .9271 L .197 .607 0 0 k
F
.47545 .91704 m .47578 .91982 L .48818 .93203 L .222 .614 0 0 k
F
.49102 .90952 m .49059 .9014 L .49003 .90899 L .42 .551 0 0 k
F
.49102 .90952 m .49059 .9014 L .49031 .90624 L .028 .516 0 0 k
F
.49102 .90952 m .49003 .90899 L .49117 .91022 L .42 .551 0 0 k
F
.49102 .90952 m .49031 .90624 L .49002 .91096 L .028 .516 0 0 k
F
.49102 .90952 m .49117 .91022 L .49125 .9103 L .42 .551 0 0 k
F
.49102 .90952 m .49002 .91096 L .49125 .9103 L .028 .516 0 0 k
F
.49016 .84496 m .47519 .84816 L .47385 .85872 L .044 .53 0 0 k
F
.49012 .86217 m .47519 .84816 L .47385 .85872 L .171 .627 0 0 k
F
.47519 .84816 m .4743 .84733 L .47385 .85872 L F
.47519 .84816 m .47373 .84847 L .47385 .85872 L .044 .53 0 0 k
F
.49111 .86243 m .49012 .86217 L .49127 .86323 L .282 .6 0 0 k
F
.49111 .86243 m .49039 .85888 L .49012 .86367 L .035 .574 0 0 k
F
.49111 .86243 m .49127 .86323 L .49134 .8633 L .282 .6 0 0 k
F
.49111 .86243 m .49012 .86367 L .49134 .8633 L .035 .574 0 0 k
F
.49019 .82977 m .47525 .83119 L .47392 .84208 L .046 .556 0 0 k
F
.47525 .83119 m .47445 .83052 L .47392 .84208 L .15 .63 0 0 k
F
.47525 .83119 m .4737 .83134 L .47392 .84208 L .046 .556 0 0 k
F
.48904 .83063 m .47392 .84208 L .48975 .83723 L F
.49016 .84372 m .47525 .83119 L .47392 .84208 L .15 .63 0 0 k
F
.49115 .84383 m .49042 .84025 L .49016 .84496 L .037 .6 0 0 k
F
.49019 .82977 m .48904 .83063 L .48975 .83723 L .046 .556 0 0 k
F
.47513 .81415 m .47525 .81567 L .48974 .81139 L .018 .518 0 0 k
F
.48972 .81116 m .48974 .81139 L .49202 .81071 L F
.46024 .7968 m .45718 .79635 L .46035 .79974 L .164 .64 0 0 k
F
.4882 .76316 m .47399 .78025 L .48977 .79541 L .021 .55 0 0 k
F
.47399 .78025 m .4752 .79609 L .48977 .79541 L F
.47405 .76565 m .463 .74629 L .45972 .76771 L .024 .579 0 0 k
F
.46033 .78045 m .45727 .78049 L .46048 .78354 L .141 .643 0 0 k
F
.46033 .78045 m .45972 .76771 L .45725 .78376 L .024 .579 0 0 k
F
.47405 .76565 m .45972 .76771 L .46033 .78045 L F
.47405 .76565 m .46033 .78045 L .47304 .78354 L F
.46033 .78045 m .46048 .78354 L .46066 .78371 L .141 .643 0 0 k
F
.46033 .78045 m .45725 .78376 L .46066 .78371 L .024 .579 0 0 k
F
.46033 .78045 m .46066 .78371 L .47304 .78354 L F
.46033 .78045 m .46066 .78371 L .47532 .79767 L .141 .643 0 0 k
F
.47399 .78025 m .46033 .78045 L .47532 .79767 L F
.46024 .7968 m .46057 .79997 L .48977 .79541 L .021 .55 0 0 k
F
.48816 .78005 m .47399 .78025 L .48712 .8062 L .141 .643 0 0 k
F
.47399 .78025 m .47532 .79767 L .48974 .81139 L F
.47399 .78025 m .46024 .7968 L .4752 .79609 L .021 .55 0 0 k
F
.46024 .7968 m .46035 .79974 L .46057 .79997 L .164 .64 0 0 k
F
.46024 .7968 m .45716 .80051 L .46057 .79997 L .021 .55 0 0 k
F
.46024 .7968 m .46057 .79997 L .47386 .81418 L .164 .64 0 0 k
F
.47386 .81391 m .47386 .81418 L .47525 .81567 L F
.46024 .7968 m .47386 .81418 L .47386 .81391 L F
.47392 .79881 m .46024 .7968 L .47525 .81567 L F
.47399 .78025 m .46142 .7835 L .46024 .7968 L .021 .55 0 0 k
F
.46155 .78043 m .46071 .77601 L .46033 .78045 L .141 .643 0 0 k
F
.47399 .78025 m .46071 .77601 L .46155 .78043 L F
.47583 .74932 m .475 .74874 L .47405 .76565 L .118 .645 0 0 k
F
.47593 .74838 m .463 .74629 L .47405 .76565 L .024 .579 0 0 k
F
.47399 .78025 m .46327 .74627 L .46071 .77601 L .141 .643 0 0 k
F
.46024 .7968 m .46292 .76329 L .45718 .79635 L .164 .64 0 0 k
F
.46307 .76488 m .46292 .76329 L .46024 .7968 L F
.46318 .76362 m .46311 .76353 L .46307 .76488 L F
.46311 .76353 m .46292 .76329 L .46307 .76488 L F
.44641 .77025 m .44569 .76957 L .44379 .78038 L .078 .638 0 0 k
F
.44569 .76957 m .43216 .75681 L .44379 .78038 L F
.44641 .77025 m .43205 .76932 L .44379 .78038 L .034 .532 0 0 k
F
.42672 .79226 m .42443 .76113 L .41507 .7907 L .098 .64 0 0 k
F
.43205 .76932 m .42443 .76113 L .42672 .79226 L F
.43205 .76932 m .42436 .76882 L .43122 .7729 L .034 .532 0 0 k
F
.43205 .76932 m .43122 .7729 L .44379 .78038 L F
.44379 .78038 m .42877 .77144 L .42672 .79226 L F
.45725 .78376 m .44369 .79454 L .45152 .81724 L .032 .501 0 0 k
F
.42193 .82034 m .40585 .80764 L .41944 .83023 L .099 .625 0 0 k
F
.42672 .79226 m .42654 .8018 L .44053 .81533 L .098 .64 0 0 k
F
.42672 .79226 m .44053 .81533 L .44068 .81432 L F
.42672 .79226 m .44257 .81731 L .44273 .81403 L F
.44369 .79454 m .43205 .76932 L .42672 .79226 L F
.44369 .79454 m .44257 .81731 L .45152 .81724 L .032 .501 0 0 k
F
.45718 .79635 m .42672 .79226 L .45147 .82591 L .098 .64 0 0 k
F
.42672 .79226 m .42436 .76882 L .41497 .80044 L .034 .532 0 0 k
F
.42877 .77144 m .42436 .76882 L .42672 .79226 L F
.44068 .81432 m .44053 .81533 L .44257 .81731 L .098 .64 0 0 k
F
.44273 .81403 m .44257 .81731 L .45147 .82591 L F
.44369 .79454 m .43978 .81732 L .44257 .81731 L .032 .501 0 0 k
F
.42658 .80814 m .41492 .80511 L .42562 .81658 L .118 .64 0 0 k
F
.44369 .79454 m .42658 .80814 L .43978 .81732 L .032 .501 0 0 k
F
.42658 .80814 m .42562 .81658 L .4264 .81742 L .118 .64 0 0 k
F
.42658 .80814 m .41479 .8175 L .4264 .81742 L .032 .501 0 0 k
F
.42658 .80814 m .4264 .81742 L .43978 .81732 L F
.4459 .83537 m .43972 .8344 L .43859 .8383 L .056 .541 0 0 k
F
.43899 .83691 m .43886 .83687 L .43859 .8383 L .099 .625 0 0 k
F
.43907 .82763 m .43895 .82761 L .43866 .82904 L .082 .623 0 0 k
F
.43979 .82509 m .40575 .81604 L .43866 .82904 L .057 .564 0 0 k
F
.44587 .83926 m .42193 .82034 L .41944 .83023 L .099 .625 0 0 k
F
.43972 .8344 m .43917 .83431 L .43859 .8383 L .056 .541 0 0 k
F
.44587 .83926 m .43899 .83691 L .43859 .8383 L .099 .625 0 0 k
F
.44594 .82933 m .43907 .82763 L .43866 .82904 L .082 .623 0 0 k
F
.45716 .80051 m .44356 .81254 L .45142 .83346 L .028 .468 0 0 k
F
.42658 .80814 m .4264 .81742 L .44031 .83232 L .118 .64 0 0 k
F
.44048 .83132 m .44031 .83232 L .44245 .83461 L F
.42658 .80814 m .44031 .83232 L .44048 .83132 L F
.42658 .80814 m .44245 .83461 L .44261 .83144 L F
.44356 .81254 m .44245 .83461 L .45142 .83346 L .028 .468 0 0 k
F
.45707 .81604 m .42658 .80814 L .45135 .84416 L .118 .64 0 0 k
F
.44369 .79454 m .43108 .78932 L .42658 .80814 L .032 .501 0 0 k
F
.43108 .78932 m .42429 .77668 L .42658 .80814 L .118 .64 0 0 k
F
.43108 .78932 m .4288 .78837 L .42658 .80814 L .032 .501 0 0 k
F
.42658 .80814 m .42429 .77668 L .41492 .80511 L .118 .64 0 0 k
F
.44356 .81254 m .43108 .78932 L .42658 .80814 L F
.45716 .80051 m .44619 .80298 L .44356 .81254 L .028 .468 0 0 k
F
.45707 .81604 m .44619 .80298 L .44356 .81254 L .118 .64 0 0 k
F
.44553 .78381 m .43205 .76932 L .44369 .79454 L .098 .64 0 0 k
F
.44518 .78475 m .43191 .78584 L .44369 .79454 L .032 .501 0 0 k
F
.43191 .78584 m .42429 .77668 L .43108 .78932 L .118 .64 0 0 k
F
.43191 .78584 m .4242 .78647 L .43108 .78932 L .032 .501 0 0 k
F
.43191 .78584 m .43108 .78932 L .44369 .79454 L F
.44619 .80298 m .43191 .78584 L .44356 .81254 L .118 .64 0 0 k
F
.43191 .78584 m .43108 .78932 L .44356 .81254 L F
.44619 .80298 m .44509 .80322 L .44356 .81254 L .028 .468 0 0 k
F
.42658 .80814 m .4242 .78647 L .41479 .8175 L .032 .501 0 0 k
F
.43859 .8383 m .41909 .83012 L .41809 .83559 L .099 .625 0 0 k
F
.43859 .8383 m .42134 .83345 L .41798 .84655 L .056 .541 0 0 k
F
.43886 .83687 m .41909 .83012 L .43859 .8383 L .099 .625 0 0 k
F
.41909 .83012 m .39995 .82358 L .41809 .83559 L F
.41809 .83559 m .40575 .81604 L .39984 .83283 L .057 .564 0 0 k
F
.39783 .84204 m .39984 .83283 L .39644 .84172 L .116 .626 0 0 k
F
.39783 .84204 m .39984 .83283 L .39643 .84248 L .057 .564 0 0 k
F
.41809 .83559 m .39984 .83283 L .39783 .84204 L F
.41798 .84655 m .40574 .81736 L .39984 .83283 L .116 .626 0 0 k
F
.41798 .84655 m .39984 .83283 L .39783 .84204 L F
.42145 .82224 m .40575 .81604 L .41809 .83559 L .057 .564 0 0 k
F
.42182 .83158 m .40574 .81736 L .41798 .84655 L .116 .626 0 0 k
F
.42134 .83345 m .4193 .83288 L .41798 .84655 L .056 .541 0 0 k
F
.44581 .84764 m .43963 .84733 L .43849 .85114 L .056 .515 0 0 k
F
.43917 .83431 m .40561 .82903 L .43859 .8383 L .056 .541 0 0 k
F
.43963 .84733 m .42182 .83158 L .43849 .85114 L .116 .626 0 0 k
F
.43963 .84733 m .4391 .8473 L .43849 .85114 L .056 .515 0 0 k
F
.43849 .85114 m .42182 .83158 L .41798 .84655 L .116 .626 0 0 k
F
.44578 .85277 m .43963 .84733 L .43849 .85114 L F
.4193 .83288 m .40561 .82903 L .41798 .84655 L .056 .541 0 0 k
F
.4264 .82772 m .41473 .82326 L .4254 .83572 L .137 .639 0 0 k
F
.44356 .81254 m .4264 .82772 L .44245 .83461 L .028 .468 0 0 k
F
.4264 .82772 m .4254 .83572 L .42623 .83669 L .137 .639 0 0 k
F
.4264 .82772 m .41458 .83818 L .42623 .83669 L .028 .468 0 0 k
F
.4264 .82772 m .42623 .83669 L .44245 .83461 L F
.41798 .84655 m .41594 .84736 L .41797 .8477 L .056 .541 0 0 k
F
.39768 .85467 m .39768 .85474 L .41797 .8477 L F
.39768 .85467 m .39629 .85423 L .39764 .85544 L .132 .626 0 0 k
F
.39768 .85467 m .39764 .85544 L .39771 .8555 L F
.41798 .84655 m .40561 .82903 L .39968 .84566 L .056 .541 0 0 k
F
.41798 .84655 m .39968 .84566 L .39859 .85059 L F
.39768 .85467 m .39968 .84566 L .39629 .85423 L .132 .626 0 0 k
F
.41798 .84655 m .39788 .85074 L .39768 .85467 L .056 .541 0 0 k
F
.41797 .8477 m .39767 .85475 L .41791 .85932 L F
.39767 .85475 m .39627 .85523 L .39756 .85547 L F
.39767 .85475 m .39756 .85547 L .41791 .85932 L F
.41594 .84736 m .39768 .85467 L .41797 .8477 L F
.4391 .8473 m .42168 .84642 L .43849 .85114 L .056 .515 0 0 k
F
.41918 .85588 m .40559 .83076 L .39968 .84566 L .132 .626 0 0 k
F
.42168 .84642 m .40559 .83076 L .41918 .85588 L F
.42168 .84642 m .40542 .8456 L .4212 .84824 L .056 .515 0 0 k
F
.42168 .84642 m .4212 .84824 L .43849 .85114 L F
.41783 .861 m .39968 .84566 L .39768 .85467 L .132 .626 0 0 k
F
.41918 .85588 m .39968 .84566 L .41783 .861 L F
.43849 .85114 m .41783 .861 L .43748 .87536 L .056 .515 0 0 k
F
.41783 .861 m .41777 .87347 L .43748 .87536 L F
.43748 .87531 m .43748 .87536 L .44011 .87751 L .116 .626 0 0 k
F
.43617 .88914 m .4355 .88533 L .43455 .88971 L .065 .602 0 0 k
F
.4457 .86343 m .43837 .86746 L .44001 .89104 L .054 .488 0 0 k
F
.43837 .86746 m .41783 .861 L .43514 .88629 L .132 .626 0 0 k
F
.43837 .86746 m .43514 .88629 L .43742 .88962 L F
.41783 .861 m .39768 .85467 L .41777 .87305 L F
.43837 .86746 m .43736 .89102 L .44001 .89104 L .054 .488 0 0 k
F
.41783 .861 m .41777 .87305 L .43999 .89338 L .132 .626 0 0 k
F
.39768 .85467 m .39771 .8555 L .43999 .89338 L F
.41783 .861 m .39748 .87072 L .41777 .87347 L .056 .515 0 0 k
F
.39748 .87072 m .39608 .8714 L .39751 .87153 L F
.39748 .87072 m .39751 .87153 L .41777 .87347 L F
.41766 .87884 m .39748 .87072 L .41636 .8893 L .149 .624 0 0 k
F
.39748 .87072 m .39751 .87153 L .4176 .89093 L F
.41766 .87884 m .4176 .89093 L .43736 .89102 L .054 .488 0 0 k
F
.43616 .91173 m .43637 .9075 L .43539 .91196 L .064 .56 0 0 k
F
.44566 .86975 m .43837 .86746 L .43999 .89338 L .132 .626 0 0 k
F
.43837 .86746 m .43742 .88962 L .43999 .89338 L F
.44557 .88259 m .43822 .88712 L .43987 .90966 L .051 .458 0 0 k
F
.4176 .89052 m .4176 .89093 L .43721 .90988 L .149 .624 0 0 k
F
.4176 .89052 m .43721 .90988 L .43722 .90984 L F
.43837 .86746 m .41766 .87884 L .43736 .89102 L .054 .488 0 0 k
F
.43822 .88712 m .43721 .90988 L .43987 .90966 L .051 .458 0 0 k
F
.43607 .90094 m .43446 .90164 L .43626 .90181 L .064 .582 0 0 k
F
.44552 .89006 m .43822 .88712 L .43985 .91243 L .149 .624 0 0 k
F
.43822 .88712 m .41766 .87884 L .43493 .90498 L F
.43822 .88712 m .43493 .90498 L .43985 .91243 L F
.39748 .87072 m .4176 .89093 L .4176 .89052 L F
.41766 .87884 m .41636 .8893 L .43985 .91243 L F
.41766 .87884 m .39725 .89006 L .4176 .89093 L .054 .488 0 0 k
F
.39725 .89006 m .39584 .89083 L .39728 .89084 L F
.39725 .89006 m .39728 .89084 L .4176 .89093 L F
.41745 .8999 m .39725 .89006 L .4161 .90979 L .167 .621 0 0 k
F
.39725 .89006 m .39728 .89084 L .41739 .91154 L F
.41745 .8999 m .41739 .91154 L .43721 .90988 L .051 .458 0 0 k
F
.43722 .90984 m .43721 .90988 L .43985 .91243 L .149 .624 0 0 k
F
.44542 .90496 m .43804 .90994 L .43971 .93132 L .047 .425 0 0 k
F
.41739 .91115 m .41739 .91154 L .43704 .93177 L .167 .621 0 0 k
F
.41739 .91115 m .43704 .93177 L .43705 .93173 L F
.43804 .90994 m .43704 .93177 L .43971 .93132 L .047 .425 0 0 k
F
.43822 .88712 m .41745 .8999 L .43721 .90988 L .051 .458 0 0 k
F
.43596 .91593 m .43434 .91543 L .43607 .91673 L .197 .607 0 0 k
F
.43596 .91593 m .43539 .91196 L .43433 .91675 L .064 .56 0 0 k
F
.43596 .91593 m .43607 .91673 L .43614 .91678 L .197 .607 0 0 k
F
.43596 .91593 m .43433 .91675 L .43614 .91678 L .064 .56 0 0 k
F
.44536 .9135 m .43804 .90994 L .43968 .93449 L .167 .621 0 0 k
F
.43804 .90994 m .41745 .8999 L .43471 .92675 L F
.43804 .90994 m .43471 .92675 L .43968 .93449 L F
.41745 .8999 m .4161 .90979 L .43968 .93449 L F
.41209 .9244 m .39194 .91646 L .38808 .93266 L .071 .503 0 0 k
F
.38915 .89654 m .38677 .89536 L .38832 .91477 L .072 .526 0 0 k
F
.39194 .91646 m .38658 .90911 L .38808 .93266 L .175 .606 0 0 k
F
.39194 .91646 m .38908 .91533 L .38808 .93266 L .071 .503 0 0 k
F
.38808 .93266 m .38658 .90911 L .37735 .92763 L .175 .606 0 0 k
F
.41189 .94381 m .39194 .91646 L .38808 .93266 L F
.43419 .93491 m .41432 .93546 L .41189 .94381 L .07 .478 0 0 k
F
.43403 .95418 m .41432 .93546 L .41189 .94381 L .175 .606 0 0 k
F
.41307 .91567 m .39238 .91462 L .41209 .9244 L .071 .503 0 0 k
F
.39238 .91462 m .38658 .90911 L .39194 .91646 L .175 .606 0 0 k
F
.39238 .91462 m .38651 .91432 L .39194 .91646 L .071 .503 0 0 k
F
.39238 .91462 m .39194 .91646 L .41209 .9244 L F
.41432 .93546 m .39238 .91462 L .41189 .94381 L .175 .606 0 0 k
F
.39238 .91462 m .39194 .91646 L .41189 .94381 L F
.41432 .93546 m .41291 .9355 L .41189 .94381 L .07 .478 0 0 k
F
.41291 .9355 m .39211 .93607 L .41189 .94381 L F
.38808 .93266 m .38651 .91432 L .37722 .9364 L .071 .503 0 0 k
F
.38781 .95342 m .3863 .93027 L .37706 .94774 L .193 .601 0 0 k
F
.38908 .91533 m .38651 .91432 L .38808 .93266 L .071 .503 0 0 k
F
.39211 .93607 m .3863 .93027 L .38781 .95342 L .193 .601 0 0 k
F
.39211 .93607 m .38622 .93623 L .39167 .93784 L .07 .478 0 0 k
F
.39211 .93607 m .39167 .93784 L .41189 .94381 L F
.43402 .95596 m .41409 .958 L .41165 .966 L .068 .451 0 0 k
F
.41189 .94381 m .38893 .93703 L .38781 .95342 L .07 .478 0 0 k
F
.41409 .958 m .39211 .93607 L .41165 .966 L .193 .601 0 0 k
F
.41409 .958 m .41272 .95814 L .41165 .966 L .068 .451 0 0 k
F
.41165 .966 m .39211 .93607 L .38781 .95342 L .193 .601 0 0 k
F
.43384 .97772 m .41409 .958 L .41165 .966 L F
.39667 .93785 m .39527 .93694 L .39661 .93846 L .21 .611 0 0 k
F
.43581 .93398 m .4342 .93336 L .43592 .93473 L .222 .601 0 0 k
F
.43581 .93398 m .43528 .93006 L .43419 .93491 L .063 .537 0 0 k
F
.41721 .92399 m .41716 .93476 L .43704 .93177 L .047 .425 0 0 k
F
.39725 .89006 m .41739 .91154 L .41739 .91115 L .167 .621 0 0 k
F
.41745 .8999 m .39698 .9125 L .41739 .91154 L .051 .458 0 0 k
F
.39698 .9125 m .39556 .91337 L .397 .91325 L F
.39698 .9125 m .397 .91325 L .41739 .91154 L F
.41721 .92399 m .39698 .9125 L .41577 .93361 L .187 .617 0 0 k
F
.43822 .88712 m .42082 .88804 L .41745 .8999 L .051 .458 0 0 k
F
.41783 .861 m .40542 .8456 L .39949 .86197 L .056 .515 0 0 k
F
.41783 .861 m .39949 .86197 L .39843 .86661 L F
.39748 .87072 m .39949 .86197 L .39609 .87016 L .149 .624 0 0 k
F
.41783 .861 m .39774 .86681 L .39748 .87072 L .056 .515 0 0 k
F
.44557 .88259 m .43935 .88355 L .43822 .88712 L .051 .458 0 0 k
F
.41901 .87388 m .40539 .84774 L .39949 .86197 L .149 .624 0 0 k
F
.43837 .86746 m .42102 .86649 L .41766 .87884 L .054 .488 0 0 k
F
.42119 .86586 m .40539 .84774 L .41901 .87388 L .149 .624 0 0 k
F
.43849 .85114 m .4212 .84824 L .41783 .861 L .056 .515 0 0 k
F
.43837 .86746 m .41918 .85588 L .41783 .861 L .132 .626 0 0 k
F
.4457 .86343 m .4395 .86376 L .43837 .86746 L .054 .488 0 0 k
F
.44566 .86975 m .43877 .86614 L .43837 .86746 L .132 .626 0 0 k
F
.43877 .86614 m .41918 .85588 L .43837 .86746 L F
.44566 .86975 m .42168 .84642 L .41918 .85588 L F
.4395 .86376 m .439 .86379 L .43837 .86746 L .054 .488 0 0 k
F
.439 .86379 m .4215 .86473 L .43837 .86746 L F
.4212 .84824 m .40542 .8456 L .41783 .861 L .056 .515 0 0 k
F
.4215 .86473 m .40539 .84774 L .42119 .86586 L .149 .624 0 0 k
F
.44552 .89006 m .39949 .86197 L .39748 .87072 L F
.4215 .86473 m .40519 .8656 L .42102 .86649 L .054 .488 0 0 k
F
.4215 .86473 m .42102 .86649 L .43837 .86746 L F
.43935 .88355 m .4215 .86473 L .43862 .88585 L .149 .624 0 0 k
F
.4215 .86473 m .42119 .86586 L .43862 .88585 L F
.43862 .88585 m .42119 .86586 L .41901 .87388 L F
.42102 .86649 m .4192 .86639 L .41766 .87884 L .054 .488 0 0 k
F
.43935 .88355 m .43886 .88363 L .43822 .88712 L .051 .458 0 0 k
F
.44552 .89006 m .43935 .88355 L .43862 .88585 L .149 .624 0 0 k
F
.39843 .86661 m .39949 .86197 L .39774 .86681 L .056 .515 0 0 k
F
.39748 .87072 m .39609 .87016 L .39744 .87146 L .149 .624 0 0 k
F
.39748 .87072 m .39774 .86681 L .39608 .8714 L .056 .515 0 0 k
F
.39748 .87072 m .39744 .87146 L .39751 .87153 L .149 .624 0 0 k
F
.41766 .87884 m .40519 .8656 L .39925 .88162 L .054 .488 0 0 k
F
.39725 .89006 m .39925 .88162 L .39585 .88938 L .167 .621 0 0 k
F
.39725 .89006 m .39585 .88938 L .3972 .89076 L F
.39725 .89006 m .3972 .89076 L .39728 .89084 L F
.39725 .89006 m .39925 .88162 L .39754 .88623 L .054 .488 0 0 k
F
.39725 .89006 m .39754 .88623 L .39584 .89083 L F
.41766 .87884 m .39925 .88162 L .39725 .89006 L F
.41745 .8999 m .40516 .86813 L .39925 .88162 L .167 .621 0 0 k
F
.41745 .8999 m .39925 .88162 L .39725 .89006 L F
.42082 .88804 m .40516 .86813 L .41745 .8999 L F
.42082 .88804 m .41905 .88813 L .41745 .8999 L .051 .458 0 0 k
F
.43804 .90994 m .42082 .88804 L .41745 .8999 L .167 .621 0 0 k
F
.44542 .90496 m .43918 .90653 L .43804 .90994 L .047 .425 0 0 k
F
.44536 .9135 m .43918 .90653 L .43804 .90994 L .167 .621 0 0 k
F
.43886 .88363 m .4213 .88634 L .43822 .88712 L .051 .458 0 0 k
F
.4213 .88634 m .40516 .86813 L .42082 .88804 L .167 .621 0 0 k
F
.4213 .88634 m .40493 .88888 L .42082 .88804 L .051 .458 0 0 k
F
.4213 .88634 m .42082 .88804 L .43822 .88712 L F
.43918 .90653 m .4213 .88634 L .43804 .90994 L .167 .621 0 0 k
F
.4213 .88634 m .42082 .88804 L .43804 .90994 L F
.43918 .90653 m .43869 .90665 L .43804 .90994 L .047 .425 0 0 k
F
.41745 .8999 m .40493 .88888 L .39898 .90443 L .051 .458 0 0 k
F
.41745 .8999 m .39898 .90443 L .39796 .90852 L F
.39698 .9125 m .39898 .90443 L .39558 .9117 L .187 .617 0 0 k
F
.41745 .8999 m .3973 .90881 L .39698 .9125 L .051 .458 0 0 k
F
.41856 .91945 m .40489 .89177 L .39898 .90443 L .187 .617 0 0 k
F
.42106 .91108 m .40489 .89177 L .41856 .91945 L F
.43804 .90994 m .42058 .91269 L .41781 .92198 L .047 .425 0 0 k
F
.39667 .93785 m .3967 .93856 L .4154 .93541 L F
.41721 .92399 m .41577 .93361 L .41716 .93512 L .187 .617 0 0 k
F
.41546 .93502 m .4154 .93541 L .43704 .93177 L .047 .425 0 0 k
F
.39667 .93785 m .4154 .93541 L .41546 .93502 L F
.41721 .92399 m .39898 .90443 L .39698 .9125 L .187 .617 0 0 k
F
.43804 .90994 m .41721 .92399 L .43704 .93177 L .047 .425 0 0 k
F
.39698 .9125 m .397 .91325 L .41577 .93361 L .187 .617 0 0 k
F
.41721 .92399 m .39767 .93401 L .39667 .93785 L .047 .425 0 0 k
F
.39667 .93785 m .39867 .93019 L .39527 .93694 L .21 .611 0 0 k
F
.41856 .91945 m .41799 .91902 L .41721 .92399 L .187 .617 0 0 k
F
.41799 .91902 m .39898 .90443 L .41721 .92399 L F
.41781 .92198 m .39702 .93435 L .41721 .92399 L .047 .425 0 0 k
F
.41748 .92217 m .40463 .9152 L .39702 .93435 L F
.43565 .95492 m .43402 .95596 L .43583 .95571 L .062 .513 0 0 k
F
.41721 .92399 m .41716 .93512 L .43685 .95649 L .187 .617 0 0 k
F
.43784 .93571 m .43685 .95649 L .43952 .95583 L .04 .388 0 0 k
F
.43691 .95526 m .43685 .95649 L .4395 .95936 L .187 .617 0 0 k
F
.41721 .92399 m .43685 .95649 L .43691 .95526 L F
.43705 .93173 m .43704 .93177 L .43968 .93449 L .167 .621 0 0 k
F
.44524 .93034 m .43784 .93571 L .43952 .95583 L .04 .388 0 0 k
F
.41721 .92399 m .39667 .93785 L .41716 .93476 L .047 .425 0 0 k
F
.41771 .94612 m .40459 .91843 L .39867 .93019 L .21 .611 0 0 k
F
.45516 .9533 m .43952 .95583 L .45601 .96425 L .06 .487 0 0 k
F
.43581 .93398 m .43592 .93473 L .43599 .9348 L .222 .601 0 0 k
F
.43581 .93398 m .43419 .93491 L .43599 .9348 L .063 .537 0 0 k
F
.44518 .93988 m .43784 .93571 L .4395 .95936 L .187 .617 0 0 k
F
.43784 .93571 m .41721 .92399 L .43447 .95139 L F
.43784 .93571 m .43447 .95139 L .4395 .95936 L F
.41829 .94661 m .41922 .93673 L .41771 .94612 L .21 .611 0 0 k
F
.43784 .93571 m .42032 .94022 L .41694 .9509 L .04 .388 0 0 k
F
.4208 .9387 m .41922 .93673 L .41829 .94661 L .21 .611 0 0 k
F
.41922 .93673 m .40459 .91843 L .41771 .94612 L F
.43804 .90994 m .41781 .92198 L .41721 .92399 L .047 .425 0 0 k
F
.43784 .93571 m .41856 .91945 L .41721 .92399 L .187 .617 0 0 k
F
.44524 .93034 m .43898 .93248 L .43784 .93571 L .04 .388 0 0 k
F
.44518 .93988 m .43825 .93456 L .43784 .93571 L .187 .617 0 0 k
F
.43825 .93456 m .41856 .91945 L .43784 .93571 L F
.43869 .90665 m .40463 .9152 L .43804 .90994 L .047 .425 0 0 k
F
.44082 .93654 m .42106 .91108 L .41856 .91945 L .187 .617 0 0 k
F
.44518 .93988 m .44096 .93484 L .44082 .93654 L F
.44096 .93484 m .42106 .91108 L .44082 .93654 L F
.45555 .8769 m .45115 .87645 L .4565 .89473 L .041 .501 0 0 k
F
.4264 .82772 m .42623 .83669 L .4401 .85289 L .137 .639 0 0 k
F
.4264 .82772 m .4401 .85289 L .44027 .85192 L F
.4264 .82772 m .4423 .85546 L .44246 .85241 L F
.44261 .83144 m .44245 .83461 L .45135 .84416 L .118 .64 0 0 k
F
.4434 .83423 m .4423 .85546 L .4513 .85326 L .023 .431 0 0 k
F
.44246 .85241 m .4423 .85546 L .45122 .86588 L .137 .639 0 0 k
F
.42619 .85086 m .41451 .84499 L .42515 .85836 L .157 .636 0 0 k
F
.44027 .85192 m .4401 .85289 L .4423 .85546 L .137 .639 0 0 k
F
.45704 .82105 m .4434 .83423 L .4513 .85326 L .023 .431 0 0 k
F
.45153 .86444 m .4264 .82772 L .45122 .86588 L .137 .639 0 0 k
F
.45694 .83941 m .45441 .83844 L .45153 .86444 L F
.45441 .83844 m .4264 .82772 L .45153 .86444 L F
.44356 .81254 m .43091 .80958 L .4264 .82772 L .028 .468 0 0 k
F
.4288 .78837 m .4242 .78647 L .42658 .80814 L .032 .501 0 0 k
F
.43091 .80958 m .42411 .79617 L .4264 .82772 L .137 .639 0 0 k
F
.43091 .80958 m .42874 .80907 L .4264 .82772 L .028 .468 0 0 k
F
.4264 .82772 m .42411 .79617 L .41473 .82326 L .137 .639 0 0 k
F
.4434 .83423 m .43091 .80958 L .4264 .82772 L F
.45704 .82105 m .44603 .82505 L .4434 .83423 L .023 .431 0 0 k
F
.45694 .83941 m .44603 .82505 L .4434 .83423 L .137 .639 0 0 k
F
.44509 .80322 m .43174 .80622 L .44356 .81254 L .028 .468 0 0 k
F
.43174 .80622 m .42411 .79617 L .43091 .80958 L .137 .639 0 0 k
F
.43174 .80622 m .424 .80796 L .43091 .80958 L .028 .468 0 0 k
F
.43174 .80622 m .43091 .80958 L .44356 .81254 L F
.44603 .82505 m .43174 .80622 L .4434 .83423 L .137 .639 0 0 k
F
.43174 .80622 m .43091 .80958 L .4434 .83423 L F
.44603 .82505 m .44496 .82544 L .4434 .83423 L .023 .431 0 0 k
F
.44496 .82544 m .43153 .83031 L .4434 .83423 L F
.4264 .82772 m .424 .80796 L .41458 .83818 L .028 .468 0 0 k
F
.42619 .85086 m .42389 .81943 L .41451 .84499 L .157 .636 0 0 k
F
.42874 .80907 m .424 .80796 L .4264 .82772 L .028 .468 0 0 k
F
.43153 .83031 m .42389 .81943 L .42619 .85086 L .157 .636 0 0 k
F
.43153 .83031 m .42376 .83313 L .4307 .83352 L .023 .431 0 0 k
F
.43153 .83031 m .4307 .83352 L .4434 .83423 L F
.4434 .83423 m .42619 .85086 L .4423 .85546 L F
.42619 .85086 m .42602 .85945 L .4423 .85546 L F
.4434 .83423 m .42861 .8334 L .42619 .85086 L F
.4569 .84523 m .44322 .85942 L .45115 .87645 L .014 .389 0 0 k
F
.42619 .85086 m .42602 .85945 L .43987 .87685 L .157 .636 0 0 k
F
.42619 .85086 m .43987 .87685 L .44005 .87593 L F
.42619 .85086 m .44212 .87968 L .44228 .87677 L F
.44322 .85942 m .44212 .87968 L .45115 .87645 L .014 .389 0 0 k
F
.45678 .86623 m .42619 .85086 L .45106 .8909 L .157 .636 0 0 k
F
.41905 .88813 m .40493 .88888 L .41745 .8999 L .051 .458 0 0 k
F
.4192 .86639 m .40519 .8656 L .41766 .87884 L .054 .488 0 0 k
F
.42595 .87734 m .41425 .87011 L .42488 .8843 L .179 .632 0 0 k
F
.44005 .87593 m .43987 .87685 L .44212 .87968 L .157 .636 0 0 k
F
.44322 .85942 m .42595 .87734 L .43949 .88061 L .014 .389 0 0 k
F
.42595 .87734 m .42488 .8843 L .42579 .8855 L .179 .632 0 0 k
F
.42595 .87734 m .41405 .88969 L .42579 .8855 L .014 .389 0 0 k
F
.42595 .87734 m .42579 .8855 L .43949 .88061 L F
.44493 .88579 m .44302 .88789 L .44326 .90641 L .004 .343 0 0 k
F
.42595 .87734 m .42579 .8855 L .43963 .90398 L .179 .632 0 0 k
F
.43981 .90311 m .43963 .90398 L .44192 .90703 L F
.42595 .87734 m .43963 .90398 L .43981 .90311 L F
.42595 .87734 m .44192 .90703 L .44208 .90428 L F
.44302 .88789 m .44192 .90703 L .44326 .90641 L .004 .343 0 0 k
F
.44228 .87677 m .44212 .87968 L .45106 .8909 L .157 .636 0 0 k
F
.45675 .87281 m .44493 .88579 L .45098 .90285 L .004 .343 0 0 k
F
.44493 .88579 m .44326 .90641 L .45098 .90285 L F
.45636 .91928 m .45098 .90285 L .44524 .93034 L .038 .47 0 0 k
F
.45552 .90269 m .45098 .90285 L .45636 .91928 L F
.45661 .89629 m .42595 .87734 L .45088 .91899 L .179 .632 0 0 k
F
.41781 .92198 m .41886 .91296 L .41748 .92217 L .047 .425 0 0 k
F
.42058 .91269 m .41886 .91296 L .41781 .92198 L F
.41886 .91296 m .40463 .9152 L .41748 .92217 L F
.42568 .90693 m .41396 .8984 L .42459 .91331 L .205 .626 0 0 k
F
.44302 .88789 m .42568 .90693 L .44192 .90703 L .004 .343 0 0 k
F
.42568 .90693 m .42459 .91331 L .42552 .91461 L .205 .626 0 0 k
F
.42568 .90693 m .41373 .92006 L .42552 .91461 L .004 .343 0 0 k
F
.42568 .90693 m .42552 .91461 L .44192 .90703 L F
.43898 .93248 m .4385 .93264 L .43784 .93571 L .04 .388 0 0 k
F
.4385 .93264 m .4208 .9387 L .43784 .93571 L F
.47187 .92743 m .45841 .8996 L .45636 .91928 L .256 .602 0 0 k
F
.47359 .92833 m .47198 .92528 L .47187 .92743 L F
.47198 .92528 m .45841 .8996 L .47187 .92743 L F
.47396 .88017 m .47356 .87984 L .47405 .88977 L .265 .614 0 0 k
F
.48816 .78005 m .48712 .8062 L .48974 .81139 L .141 .643 0 0 k
F
.47512 .81403 m .48974 .81139 L .48972 .81116 L .018 .518 0 0 k
F
.46013 .81698 m .47513 .81415 L .47512 .81403 L F
.47513 .81415 m .48974 .81139 L .47512 .81403 L F
.4882 .76316 m .47587 .76341 L .47399 .78025 L .021 .55 0 0 k
F
.4762 .76051 m .46327 .74627 L .47399 .78025 L .141 .643 0 0 k
F
.48838 .7576 m .46291 .76368 L .4882 .76316 L .021 .55 0 0 k
F
.48816 .78005 m .4762 .76051 L .47399 .78025 L .141 .643 0 0 k
F
.49391 .76215 m .4882 .76316 L .49205 .79729 L .118 .645 0 0 k
F
.4882 .76316 m .48966 .79309 L .49205 .79729 L F
.49389 .7725 m .48816 .78005 L .49202 .81071 L .018 .518 0 0 k
F
.49389 .7725 m .48893 .77452 L .48816 .78005 L F
.48893 .77452 m .48852 .77408 L .48816 .78005 L .141 .643 0 0 k
F
.48893 .77452 m .48837 .77474 L .48816 .78005 L .018 .518 0 0 k
F
.49388 .77997 m .48893 .77452 L .48816 .78005 L .141 .643 0 0 k
F
.48852 .77408 m .4762 .76051 L .48816 .78005 L F
.48816 .78005 m .47392 .79881 L .48652 .80709 L .018 .518 0 0 k
F
.48816 .78005 m .48652 .80709 L .49202 .81071 L F
.47392 .79881 m .46013 .81698 L .47324 .8144 L F
.47392 .79881 m .47324 .8144 L .49202 .81071 L F
.47399 .78025 m .46291 .76368 L .45975 .78393 L .021 .55 0 0 k
F
.47587 .76341 m .46291 .76368 L .47399 .78025 L F
.47392 .79881 m .46318 .76362 L .46024 .7968 L .164 .64 0 0 k
F
.49268 .80158 m .4906 .80127 L .49202 .81356 L .141 .643 0 0 k
F
.49388 .77997 m .4906 .80127 L .49268 .80158 L F
.49388 .77997 m .48816 .78005 L .4906 .80127 L F
.48816 .78005 m .4758 .78253 L .47392 .79881 L .018 .518 0 0 k
F
.47613 .77972 m .47482 .77809 L .47392 .79881 L .164 .64 0 0 k
F
.47482 .77809 m .46318 .76362 L .47392 .79881 L F
.4758 .78253 m .47398 .78289 L .47392 .79881 L .018 .518 0 0 k
F
.48837 .77474 m .46466 .78438 L .48816 .78005 L F
.46013 .81698 m .46281 .78466 L .45707 .81604 L .19 .634 0 0 k
F
.48816 .78005 m .48974 .81139 L .49202 .81356 L .141 .643 0 0 k
F
.49386 .79275 m .48811 .80091 L .49199 .83012 L .014 .484 0 0 k
F
.48811 .80091 m .48969 .83111 L .49199 .83012 L F
.49384 .80175 m .48811 .80091 L .49198 .83355 L .164 .64 0 0 k
F
.48811 .80091 m .47392 .79881 L .48706 .82408 L F
.46296 .78624 m .46281 .78466 L .46013 .81698 L .19 .634 0 0 k
F
.46307 .78503 m .46301 .78495 L .46296 .78624 L F
.46301 .78495 m .46281 .78466 L .46296 .78624 L F
.45725 .78376 m .44631 .78466 L .44369 .79454 L .032 .501 0 0 k
F
.44631 .78466 m .44553 .78381 L .44369 .79454 L .098 .64 0 0 k
F
.44631 .78466 m .44518 .78475 L .44369 .79454 L .032 .501 0 0 k
F
.45718 .79635 m .44631 .78466 L .44369 .79454 L .098 .64 0 0 k
F
.46142 .7835 m .45975 .78393 L .46024 .7968 L .021 .55 0 0 k
F
.46024 .7968 m .45975 .78393 L .45716 .80051 L F
.43846 .72747 m .43833 .73263 L .44893 .73116 L .007 .519 0 0 k
F
.45102 .73087 m .43379 .73325 L .45091 .73317 L F
.46322 .7447 m .45086 .7476 L .463 .74629 L .004 .484 0 0 k
F
.45086 .7476 m .45081 .74851 L .463 .74629 L F
.43846 .72747 m .43831 .73323 L .45081 .74851 L .077 .652 0 0 k
F
.45115 .72831 m .45102 .73087 L .46353 .74236 L .053 .65 0 0 k
F
.452 .71071 m .45115 .72831 L .46353 .74236 L F
.4519 .72662 m .45086 .7476 L .46322 .7447 L .004 .484 0 0 k
F
.45095 .74577 m .45081 .74851 L .46007 .75982 L .077 .652 0 0 k
F
.45095 .74577 m .46007 .75982 L .46017 .75927 L F
.43846 .72747 m .45081 .74851 L .45095 .74577 L F
.46542 .7162 m .46455 .71564 L .4636 .72914 L .029 .647 0 0 k
F
.46607 .70722 m .452 .71071 L .46353 .74236 L .053 .65 0 0 k
F
.46394 .71013 m .4519 .72662 L .46322 .7447 L .004 .484 0 0 k
F
.43819 .75022 m .43784 .74979 L .43817 .7508 L .101 .652 0 0 k
F
.43784 .74979 m .43369 .74465 L .43779 .75028 L F
.43784 .74979 m .43779 .75028 L .43817 .7508 L F
.452 .71071 m .44061 .70378 L .43846 .72747 L .007 .519 0 0 k
F
.452 .71071 m .44466 .6954 L .44278 .7051 L F
.44527 .69224 m .44464 .69134 L .44351 .70134 L .077 .652 0 0 k
F
.45418 .6928 m .44324 .69244 L .452 .71071 L .007 .519 0 0 k
F
.4519 .72662 m .44527 .69224 L .43846 .72747 L .077 .652 0 0 k
F
.45105 .74377 m .43846 .72747 L .45095 .74577 L F
.46877 .70352 m .46607 .70722 L .46353 .74236 L .004 .484 0 0 k
F
.46876 .70655 m .46607 .70722 L .46353 .74236 L .053 .65 0 0 k
F
.46353 .74236 m .46394 .71013 L .46322 .7447 L .004 .484 0 0 k
F
.46607 .70722 m .46394 .71013 L .46353 .74236 L F
.47625 .7454 m .46327 .74627 L .47593 .74838 L .024 .579 0 0 k
F
.46327 .74627 m .463 .74629 L .46326 .74633 L F
.46598 .72573 m .4519 .72662 L .46344 .75982 L .077 .652 0 0 k
F
.4519 .72662 m .43846 .72747 L .45105 .74377 L F
.4519 .72662 m .45105 .74377 L .46344 .75982 L F
.43846 .72747 m .44061 .70378 L .43379 .73325 L .007 .519 0 0 k
F
.43846 .72747 m .43379 .73325 L .43833 .73263 L F
.43832 .74521 m .44313 .70781 L .43369 .74465 L .101 .652 0 0 k
F
.4519 .72662 m .44453 .71414 L .44286 .72247 L .004 .484 0 0 k
F
.44338 .71989 m .44313 .70781 L .43832 .74521 L .101 .652 0 0 k
F
.44514 .71107 m .44462 .71023 L .44338 .71989 L F
.44462 .71023 m .44313 .70781 L .44338 .71989 L F
.44278 .7051 m .44324 .69244 L .44061 .70378 L .007 .519 0 0 k
F
.43568 .69104 m .4351 .695 L .44313 .70781 L .011 .662 0 0 k
F
.4392 .66724 m .43649 .68561 L .44623 .67727 L 0 .415 .02 0 k
F
.44466 .6954 m .44324 .69244 L .44278 .7051 L .007 .519 0 0 k
F
.46607 .70722 m .45615 .69114 L .452 .71071 L .053 .65 0 0 k
F
.46877 .70352 m .46679 .70415 L .46607 .70722 L .004 .484 0 0 k
F
.46876 .70655 m .46679 .70415 L .46607 .70722 L .053 .65 0 0 k
F
.46679 .70415 m .45615 .69114 L .46607 .70722 L F
.46679 .70415 m .46656 .70423 L .46607 .70722 L .004 .484 0 0 k
F
.45605 .70758 m .44527 .69224 L .4519 .72662 L .077 .652 0 0 k
F
.44527 .69224 m .44324 .69244 L .44522 .69251 L .007 .519 0 0 k
F
.45259 .6644 m .4392 .66724 L .44313 .70781 L .011 .662 0 0 k
F
.4392 .66724 m .43568 .69104 L .44313 .70781 L F
.44676 .69362 m .43661 .70517 L .4431 .71172 L 0 .369 .056 0 k
F
.43661 .70517 m .43492 .71616 L .4431 .71172 L F
.45259 .66485 m .44982 .66985 L .44676 .69362 L F
.42616 .68927 m .4254 .6951 L .43649 .68561 L 0 .415 .02 0 k
F
.42616 .68927 m .42003 .6892 L .42446 .69722 L .03 .666 0 0 k
F
.42616 .68927 m .42446 .69722 L .425 .69819 L F
.43934 .64983 m .43476 .63853 L .42634 .66997 L 0 .458 .004 0 k
F
.43618 .63325 m .43462 .63029 L .42634 .66997 L .011 .662 0 0 k
F
.44343 .63138 m .43296 .63407 L .43934 .64983 L 0 .458 .004 0 k
F
.4392 .66724 m .43618 .63325 L .42634 .66997 L .011 .662 0 0 k
F
.45271 .64443 m .44449 .64903 L .4392 .66724 L 0 .415 .02 0 k
F
.45259 .6644 m .44449 .64903 L .4392 .66724 L .011 .662 0 0 k
F
.44449 .64903 m .43618 .63325 L .4392 .66724 L F
.44449 .64903 m .44333 .64967 L .4392 .66724 L 0 .415 .02 0 k
F
.42634 .66997 m .42485 .67707 L .42548 .67674 L 0 .458 .004 0 k
F
.42634 .66997 m .43296 .63407 L .42013 .67958 L F
.43476 .63853 m .43296 .63407 L .42634 .66997 L F
.42634 .66997 m .42013 .67958 L .42485 .67707 L F
.42616 .68927 m .43285 .64687 L .42003 .6892 L .03 .666 0 0 k
F
.4392 .66724 m .43459 .65887 L .42616 .68927 L 0 .415 .02 0 k
F
.43649 .68561 m .42484 .69558 L .4351 .695 L F
.42484 .69558 m .41993 .69978 L .42425 .69842 L F
.42484 .69558 m .42425 .69842 L .4351 .695 L F
.4392 .66724 m .42616 .68927 L .43649 .68561 L F
.44982 .66985 m .43903 .6894 L .44676 .69362 L 0 .369 .056 0 k
F
.43903 .6894 m .42616 .68927 L .43345 .71163 L .03 .666 0 0 k
F
.43903 .6894 m .43345 .71163 L .43492 .71616 L F
.43217 .66761 m .43285 .64687 L .42616 .68927 L F
.43601 .65376 m .4352 .652 L .43217 .66761 L F
.4352 .652 m .43285 .64687 L .43217 .66761 L F
.42028 .66398 m .4122 .67246 L .4075 .70306 L 0 .377 .001 0 k
F
.42028 .66398 m .41587 .66439 L .4122 .67246 L F
.42021 .67126 m .41587 .66439 L .4122 .67246 L .008 .58 0 0 k
F
.41587 .66439 m .41536 .66359 L .4122 .67246 L F
.4122 .67246 m .40722 .65071 L .39695 .67474 L F
.40567 .65433 m .40444 .65318 L .39695 .67474 L 0 .42 0 0 k
F
.40444 .65318 m .40049 .64949 L .39695 .67474 L F
.39695 .67474 m .39546 .67901 L .39592 .6787 L F
.42021 .67126 m .4122 .67246 L .40744 .70824 L .008 .58 0 0 k
F
.40473 .68776 m .4037 .69146 L .40758 .69608 L .008 .554 0 0 k
F
.4122 .67246 m .39695 .67474 L .4046 .69915 L .008 .58 0 0 k
F
.4122 .67246 m .40356 .70278 L .4075 .70306 L 0 .377 .001 0 k
F
.4122 .67246 m .4046 .69915 L .40744 .70824 L .008 .58 0 0 k
F
.39695 .67474 m .3934 .68845 L .40744 .70824 L F
.4122 .67246 m .40144 .70262 L .40356 .70278 L 0 .377 .001 0 k
F
.39695 .67474 m .38482 .68594 L .39546 .67901 L 0 .42 0 0 k
F
.39678 .68863 m .40045 .65297 L .38478 .68833 L .008 .604 0 0 k
F
.4122 .67246 m .40551 .66873 L .39678 .68863 L 0 .377 .001 0 k
F
.40706 .6652 m .40045 .65297 L .39678 .68863 L .008 .604 0 0 k
F
.41536 .66359 m .40722 .65071 L .4122 .67246 L .008 .58 0 0 k
F
.41587 .66439 m .40029 .66583 L .4122 .67246 L 0 .377 .001 0 k
F
.4122 .67246 m .39678 .68863 L .40144 .70262 L F
.39678 .68863 m .38478 .68833 L .39322 .70203 L .008 .604 0 0 k
F
.39678 .68863 m .3846 .7014 L .39322 .70203 L 0 .377 .001 0 k
F
.39678 .68863 m .39322 .70203 L .40144 .70262 L F
.40644 .74144 m .40733 .71794 L .39457 .75107 L .016 .463 0 0 k
F
.41339 .72188 m .40733 .71794 L .40644 .74144 L F
.42013 .67958 m .41202 .68901 L .40733 .71794 L 0 .332 .024 0 k
F
.41202 .68901 m .39678 .68863 L .40311 .71049 L .008 .604 0 0 k
F
.41202 .68901 m .40311 .71049 L .40441 .71497 L F
.41202 .68901 m .40338 .7185 L .40733 .71794 L 0 .332 .024 0 k
F
.39678 .68863 m .39322 .70203 L .40725 .72478 L .008 .604 0 0 k
F
.41202 .68901 m .40706 .6652 L .39678 .68863 L F
.42013 .67958 m .41569 .68117 L .41202 .68901 L 0 .332 .024 0 k
F
.42003 .6892 m .41569 .68117 L .41202 .68901 L .008 .604 0 0 k
F
.41569 .68117 m .40706 .6652 L .41202 .68901 L F
.41569 .68117 m .41519 .68135 L .41202 .68901 L 0 .332 .024 0 k
F
.37129 .72405 m .35389 .72566 L .36642 .73694 L .035 .532 0 0 k
F
.36409 .72471 m .36947 .69823 L .35389 .72566 L F
.37002 .70608 m .36947 .69823 L .36409 .72471 L F
.38011 .7081 m .37473 .7031 L .37129 .72405 L F
.37473 .7031 m .36947 .69823 L .37113 .7218 L F
.37473 .7031 m .37113 .7218 L .37129 .72405 L F
.38508 .66654 m .36513 .67394 L .36947 .69823 L .011 .425 0 0 k
F
.3627 .67955 m .36223 .67949 L .35876 .68863 L .015 .461 0 0 k
F
.36223 .67949 m .34907 .67773 L .35793 .6877 L F
.36223 .67949 m .35793 .6877 L .35876 .68863 L F
.36513 .67394 m .35876 .68863 L .36947 .69823 L .011 .425 0 0 k
F
.38107 .67018 m .34907 .67773 L .37507 .6812 L .015 .461 0 0 k
F
.38107 .67018 m .37507 .6812 L .37972 .67365 L F
.38107 .67018 m .37671 .68142 L .38048 .67325 L F
.38508 .66654 m .37533 .65793 L .36513 .67394 L .011 .425 0 0 k
F
.37455 .65917 m .36874 .65075 L .36513 .67394 L .015 .461 0 0 k
F
.36874 .65075 m .36702 .64825 L .36639 .65679 L F
.36874 .65075 m .36639 .65679 L .36513 .67394 L F
.36476 .67403 m .36702 .64825 L .34907 .67773 L F
.36513 .67394 m .36528 .67199 L .36476 .67403 L F
.36528 .67199 m .36702 .64825 L .36476 .67403 L F
.3836 .66755 m .36702 .64825 L .38199 .66996 L F
.385 .61318 m .37032 .62306 L .36702 .64825 L 0 .338 .02 0 k
F
.37032 .62306 m .36111 .64168 L .36702 .64825 L F
.37373 .63746 m .36463 .63455 L .36698 .65056 L 0 .381 .003 0 k
F
.36367 .63424 m .35421 .63122 L .36013 .64019 L F
.37447 .63603 m .37223 .6355 L .37373 .63746 L F
.37223 .6355 m .35421 .63122 L .37144 .63673 L F
.37223 .6355 m .37144 .63673 L .37373 .63746 L F
.37889 .61872 m .35421 .63122 L .37447 .63603 L F
.36463 .63455 m .36367 .63424 L .36111 .64168 L F
.36367 .63424 m .36013 .64019 L .36111 .64168 L F
.36463 .63455 m .36111 .64168 L .36698 .65056 L F
.37032 .62306 m .35651 .63236 L .36111 .64168 L 0 .338 .02 0 k
F
.3644 .62606 m .37387 .59824 L .35421 .63122 L 0 .381 .003 0 k
F
.36836 .62405 m .37151 .60933 L .3644 .62606 L F
.37151 .60933 m .37387 .59824 L .3644 .62606 L F
.3718 .61271 m .37387 .59824 L .36836 .62405 L F
.38001 .60787 m .37387 .59824 L .37032 .62306 L F
.39354 .55771 m .3849 .56806 L .37387 .59824 L .002 .267 .303 0 k
F
.3849 .56806 m .37181 .59499 L .37387 .59824 L F
.37858 .59034 m .37496 .58852 L .37385 .60011 L .001 .302 .145 0 k
F
.37365 .58786 m .36781 .58492 L .3709 .5927 L F
.38553 .56744 m .36781 .58492 L .37858 .59034 L F
.40894 .50234 m .40621 .50878 L .40132 .52027 L .5 .5 .5 1 k
F
.3849 .56806 m .38914 .54888 L .37812 .57475 L .001 .302 .145 0 k
F
.39354 .55771 m .39198 .5556 L .3849 .56806 L .002 .267 .303 0 k
F
.39258 .56049 m .39142 .55658 L .3849 .56806 L .001 .302 .145 0 k
F
.39142 .55658 m .38914 .54888 L .3849 .56806 L F
.39307 .55841 m .38925 .5486 L .39258 .56049 L F
.37812 .57475 m .38842 .54646 L .36781 .58492 L F
.38914 .54888 m .38842 .54646 L .37812 .57475 L F
.409 .49736 m .40628 .50311 L .38842 .54646 L 0 .102 .996 .13 k
F
.38986 .54213 m .38924 .54057 L .38832 .54578 L 0 .228 .996 .002 k
F
.38924 .54057 m .38787 .53705 L .38817 .54292 L F
.38924 .54057 m .38817 .54292 L .38832 .54578 L F
.40628 .50311 m .38832 .54578 L .38842 .54646 L 0 .102 .996 .13 k
F
.40899 .49812 m .39954 .51554 L .39023 .54308 L 0 .228 .996 .002 k
F
.39954 .51554 m .38787 .53705 L .39023 .54308 L F
.39655 .52369 m .38787 .53711 L .38802 .54264 L .001 .307 .765 0 k
F
.40628 .50311 m .39655 .52369 L .38832 .54578 L 0 .102 .996 .13 k
F
.39655 .52369 m .38802 .54264 L .38805 .54398 L .001 .307 .765 0 k
F
.39655 .52369 m .3878 .54222 L .38805 .54398 L 0 .102 .996 .13 k
F
.39655 .52369 m .38805 .54398 L .38832 .54578 L F
.39023 .54308 m .38986 .54213 L .38841 .54746 L 0 .228 .996 .002 k
F
.38986 .54213 m .38832 .54578 L .38841 .54746 L F
.38925 .5486 m .38878 .54738 L .38914 .54888 L .001 .302 .145 0 k
F
.38878 .54738 m .38842 .54646 L .38873 .54752 L F
.38878 .54738 m .38873 .54752 L .38914 .54888 L F
.3733 .58195 m .36779 .58613 L .36894 .59015 L 0 .346 .085 0 k
F
.3733 .58195 m .38841 .54746 L .36779 .58613 L F
.37688 .57766 m .38063 .56887 L .3733 .58195 L .002 .267 .303 0 k
F
.38925 .5486 m .38914 .54888 L .39258 .56049 L .001 .302 .145 0 k
F
.39198 .5556 m .39198 .5556 L .3849 .56806 L .002 .267 .303 0 k
F
.39198 .5556 m .39029 .55332 L .3849 .56806 L F
.38063 .56887 m .38841 .54746 L .3733 .58195 L 0 .346 .085 0 k
F
.38975 .5526 m .38892 .54941 L .38063 .56887 L F
.38892 .54941 m .38841 .54746 L .38063 .56887 L F
.40029 .5227 m .39332 .53909 L .38836 .55073 L .5 .5 .5 1 k
F
.40132 .52027 m .40092 .52121 L .40029 .5227 L F
.40092 .52121 m .39332 .53909 L .40029 .5227 L F
.39029 .55332 m .38836 .55073 L .38597 .5627 L .002 .267 .303 0 k
F
.39029 .55332 m .38597 .5627 L .3849 .56806 L F
.3849 .56806 m .38836 .55073 L .37688 .57766 L F
.37496 .58852 m .37365 .58786 L .37181 .59499 L .001 .302 .145 0 k
F
.37365 .58786 m .3709 .5927 L .37181 .59499 L F
.3849 .56806 m .3733 .58195 L .37181 .59499 L .002 .267 .303 0 k
F
.3733 .58195 m .36894 .59015 L .36911 .59074 L 0 .346 .085 0 k
F
.3733 .58195 m .36775 .5886 L .36911 .59074 L .002 .267 .303 0 k
F
.3733 .58195 m .36911 .59074 L .37181 .59499 L F
.37496 .58852 m .37181 .59499 L .37385 .60011 L .001 .302 .145 0 k
F
.39352 .55956 m .38553 .56744 L .37858 .59034 L F
.35651 .63236 m .37385 .60011 L .35417 .63313 L 0 .42 0 0 k
F
.3686 .6129 m .37385 .60011 L .35651 .63236 L F
.37032 .62306 m .3718 .61271 L .36836 .62405 L 0 .381 .003 0 k
F
.37032 .62306 m .37313 .60561 L .36809 .61371 L 0 .338 .02 0 k
F
.37428 .60102 m .37385 .60011 L .3686 .6129 L 0 .42 0 0 k
F
.37032 .62306 m .36809 .61371 L .35651 .63236 L 0 .338 .02 0 k
F
.37025 .61025 m .3686 .6129 L .36127 .63079 L 0 .42 0 0 k
F
.37428 .60102 m .3686 .6129 L .37025 .61025 L F
.36809 .61371 m .3676 .61163 L .35651 .63236 L 0 .338 .02 0 k
F
.36809 .61371 m .37383 .60129 L .3676 .61163 L F
.385 .61318 m .38001 .60787 L .37032 .62306 L F
.38497 .61564 m .38001 .60787 L .37032 .62306 L 0 .381 .003 0 k
F
.38001 .60787 m .37961 .60744 L .37032 .62306 L 0 .338 .02 0 k
F
.38497 .61564 m .38497 .61564 L .37447 .63603 L 0 .293 .065 0 k
F
.38497 .61564 m .38497 .61564 L .37447 .63603 L 0 .381 .003 0 k
F
.38497 .61564 m .37889 .61872 L .37447 .63603 L F
.38497 .61564 m .37447 .63603 L .37447 .63603 L 0 .293 .065 0 k
F
.38497 .61564 m .37447 .63603 L .37447 .63603 L 0 .381 .003 0 k
F
.38497 .61564 m .38118 .61877 L .37447 .63603 L 0 .293 .065 0 k
F
.38118 .61877 m .37024 .62782 L .37447 .63603 L F
.35651 .63236 m .3552 .63509 L .36111 .64168 L 0 .338 .02 0 k
F
.37024 .62782 m .36494 .63846 L .37447 .63603 L 0 .293 .065 0 k
F
.37024 .62782 m .35651 .63236 L .36101 .64326 L 0 .42 0 0 k
F
.37024 .62782 m .36101 .64326 L .3617 .64494 L F
.37961 .60744 m .37503 .60256 L .37032 .62306 L 0 .338 .02 0 k
F
.37503 .60256 m .37313 .60561 L .37032 .62306 L F
.37024 .62782 m .37374 .60463 L .36127 .63079 L 0 .42 0 0 k
F
.37374 .60463 m .37428 .60102 L .37025 .61025 L F
.37374 .60463 m .37025 .61025 L .36127 .63079 L F
.37509 .61909 m .37428 .60102 L .37024 .62782 L F
.37955 .61195 m .37428 .60102 L .37514 .62023 L F
.38497 .61564 m .37994 .61278 L .37024 .62782 L 0 .293 .065 0 k
F
.37878 .61459 m .37514 .62023 L .3754 .62612 L 0 .42 0 0 k
F
.37955 .61195 m .37514 .62023 L .37878 .61459 L F
.3754 .62612 m .37509 .61909 L .37024 .62782 L F
.38487 .623 m .37955 .61195 L .3754 .62612 L F
.37994 .61278 m .37942 .61248 L .37024 .62782 L 0 .293 .065 0 k
F
.36127 .63079 m .3686 .6129 L .35651 .63236 L 0 .42 0 0 k
F
.37373 .63746 m .36456 .63922 L .36698 .65056 L 0 .293 .065 0 k
F
.35651 .63236 m .3552 .63509 L .36104 .64628 L 0 .42 0 0 k
F
.35651 .63236 m .36104 .64628 L .3617 .64494 L F
.36456 .63922 m .35559 .64094 L .36104 .64628 L 0 .293 .065 0 k
F
.35559 .64094 m .35508 .64199 L .36104 .64628 L F
.36456 .63922 m .36104 .64628 L .36698 .65056 L F
.34903 .67991 m .36698 .65056 L .34903 .67991 L .016 .493 0 0 k
F
.36651 .65659 m .36698 .65056 L .36522 .65346 L .011 .425 0 0 k
F
.36698 .65056 m .36698 .65056 L .34903 .67991 L .016 .493 0 0 k
F
.36651 .65659 m .36522 .65346 L .34903 .67991 L .011 .425 0 0 k
F
.36513 .67394 m .36651 .65659 L .34903 .67991 L F
.37533 .65793 m .37408 .65683 L .36513 .67394 L F
.38199 .66996 m .37455 .65917 L .36513 .67394 L .015 .461 0 0 k
F
.37408 .65683 m .36698 .65056 L .36513 .67394 L .011 .425 0 0 k
F
.36513 .67394 m .34903 .67991 L .35876 .68863 L F
.37972 .67365 m .37507 .6812 L .37671 .68142 L .015 .461 0 0 k
F
.38506 .66844 m .38199 .66996 L .37642 .68598 L .006 .384 0 0 k
F
.38199 .66996 m .38048 .67325 L .37642 .68598 L F
.37671 .68142 m .3627 .67955 L .36839 .69946 L .015 .461 0 0 k
F
.38505 .66924 m .38199 .66996 L .37885 .6817 L F
.38199 .66996 m .38107 .67018 L .38048 .67325 L F
.38199 .66996 m .38048 .67325 L .37885 .6817 L F
.38143 .67024 m .36506 .6784 L .37503 .68505 L .006 .384 0 0 k
F
.38048 .67325 m .37503 .68505 L .37642 .68598 L F
.38143 .67024 m .37503 .68505 L .38048 .67325 L F
.3627 .67955 m .35876 .68863 L .36839 .69946 L .015 .461 0 0 k
F
.36506 .6784 m .34903 .67991 L .35869 .69298 L .016 .493 0 0 k
F
.36506 .6784 m .34891 .68645 L .36164 .68623 L .006 .384 0 0 k
F
.36506 .6784 m .36164 .68623 L .37642 .68598 L F
.38048 .67325 m .37869 .67712 L .37975 .67702 L .015 .461 0 0 k
F
.37869 .67712 m .37671 .68142 L .37975 .67702 L F
.37975 .67702 m .37671 .68142 L .37885 .6817 L F
.37642 .68598 m .37459 .68601 L .36944 .70017 L .006 .384 0 0 k
F
.37459 .68601 m .34891 .68645 L .36839 .69946 L F
.37459 .68601 m .36839 .69946 L .36944 .70017 L F
.37885 .6817 m .37671 .68142 L .37134 .6956 L .015 .461 0 0 k
F
.37129 .72405 m .37002 .70608 L .36409 .72471 L .035 .532 0 0 k
F
.37043 .72422 m .36944 .70017 L .35386 .72765 L .034 .505 0 0 k
F
.37068 .71624 m .36944 .70017 L .37043 .72422 L F
.37791 .70646 m .37115 .70144 L .37129 .72405 L F
.37115 .70144 m .36944 .70017 L .37068 .71624 L F
.37115 .70144 m .37068 .71624 L .37129 .72405 L F
.37134 .6956 m .36839 .69946 L .36943 .70064 L .015 .461 0 0 k
F
.37671 .68142 m .37142 .69287 L .37134 .6956 L F
.37142 .69287 m .36839 .69946 L .37134 .6956 L F
.3713 .69689 m .37134 .6956 L .36943 .70064 L F
.37885 .6817 m .37134 .6956 L .3713 .69689 L F
.37129 .72405 m .37068 .71624 L .37043 .72422 L .034 .505 0 0 k
F
.39497 .71914 m .38011 .7081 L .37129 .72405 L F
.39497 .71914 m .37129 .72405 L .38228 .74888 L F
.37129 .72405 m .36642 .73694 L .36706 .73751 L .035 .532 0 0 k
F
.37129 .72405 m .35386 .72765 L .36706 .73751 L .034 .505 0 0 k
F
.37129 .72405 m .36706 .73751 L .38228 .74888 L F
.41527 .77093 m .38928 .7746 L .40594 .79954 L .048 .563 0 0 k
F
.38928 .7746 m .36963 .7754 L .38707 .78803 L .047 .586 0 0 k
F
.38928 .7746 m .3698 .77735 L .38707 .78803 L .048 .563 0 0 k
F
.3698 .77735 m .36978 .77749 L .38707 .78803 L F
.38928 .7746 m .38707 .78803 L .40594 .79954 L F
.38928 .7746 m .38707 .78803 L .38733 .78822 L .047 .586 0 0 k
F
.41526 .77235 m .40922 .77378 L .40592 .80124 L .048 .539 0 0 k
F
.41525 .77354 m .40922 .77378 L .40592 .80168 L .047 .586 0 0 k
F
.40922 .77378 m .38928 .7746 L .40224 .7957 L F
.40922 .77378 m .40224 .7957 L .40424 .79896 L F
.40922 .77378 m .40398 .80028 L .40592 .80124 L .048 .539 0 0 k
F
.40922 .77378 m .40424 .79896 L .40592 .80168 L .047 .586 0 0 k
F
.38928 .7746 m .38733 .78822 L .40592 .80168 L F
.38923 .77855 m .3698 .77735 L .38613 .79107 L .047 .607 0 0 k
F
.40922 .77378 m .38923 .77855 L .40398 .80028 L .048 .539 0 0 k
F
.38923 .77855 m .38613 .79107 L .38703 .79183 L .047 .607 0 0 k
F
.38923 .77855 m .38702 .7919 L .40398 .80028 L .048 .539 0 0 k
F
.3698 .77735 m .36978 .77749 L .40121 .80376 L .047 .607 0 0 k
F
.3698 .77735 m .40121 .80376 L .40121 .80375 L F
.3698 .77735 m .40391 .80602 L .40391 .80601 L F
.38923 .77855 m .36971 .7832 L .38702 .7919 L .048 .539 0 0 k
F
.36971 .7832 m .36951 .78316 L .36969 .78333 L .048 .625 0 0 k
F
.36971 .7832 m .36951 .78324 L .36969 .78333 L .048 .539 0 0 k
F
.36971 .7832 m .36969 .78333 L .38702 .7919 L F
.40915 .77977 m .40391 .80602 L .40586 .80675 L .047 .513 0 0 k
F
.38923 .77855 m .38703 .79183 L .40585 .80764 L .047 .607 0 0 k
F
.38912 .78641 m .36971 .7832 L .38581 .79846 L .048 .625 0 0 k
F
.36971 .7832 m .36969 .78333 L .38691 .79959 L F
.40121 .80375 m .40121 .80376 L .40391 .80602 L .047 .607 0 0 k
F
.38912 .78641 m .38691 .79959 L .40391 .80602 L .047 .513 0 0 k
F
.4152 .77777 m .40915 .77977 L .40586 .80675 L F
.41518 .78015 m .38923 .77855 L .40585 .80764 L .047 .607 0 0 k
F
.41511 .78716 m .40904 .7897 L .40575 .81604 L .046 .485 0 0 k
F
.38693 .79952 m .38691 .79959 L .4038 .81553 L .048 .625 0 0 k
F
.38693 .79952 m .4038 .81553 L .4038 .81552 L F
.36971 .7832 m .38691 .79959 L .38693 .79952 L F
.40915 .77977 m .38912 .78641 L .40391 .80602 L .047 .513 0 0 k
F
.40391 .80601 m .40391 .80602 L .40585 .80764 L .047 .607 0 0 k
F
.40904 .7897 m .4038 .81553 L .40575 .81604 L .046 .485 0 0 k
F
.38912 .78641 m .38581 .79846 L .40107 .81293 L .048 .625 0 0 k
F
.40196 .81033 m .40107 .81293 L .40574 .81736 L F
.38912 .78641 m .40107 .81293 L .40196 .81033 L F
.38912 .78641 m .3769 .79046 L .38702 .79893 L .047 .513 0 0 k
F
.3769 .79046 m .36956 .79289 L .38702 .79893 L F
.36956 .79289 m .36954 .79302 L .38702 .79893 L F
.38702 .79893 m .36936 .79295 L .38691 .79959 L F
.38897 .79812 m .36956 .79289 L .38556 .80971 L .065 .629 0 0 k
F
.36956 .79289 m .36954 .79302 L .38676 .81105 L F
.38897 .79812 m .38676 .81105 L .4038 .81553 L .046 .485 0 0 k
F
.39872 .82932 m .39995 .82358 L .39791 .82936 L .057 .586 0 0 k
F
.39801 .82744 m .40001 .818 L .39662 .82739 L .082 .623 0 0 k
F
.39801 .82744 m .40001 .818 L .39661 .82764 L .057 .607 0 0 k
F
.41507 .7907 m .38912 .78641 L .40574 .81736 L .048 .625 0 0 k
F
.41497 .80044 m .40889 .80349 L .40561 .82903 L .043 .453 0 0 k
F
.38677 .81098 m .38676 .81105 L .40089 .82584 L .065 .629 0 0 k
F
.40089 .82584 m .40089 .82584 L .40365 .82874 L F
.38677 .81098 m .40089 .82584 L .40089 .82584 L F
.38677 .81098 m .40365 .82874 L .40365 .82873 L F
.36956 .79289 m .38676 .81105 L .38677 .81098 L F
.40904 .7897 m .38897 .79812 L .4038 .81553 L .046 .485 0 0 k
F
.40889 .80349 m .40365 .82874 L .40561 .82903 L .043 .453 0 0 k
F
.38897 .79812 m .38556 .80971 L .40559 .83076 L .065 .629 0 0 k
F
.38897 .79812 m .36935 .80634 L .38676 .81105 L .046 .485 0 0 k
F
.36935 .80634 m .36915 .80643 L .36933 .80647 L F
.36935 .80634 m .36933 .80647 L .38676 .81105 L F
.37469 .82483 m .34445 .82131 L .37138 .84004 L .066 .587 0 0 k
F
.35143 .82393 m .34443 .82256 L .35087 .82758 L .066 .605 0 0 k
F
.37469 .82483 m .37138 .84004 L .37207 .84052 L .066 .587 0 0 k
F
.37469 .82483 m .37233 .839 L .38737 .84984 L .067 .568 0 0 k
F
.35143 .82393 m .35095 .82765 L .38737 .84984 L F
.37469 .82483 m .37207 .84052 L .38735 .85115 L .066 .587 0 0 k
F
.39664 .82568 m .37469 .82483 L .38737 .84984 L .067 .568 0 0 k
F
.37469 .82483 m .35143 .82393 L .37233 .839 L F
.35143 .82393 m .35087 .82758 L .35095 .82765 L .066 .605 0 0 k
F
.35143 .82393 m .34441 .82366 L .35095 .82765 L .067 .568 0 0 k
F
.39652 .82765 m .37641 .8284 L .38735 .85115 L .066 .587 0 0 k
F
.39662 .82739 m .37641 .8284 L .39652 .82765 L F
.39662 .82739 m .37469 .82483 L .37641 .8284 L F
.39661 .82764 m .37464 .82847 L .38734 .85206 L .067 .548 0 0 k
F
.35143 .82393 m .35095 .82765 L .37051 .84289 L .066 .605 0 0 k
F
.37057 .84265 m .37051 .84289 L .37202 .84407 L F
.35143 .82393 m .37051 .84289 L .37057 .84265 L F
.35143 .82393 m .37202 .84407 L .37228 .84255 L F
.37464 .82847 m .37202 .84407 L .38734 .85206 L .067 .548 0 0 k
F
.39655 .83275 m .35143 .82393 L .38729 .85597 L .066 .605 0 0 k
F
.37469 .82483 m .35702 .79937 L .34445 .82131 L .066 .587 0 0 k
F
.39664 .82568 m .37917 .81505 L .37469 .82483 L .067 .568 0 0 k
F
.39662 .82739 m .37917 .81505 L .37469 .82483 L .066 .587 0 0 k
F
.37917 .81505 m .35702 .79937 L .37469 .82483 L F
.37917 .81505 m .3771 .81378 L .37469 .82483 L .067 .568 0 0 k
F
.35143 .82393 m .35699 .80096 L .34443 .82256 L .066 .605 0 0 k
F
.35998 .80336 m .35699 .80096 L .35143 .82393 L F
.35741 .80955 m .35698 .80153 L .35409 .80662 L .067 .568 0 0 k
F
.37469 .82483 m .35941 .80473 L .35741 .80955 L F
.35941 .80473 m .35698 .80153 L .35741 .80955 L F
.39661 .82764 m .37912 .81874 L .37464 .82847 L .067 .548 0 0 k
F
.37469 .82483 m .35409 .80662 L .35143 .82393 L .067 .568 0 0 k
F
.3771 .81378 m .35698 .80153 L .37469 .82483 L F
.37912 .81874 m .35998 .80336 L .37464 .82847 L .066 .605 0 0 k
F
.37912 .81874 m .37764 .81799 L .37464 .82847 L .067 .548 0 0 k
F
.37464 .82847 m .35998 .80336 L .35143 .82393 L .066 .605 0 0 k
F
.39655 .83275 m .37912 .81874 L .37464 .82847 L F
.35143 .82393 m .35409 .80662 L .34441 .82366 L .067 .568 0 0 k
F
.35134 .82934 m .34434 .82742 L .35058 .83279 L .077 .612 0 0 k
F
.37464 .82847 m .35134 .82934 L .37202 .84407 L .067 .548 0 0 k
F
.35134 .82934 m .35058 .83279 L .35086 .83303 L .077 .612 0 0 k
F
.35134 .82934 m .3443 .82961 L .35086 .83303 L .067 .548 0 0 k
F
.35134 .82934 m .35086 .83303 L .37202 .84407 L F
.37228 .84255 m .37202 .84407 L .38729 .85597 L .066 .605 0 0 k
F
.39654 .83326 m .37453 .83571 L .38727 .85779 L .067 .526 0 0 k
F
.35134 .82934 m .35086 .83303 L .37024 .84969 L .077 .612 0 0 k
F
.37032 .84944 m .37024 .84969 L .37191 .85113 L F
.35134 .82934 m .37024 .84969 L .37032 .84944 L F
.35134 .82934 m .37191 .85113 L .37217 .84964 L F
.37453 .83571 m .37191 .85113 L .38727 .85779 L .067 .526 0 0 k
F
.39644 .84172 m .35134 .82934 L .38718 .86426 L .077 .612 0 0 k
F
.35134 .82934 m .3569 .80628 L .34434 .82742 L F
.35932 .81031 m .3569 .80628 L .35134 .82934 L F
.35845 .81238 m .35688 .80743 L .35565 .8096 L .067 .548 0 0 k
F
.37464 .82847 m .35932 .81031 L .35845 .81238 L F
.35932 .81031 m .35688 .80743 L .35845 .81238 L F
.37464 .82847 m .35845 .81238 L .35134 .82934 L F
.35845 .81238 m .35565 .8096 L .35134 .82934 L F
.35988 .80896 m .3569 .80628 L .35932 .81031 L .077 .612 0 0 k
F
.37764 .81799 m .35688 .80743 L .37464 .82847 L .067 .548 0 0 k
F
.37902 .8261 m .35988 .80896 L .37453 .83571 L .077 .612 0 0 k
F
.35988 .80896 m .35932 .81031 L .37453 .83571 L F
.37453 .83571 m .35932 .81031 L .35134 .82934 L F
.39654 .83326 m .37902 .8261 L .37453 .83571 L .067 .526 0 0 k
F
.39644 .84172 m .37902 .8261 L .37453 .83571 L .077 .612 0 0 k
F
.37902 .8261 m .37765 .82555 L .37453 .83571 L .067 .526 0 0 k
F
.35134 .82934 m .35565 .8096 L .3443 .82961 L .067 .548 0 0 k
F
.35118 .83831 m .34419 .83584 L .35037 .84162 L .091 .615 0 0 k
F
.37453 .83571 m .35118 .83831 L .37191 .85113 L .067 .526 0 0 k
F
.35118 .83831 m .35037 .84162 L .35071 .84194 L .091 .615 0 0 k
F
.35118 .83831 m .34413 .83909 L .35071 .84194 L .067 .526 0 0 k
F
.35118 .83831 m .35071 .84194 L .37191 .85113 L F
.37217 .84964 m .37191 .85113 L .38718 .86426 L .077 .612 0 0 k
F
.39643 .84248 m .37437 .84649 L .38714 .86697 L .067 .503 0 0 k
F
.35118 .83831 m .35071 .84194 L .37001 .86002 L .091 .615 0 0 k
F
.37009 .85977 m .37001 .86002 L .37176 .86166 L F
.35118 .83831 m .37001 .86002 L .37009 .85977 L F
.35118 .83831 m .37176 .86166 L .37201 .86019 L F
.37437 .84649 m .37176 .86166 L .38714 .86697 L .067 .503 0 0 k
F
.39629 .85423 m .35118 .83831 L .38702 .87596 L .091 .615 0 0 k
F
.37453 .83571 m .35879 .82045 L .35118 .83831 L .067 .526 0 0 k
F
.35973 .81823 m .35675 .8153 L .35118 .83831 L .091 .615 0 0 k
F
.35879 .82045 m .35619 .81794 L .35118 .83831 L .067 .526 0 0 k
F
.35118 .83831 m .35675 .8153 L .34419 .83584 L .091 .615 0 0 k
F
.39643 .84248 m .37886 .83707 L .37437 .84649 L .067 .503 0 0 k
F
.37453 .83571 m .35672 .81701 L .35619 .81794 L .067 .526 0 0 k
F
.37765 .82555 m .35672 .81701 L .37453 .83571 L F
.37886 .83707 m .35973 .81823 L .37437 .84649 L .091 .615 0 0 k
F
.37886 .83707 m .37754 .83666 L .37437 .84649 L .067 .503 0 0 k
F
.37437 .84649 m .35973 .81823 L .35118 .83831 L .091 .615 0 0 k
F
.39629 .85423 m .37886 .83707 L .37437 .84649 L F
.35097 .85075 m .34398 .84774 L .35012 .85394 L .105 .617 0 0 k
F
.37437 .84649 m .35097 .85075 L .37176 .86166 L .067 .503 0 0 k
F
.35097 .85075 m .35012 .85394 L .35049 .85431 L .105 .617 0 0 k
F
.35097 .85075 m .3439 .85204 L .35049 .85431 L .067 .503 0 0 k
F
.35097 .85075 m .35049 .85431 L .37176 .86166 L F
.37201 .86019 m .37176 .86166 L .38702 .87596 L .091 .615 0 0 k
F
.39627 .85523 m .37416 .86073 L .38698 .87953 L .067 .477 0 0 k
F
.35097 .85075 m .35049 .85431 L .36976 .87374 L .105 .617 0 0 k
F
.36984 .87349 m .36976 .87374 L .37155 .87555 L F
.35097 .85075 m .36976 .87374 L .36984 .87349 L F
.35097 .85075 m .37155 .87555 L .3718 .87411 L F
.37416 .86073 m .37155 .87555 L .38698 .87953 L .067 .477 0 0 k
F
.39609 .87016 m .35097 .85075 L .38682 .89095 L .105 .617 0 0 k
F
.37437 .84649 m .35886 .83263 L .35097 .85075 L .067 .503 0 0 k
F
.35952 .83111 m .35654 .82793 L .35097 .85075 L .105 .617 0 0 k
F
.35886 .83263 m .35637 .83041 L .35097 .85075 L .067 .503 0 0 k
F
.35118 .83831 m .35619 .81794 L .34413 .83909 L .067 .526 0 0 k
F
.35097 .85075 m .35654 .82793 L .34398 .84774 L .105 .617 0 0 k
F
.39627 .85523 m .37865 .85154 L .37416 .86073 L .067 .477 0 0 k
F
.37437 .84649 m .3565 .83018 L .35637 .83041 L .067 .503 0 0 k
F
.37754 .83666 m .3565 .83018 L .37437 .84649 L F
.37865 .85154 m .35952 .83111 L .37416 .86073 L .105 .617 0 0 k
F
.37865 .85154 m .37737 .85127 L .37416 .86073 L .067 .477 0 0 k
F
.37416 .86073 m .35952 .83111 L .35097 .85075 L .105 .617 0 0 k
F
.39609 .87016 m .37865 .85154 L .37416 .86073 L F
.35069 .86657 m .3437 .86303 L .34983 .86962 L .12 .618 0 0 k
F
.37416 .86073 m .35069 .86657 L .37155 .87555 L .067 .477 0 0 k
F
.35069 .86657 m .34983 .86962 L .35022 .87004 L .12 .618 0 0 k
F
.35069 .86657 m .3436 .86833 L .35022 .87004 L .067 .477 0 0 k
F
.35069 .86657 m .35022 .87004 L .37155 .87555 L F
.3718 .87411 m .37155 .87555 L .38682 .89095 L .105 .617 0 0 k
F
.39608 .8714 m .3739 .87829 L .38677 .89536 L .065 .449 0 0 k
F
.35069 .86657 m .35022 .87004 L .36947 .89072 L .12 .618 0 0 k
F
.36956 .89048 m .36947 .89072 L .37129 .89268 L F
.35069 .86657 m .36947 .89072 L .36956 .89048 L F
.35069 .86657 m .37129 .89268 L .37155 .89128 L F
.3739 .87829 m .37129 .89268 L .38677 .89536 L .065 .449 0 0 k
F
.39585 .88938 m .35069 .86657 L .38658 .90911 L .12 .618 0 0 k
F
.37416 .86073 m .35868 .84875 L .35069 .86657 L .067 .477 0 0 k
F
.35868 .84875 m .35627 .84407 L .35069 .86657 L .12 .618 0 0 k
F
.35868 .84875 m .35628 .84689 L .35069 .86657 L .067 .477 0 0 k
F
.35069 .86657 m .35627 .84407 L .3437 .86303 L .12 .618 0 0 k
F
.3739 .87829 m .35868 .84875 L .35069 .86657 L F
.39608 .8714 m .3784 .8694 L .3739 .87829 L .065 .449 0 0 k
F
.39585 .88938 m .3784 .8694 L .3739 .87829 L .12 .618 0 0 k
F
.37737 .85127 m .35925 .84748 L .37416 .86073 L .067 .477 0 0 k
F
.35925 .84748 m .35627 .84407 L .35868 .84875 L .12 .618 0 0 k
F
.35925 .84748 m .35622 .84685 L .35868 .84875 L .067 .477 0 0 k
F
.35925 .84748 m .35868 .84875 L .37416 .86073 L F
.3784 .8694 m .35925 .84748 L .3739 .87829 L .12 .618 0 0 k
F
.35925 .84748 m .35868 .84875 L .3739 .87829 L F
.3784 .8694 m .37713 .86925 L .3739 .87829 L .065 .449 0 0 k
F
.35036 .88561 m .34336 .88157 L .34948 .88851 L .134 .618 0 0 k
F
.3739 .87829 m .35036 .88561 L .37129 .89268 L .065 .449 0 0 k
F
.35036 .88561 m .34948 .88851 L .34989 .88897 L .134 .618 0 0 k
F
.35036 .88561 m .34325 .88782 L .34989 .88897 L .065 .449 0 0 k
F
.35036 .88561 m .34989 .88897 L .37129 .89268 L F
.37155 .89128 m .37129 .89268 L .38658 .90911 L .12 .618 0 0 k
F
.39584 .89083 m .3736 .89902 L .38651 .91432 L .062 .418 0 0 k
F
.35036 .88561 m .34989 .88897 L .36914 .91081 L .134 .618 0 0 k
F
.36923 .91057 m .36914 .91081 L .37099 .9129 L F
.35036 .88561 m .36914 .91081 L .36923 .91057 L F
.35036 .88561 m .37099 .9129 L .37124 .91156 L F
.3736 .89902 m .37099 .9129 L .38651 .91432 L .062 .418 0 0 k
F
.39558 .9117 m .35036 .88561 L .3863 .93027 L .134 .618 0 0 k
F
.34998 .90771 m .34297 .90319 L .34909 .91045 L .149 .616 0 0 k
F
.3736 .89902 m .34998 .90771 L .37099 .9129 L .062 .418 0 0 k
F
.34998 .90771 m .34909 .91045 L .34951 .91095 L .149 .616 0 0 k
F
.34998 .90771 m .34284 .91034 L .34951 .91095 L .062 .418 0 0 k
F
.34998 .90771 m .34951 .91095 L .37099 .9129 L F
.38781 .95342 m .38622 .93623 L .37692 .95776 L .07 .478 0 0 k
F
.37124 .91156 m .37099 .9129 L .3863 .93027 L .134 .618 0 0 k
F
.39556 .91337 m .37325 .92273 L .38622 .93623 L .056 .383 0 0 k
F
.34998 .90771 m .34951 .91095 L .36877 .93381 L .149 .616 0 0 k
F
.36886 .93359 m .36877 .93381 L .37064 .93603 L F
.34998 .90771 m .36877 .93381 L .36886 .93359 L F
.34998 .90771 m .37064 .93603 L .37089 .93474 L F
.37325 .92273 m .37064 .93603 L .38622 .93623 L .056 .383 0 0 k
F
.38893 .93703 m .38622 .93623 L .38781 .95342 L .07 .478 0 0 k
F
.39527 .93694 m .34998 .90771 L .38598 .95424 L .149 .616 0 0 k
F
.34955 .93268 m .34253 .9277 L .34865 .93524 L .165 .614 0 0 k
F
.37325 .92273 m .34955 .93268 L .37064 .93603 L .056 .383 0 0 k
F
.34955 .93268 m .34865 .93524 L .34908 .93576 L .165 .614 0 0 k
F
.34955 .93268 m .34239 .93568 L .34908 .93576 L .056 .383 0 0 k
F
.34955 .93268 m .34908 .93576 L .37064 .93603 L F
.41165 .966 m .39136 .96198 L .3875 .97685 L .068 .451 0 0 k
F
.39136 .96198 m .38598 .95424 L .3875 .97685 L .215 .595 0 0 k
F
.39136 .96198 m .38871 .96145 L .3875 .97685 L .068 .451 0 0 k
F
.3875 .97685 m .38598 .95424 L .37674 .97057 L .215 .595 0 0 k
F
.41139 .99078 m .39136 .96198 L .3875 .97685 L F
.43382 .97971 m .41383 .98317 L .41139 .99078 L .065 .422 0 0 k
F
.43363 1.00374 m .41383 .98317 L .41139 .99078 L .215 .595 0 0 k
F
.41272 .95814 m .3918 .96029 L .41165 .966 L .068 .451 0 0 k
F
.3918 .96029 m .38598 .95424 L .39136 .96198 L .215 .595 0 0 k
F
.3918 .96029 m .38589 .96089 L .39136 .96198 L .068 .451 0 0 k
F
.3918 .96029 m .39136 .96198 L .41165 .966 L F
.41383 .98317 m .3918 .96029 L .41139 .99078 L .215 .595 0 0 k
F
.3918 .96029 m .39136 .96198 L .41139 .99078 L F
.41383 .98317 m .41249 .98341 L .41139 .99078 L .065 .422 0 0 k
F
.3875 .97685 m .38589 .96089 L .37658 .98176 L .068 .451 0 0 k
F
.37089 .93474 m .37064 .93603 L .38598 .95424 L .149 .616 0 0 k
F
.39524 .93881 m .37286 .94921 L .38589 .96089 L .047 .345 0 0 k
F
.34955 .93268 m .34908 .93576 L .36836 .95953 L .165 .614 0 0 k
F
.36845 .95932 m .36836 .95953 L .37025 .96186 L F
.34955 .93268 m .36836 .95953 L .36845 .95932 L F
.34955 .93268 m .37025 .96186 L .37051 .96063 L F
.37286 .94921 m .37025 .96186 L .38589 .96089 L .047 .345 0 0 k
F
.38871 .96145 m .38589 .96089 L .3875 .97685 L .068 .451 0 0 k
F
.39492 .96486 m .34955 .93268 L .38563 .9808 L .165 .614 0 0 k
F
.34907 .96027 m .34204 .95486 L .34817 .96264 L .183 .609 0 0 k
F
.37286 .94921 m .34907 .96027 L .37025 .96186 L .047 .345 0 0 k
F
.34907 .96027 m .34817 .96264 L .3486 .9632 L .183 .609 0 0 k
F
.34907 .96027 m .34188 .96361 L .3486 .9632 L .047 .345 0 0 k
F
.34907 .96027 m .3486 .9632 L .37025 .96186 L F
.41139 .99078 m .39102 .98866 L .38716 1.00274 L .065 .422 0 0 k
F
.39102 .98866 m .38563 .9808 L .38716 1.00274 L .238 .584 0 0 k
F
.39102 .98866 m .38845 .98839 L .38716 1.00274 L .065 .422 0 0 k
F
.38716 1.00274 m .38563 .9808 L .37637 .99591 L .238 .584 0 0 k
F
.41111 1.0179 m .39102 .98866 L .38716 1.00274 L F
.43361 1.00592 m .41355 1.01073 L .41111 1.0179 L .06 .389 0 0 k
F
.4334 1.03201 m .41355 1.01073 L .41111 1.0179 L .238 .584 0 0 k
F
.41249 .98341 m .39146 .98705 L .41139 .99078 L .065 .422 0 0 k
F
.39146 .98705 m .38563 .9808 L .39102 .98866 L .238 .584 0 0 k
F
.39146 .98705 m .38553 .98808 L .39102 .98866 L .065 .422 0 0 k
F
.39146 .98705 m .39102 .98866 L .41139 .99078 L F
.41071 1.00769 m .39146 .98705 L .40889 1.01443 L .238 .584 0 0 k
F
.39146 .98705 m .39102 .98866 L .41111 1.0179 L F
.41355 1.01073 m .41071 1.00769 L .41111 1.0179 L F
.41071 1.00769 m .40889 1.01443 L .41111 1.0179 L F
.41355 1.01073 m .41223 1.01105 L .41111 1.0179 L .06 .389 0 0 k
F
.43528 1.02894 m .43544 1.02647 L .43471 1.02845 L .375 .525 0 0 k
F
.45555 1.04615 m .43544 1.02647 L .43528 1.02894 L F
.43503 1.03305 m .43471 1.02845 L .4334 1.03201 L F
.45555 1.04615 m .43471 1.02845 L .43503 1.03305 L F
.43503 1.03305 m .43544 1.02647 L .43456 1.02983 L .053 .427 0 0 k
F
.43503 1.03305 m .4334 1.03201 L .43511 1.03362 L .375 .525 0 0 k
F
.43503 1.03305 m .43456 1.02983 L .43338 1.03436 L .053 .427 0 0 k
F
.43503 1.03305 m .43511 1.03362 L .43521 1.03372 L .375 .525 0 0 k
F
.43338 1.03436 m .41324 1.04041 L .4108 1.04711 L .051 .354 0 0 k
F
.41111 1.0179 m .39065 1.01762 L .38679 1.03085 L .06 .389 0 0 k
F
.39109 1.01612 m .38524 1.0097 L .39065 1.01762 L .265 .568 0 0 k
F
.41223 1.01105 m .39109 1.01612 L .41111 1.0179 L .06 .389 0 0 k
F
.38679 1.03085 m .38524 1.0097 L .37598 1.02352 L .265 .568 0 0 k
F
.39065 1.01762 m .38524 1.0097 L .38679 1.03085 L F
.39109 1.01612 m .38514 1.01754 L .39065 1.01762 L .06 .389 0 0 k
F
.39109 1.01612 m .39065 1.01762 L .41111 1.0179 L F
.4108 1.04711 m .39065 1.01762 L .38679 1.03085 L .265 .568 0 0 k
F
.41324 1.04041 m .39109 1.01612 L .4108 1.04711 L F
.39109 1.01612 m .39065 1.01762 L .4108 1.04711 L F
.39065 1.01762 m .38814 1.01758 L .38679 1.03085 L .06 .389 0 0 k
F
.41324 1.04041 m .41195 1.0408 L .4108 1.04711 L .051 .354 0 0 k
F
.43316 1.06226 m .41324 1.04041 L .4108 1.04711 L .265 .568 0 0 k
F
.43503 1.03305 m .43338 1.03436 L .43521 1.03372 L .053 .427 0 0 k
F
.39596 .9963 m .39455 .9952 L .39589 .99681 L .271 .585 0 0 k
F
.43784 .93571 m .41694 .9509 L .43685 .95649 L .04 .388 0 0 k
F
.39667 .93785 m .3967 .93856 L .41689 .96144 L .21 .611 0 0 k
F
.39667 .93785 m .41689 .96144 L .4169 .96111 L F
.41694 .9509 m .41689 .96144 L .43685 .95649 L .04 .388 0 0 k
F
.4208 .9387 m .41884 .93937 L .42032 .94022 L F
.41694 .9509 m .39667 .93785 L .41551 .95952 L .21 .611 0 0 k
F
.41694 .9509 m .39867 .93019 L .39667 .93785 L F
.41829 .94661 m .39867 .93019 L .41694 .9509 L F
.41884 .93937 m .4043 .94435 L .41863 .94066 L .04 .388 0 0 k
F
.41884 .93937 m .41863 .94066 L .42032 .94022 L F
.43546 .97857 m .43497 .97492 L .43382 .97971 L .06 .487 0 0 k
F
.43546 .97857 m .43382 .97971 L .43564 .97932 L F
.4376 .96419 m .41694 .9509 L .43378 .98053 L .21 .611 0 0 k
F
.41694 .9509 m .41551 .95952 L .43378 .98053 L F
.43758 .96438 m .43378 .98053 L .43623 .98335 L F
.4376 .96419 m .43378 .98053 L .43758 .96438 L F
.4169 .96111 m .41689 .96144 L .43623 .98335 L F
.44505 .95849 m .43762 .96421 L .43932 .98294 L .029 .347 0 0 k
F
.43762 .96421 m .43664 .98377 L .43932 .98294 L F
.41661 .98996 m .41661 .99027 L .43664 .98381 L F
.41694 .9509 m .4043 .94435 L .39833 .95867 L .04 .388 0 0 k
F
.41694 .9509 m .39833 .95867 L .39734 .96221 L F
.39633 .96587 m .39833 .95867 L .39492 .96486 L .238 .601 0 0 k
F
.41694 .9509 m .3967 .96258 L .39633 .96587 L .04 .388 0 0 k
F
.41665 .98036 m .41514 .98856 L .41661 .99027 L .238 .601 0 0 k
F
.41497 .99044 m .43664 .98381 L .43664 .98377 L .029 .347 0 0 k
F
.39596 .9963 m .41497 .99046 L .41497 .99044 L F
.41497 .99046 m .43664 .98381 L .41497 .99044 L F
.39633 .96587 m .39492 .96486 L .39626 .96643 L .238 .601 0 0 k
F
.41694 .9509 m .39633 .96587 L .41517 .96187 L .04 .388 0 0 k
F
.39633 .96587 m .39626 .96643 L .39636 .96654 L .238 .601 0 0 k
F
.39633 .96587 m .3949 .9669 L .39636 .96654 L .04 .388 0 0 k
F
.39633 .96587 m .39636 .96654 L .41517 .96187 L F
.39633 .96587 m .39636 .96654 L .41514 .98856 L .238 .601 0 0 k
F
.4174 .97582 m .40426 .94789 L .39833 .95867 L F
.4376 .96419 m .43623 .98335 L .43664 .98381 L .21 .611 0 0 k
F
.4376 .96419 m .43664 .98381 L .43761 .96441 L F
.43762 .96421 m .42125 .96865 L .41847 .97896 L .029 .347 0 0 k
F
.43762 .96421 m .41665 .98036 L .43351 .98473 L F
.41665 .98036 m .39633 .96587 L .41514 .98856 L .238 .601 0 0 k
F
.41665 .98036 m .39596 .9963 L .41497 .99044 L .029 .347 0 0 k
F
.41665 .98036 m .41497 .99044 L .43351 .98473 L F
.41665 .98036 m .39833 .95867 L .39633 .96587 L .238 .601 0 0 k
F
.418 .97636 m .4174 .97582 L .41665 .98036 L F
.41674 .98008 m .41696 .97866 L .41669 .98011 L .029 .347 0 0 k
F
.41847 .97896 m .41721 .97871 L .41674 .98008 L F
.41721 .97871 m .41696 .97866 L .41674 .98008 L F
.4174 .97582 m .39833 .95867 L .41665 .98036 L .238 .601 0 0 k
F
.41847 .97896 m .39699 .99285 L .39596 .9963 L .029 .347 0 0 k
F
.39596 .9963 m .39796 .9896 L .39455 .9952 L .271 .585 0 0 k
F
.39699 .99285 m .39635 .99326 L .39596 .9963 L .029 .347 0 0 k
F
.41669 .98011 m .40394 .97604 L .39673 .99239 L F
.39649 .99317 m .39673 .99239 L .39635 .99326 L F
.41669 .98011 m .39673 .99239 L .39649 .99317 L F
.41889 .96687 m .40426 .94789 L .4174 .97582 L .238 .601 0 0 k
F
.41696 .97866 m .40394 .97604 L .41669 .98011 L .029 .347 0 0 k
F
.42125 .96865 m .42051 .96897 L .41847 .97896 L F
.418 .97636 m .41889 .96687 L .4174 .97582 L .238 .601 0 0 k
F
.42051 .96897 m .41889 .96687 L .418 .97636 L F
.42051 .96897 m .40394 .97604 L .41721 .97871 L .029 .347 0 0 k
F
.42051 .96897 m .41721 .97871 L .41847 .97896 L F
.44484 .98916 m .43738 .99516 L .4391 1.01242 L .013 .304 0 0 k
F
.39596 .9963 m .39599 .99693 L .41661 .99027 L .029 .347 0 0 k
F
.39596 .9963 m .41661 .99027 L .41661 .98996 L F
.41707 1.00783 m .4039 .97985 L .39796 .9896 L .271 .585 0 0 k
F
.43738 .99516 m .43641 1.01348 L .4391 1.01242 L .013 .304 0 0 k
F
.44476 1.00042 m .43738 .99516 L .43907 1.01659 L .238 .601 0 0 k
F
.43497 1.00113 m .43504 1.00017 L .43477 1.00124 L .057 .458 0 0 k
F
.43525 1.00469 m .43363 1.00374 L .43534 1.00531 L .322 .55 0 0 k
F
.43525 1.00469 m .43477 1.00124 L .43361 1.00592 L .057 .458 0 0 k
F
.43525 1.00469 m .43534 1.00531 L .43544 1.0054 L .322 .55 0 0 k
F
.43525 1.00469 m .43361 1.00592 L .43544 1.0054 L .057 .458 0 0 k
F
.43738 .99516 m .41665 .98036 L .43395 1.00833 L .238 .601 0 0 k
F
.41769 1.00842 m .41854 .99937 L .41707 1.00783 L .271 .585 0 0 k
F
.41665 .98036 m .41661 .99027 L .43907 1.01659 L .238 .601 0 0 k
F
.43738 .99516 m .41971 1.0029 L .41633 1.01212 L .013 .304 0 0 k
F
.4202 1.00158 m .41854 .99937 L .41769 1.00842 L .271 .585 0 0 k
F
.41854 .99937 m .4039 .97985 L .41707 1.00783 L F
.43763 .99401 m .42051 .96897 L .418 .97636 L .238 .601 0 0 k
F
.43809 .99178 m .42051 .96897 L .43763 .99401 L F
.43738 .99516 m .418 .97636 L .41665 .98036 L F
.44484 .98916 m .43853 .99234 L .43738 .99516 L .013 .304 0 0 k
F
.44476 1.00042 m .43779 .99416 L .43738 .99516 L .238 .601 0 0 k
F
.43779 .99416 m .418 .97636 L .43738 .99516 L F
.44476 1.00042 m .43809 .99178 L .43763 .99401 L F
.43853 .99234 m .43806 .99258 L .43738 .99516 L .013 .304 0 0 k
F
.43806 .99258 m .4202 1.00158 L .43738 .99516 L F
.41633 1.01212 m .39796 .9896 L .39596 .9963 L .271 .585 0 0 k
F
.41769 1.00842 m .39796 .9896 L .41633 1.01212 L F
.39596 .9963 m .39599 .99693 L .4148 1.01954 L F
.41485 1.01928 m .4148 1.01954 L .4163 1.02134 L F
.41485 1.01928 m .4163 1.02134 L .4163 1.02104 L F
.41633 1.01212 m .4163 1.02134 L .43328 1.0147 L .013 .304 0 0 k
F
.43711 1.02826 m .41633 1.01212 L .43346 1.04081 L .271 .585 0 0 k
F
.43711 1.02826 m .43346 1.04081 L .43711 1.02834 L F
.41633 1.01212 m .41485 1.01928 L .4359 1.04489 L F
.4163 1.02104 m .4163 1.02134 L .4359 1.04489 L F
.45555 1.04615 m .43907 1.01659 L .43544 1.02647 L .375 .525 0 0 k
F
.45473 1.03619 m .43886 1.04398 L .45555 1.04615 L .046 .393 0 0 k
F
.44461 1.02205 m .43713 1.02827 L .43886 1.04398 L 0 .263 0 0 k
F
.43713 1.02827 m .43616 1.0452 L .43886 1.04398 L F
.44453 1.03402 m .43713 1.02827 L .43883 1.04841 L .271 .585 0 0 k
F
.43713 1.02827 m .43711 1.02826 L .43712 1.02837 L F
.43713 1.02827 m .43712 1.02837 L .43883 1.04841 L F
.43711 1.02834 m .43346 1.04081 L .4359 1.04489 L F
.43711 1.02826 m .4359 1.04489 L .43883 1.04841 L F
.43313 1.06475 m .41292 1.07193 L .41048 1.07813 L .037 .317 0 0 k
F
.4108 1.04711 m .39026 1.04859 L .3864 1.06089 L .051 .354 0 0 k
F
.39037 1.04823 m .38483 1.04066 L .39026 1.04859 L .298 .548 0 0 k
F
.41195 1.0408 m .3907 1.04719 L .4108 1.04711 L .051 .354 0 0 k
F
.3864 1.06089 m .38483 1.04066 L .37556 1.05313 L .298 .548 0 0 k
F
.39026 1.04859 m .38483 1.04066 L .3864 1.06089 L F
.3907 1.04719 m .39026 1.04859 L .4108 1.04711 L .051 .354 0 0 k
F
.4149 1.07414 m .38483 1.04066 L .41416 1.08076 L .298 .548 0 0 k
F
.3907 1.04719 m .38472 1.04899 L .39026 1.04859 L .051 .354 0 0 k
F
.41048 1.07813 m .39026 1.04859 L .3864 1.06089 L .298 .548 0 0 k
F
.41109 1.07657 m .39037 1.04823 L .41048 1.07813 L F
.39037 1.04823 m .39026 1.04859 L .41048 1.07813 L F
.39026 1.04859 m .3878 1.04877 L .3864 1.06089 L .051 .354 0 0 k
F
.41292 1.07193 m .41164 1.07238 L .41048 1.07813 L .037 .317 0 0 k
F
.41416 1.08076 m .41109 1.07657 L .41048 1.07813 L .298 .548 0 0 k
F
.4329 1.09417 m .4149 1.07414 L .41416 1.08076 L F
.43713 1.02827 m .4183 1.04393 L .43616 1.0452 L 0 .263 0 0 k
F
.4183 1.04393 m .41599 1.04585 L .41719 1.05378 L F
.4183 1.04393 m .41719 1.05378 L .43616 1.0452 L F
.4546 1.06848 m .43861 1.0773 L .4547 1.0697 L .036 .356 0 0 k
F
.45537 1.07747 m .43861 1.0773 L .43494 1.08978 L F
.45537 1.07747 m .43494 1.08978 L .43491 1.09019 L F
.43453 1.09536 m .43494 1.08978 L .4329 1.09417 L .536 .448 0 0 k
F
.45537 1.07747 m .4348 1.09025 L .43465 1.09227 L .036 .356 0 0 k
F
.47626 1.09179 m .45581 1.07399 L .45537 1.07747 L .443 .492 0 0 k
F
.47336 .98898 m .47514 1.00139 L .48804 .99623 L .013 .356 0 0 k
F
.47502 1.00056 m .47548 1.0037 L .48799 1.01795 L .353 .562 0 0 k
F
.48984 1.00062 m .47336 .98898 L .48799 1.01795 L F
.47336 .98898 m .47502 1.00056 L .48799 1.01795 L F
.47323 1.02276 m .45584 1.00912 L .47309 1.03361 L .427 .533 0 0 k
F
.45584 1.00912 m .45695 1.01471 L .47309 1.03361 L F
.47323 1.02276 m .47309 1.03361 L .47536 1.03627 L F
.47323 1.02276 m .47503 1.03416 L .48797 1.02791 L .002 .313 0 0 k
F
.45681 1.03548 m .45473 1.03619 L .45555 1.04615 L .046 .393 0 0 k
F
.45565 1.04352 m .45676 1.04862 L .47283 1.03795 L .002 .313 0 0 k
F
.4729 1.03519 m .47283 1.03795 L .48797 1.02791 L F
.45565 1.04352 m .47283 1.03795 L .4729 1.03519 L F
.45495 .97747 m .43932 .98294 L .45507 .97905 L .057 .458 0 0 k
F
.45507 .97905 m .43932 .98294 L .45587 .98927 L F
.45603 .97675 m .44498 .96894 L .45628 .98183 L .353 .562 0 0 k
F
.45603 .97675 m .45628 .98183 L .45713 .98279 L F
.45717 .97669 m .45495 .97747 L .45713 .97709 L .057 .458 0 0 k
F
.49002 .91096 m .47442 .92745 L .48816 .93978 L .032 .435 0 0 k
F
.47442 .92745 m .47359 .92833 L .47444 .929 L F
.47442 .92745 m .47444 .929 L .48816 .93978 L F
.47359 .92833 m .45949 .92093 L .47358 .93926 L .256 .602 0 0 k
F
.47359 .92833 m .47358 .93926 L .47521 .94139 L F
.47359 .92833 m .47569 .94519 L .48816 .93978 L .032 .435 0 0 k
F
.45949 .92093 m .45932 .9281 L .47357 .94299 L .256 .602 0 0 k
F
.47358 .93926 m .47357 .94299 L .48812 .95819 L F
.45949 .92093 m .47357 .94299 L .47358 .93926 L F
.47492 .91914 m .4739 .91792 L .47359 .92833 L F
.47369 .9276 m .47359 .92762 L .47359 .92833 L .032 .435 0 0 k
F
.4739 .91792 m .45841 .8996 L .47359 .92833 L .256 .602 0 0 k
F
.45636 .91928 m .44524 .93034 L .45745 .92614 L .038 .47 0 0 k
F
.4562 .94671 m .45088 .91899 L .44518 .93988 L .298 .585 0 0 k
F
.47359 .92762 m .45796 .93076 L .47359 .92833 L .032 .435 0 0 k
F
.45796 .93076 m .45794 .93099 L .47359 .92833 L F
.45825 .92816 m .45088 .91899 L .4562 .94671 L .298 .585 0 0 k
F
.4562 .94671 m .44518 .93988 L .45648 .95228 L F
.4562 .94671 m .4508 .9322 L .44505 .95849 L .032 .435 0 0 k
F
.47359 .92833 m .45544 .93141 L .4562 .94671 L F
.45544 .93141 m .4508 .9322 L .4562 .94671 L F
.47359 .92833 m .4562 .94671 L .47305 .94634 L F
.4562 .94671 m .45648 .95228 L .4573 .95318 L .298 .585 0 0 k
F
.45712 .95298 m .45516 .9533 L .45601 .96425 L .06 .487 0 0 k
F
.4562 .94671 m .44505 .95849 L .4573 .95318 L .032 .435 0 0 k
F
.4562 .94671 m .4573 .95318 L .47305 .94634 L F
.47359 .92833 m .47521 .94139 L .48812 .95819 L .256 .602 0 0 k
F
.48997 .93694 m .47359 .92833 L .48812 .95819 L F
.48997 .93911 m .47474 .956 L .4881 .96676 L .024 .398 0 0 k
F
.48997 .93911 m .47482 .94878 L .47348 .9574 L F
.47523 .91897 m .46048 .92696 L .47442 .92745 L .032 .435 0 0 k
F
.45949 .92093 m .45636 .91928 L .45932 .9281 L .256 .602 0 0 k
F
.45636 .91928 m .45745 .92614 L .45932 .9281 L F
.46048 .92696 m .4508 .9322 L .46034 .93028 L .032 .435 0 0 k
F
.46048 .92696 m .46034 .93028 L .47442 .92745 L F
.47496 .86116 m .47508 .86255 L .48965 .8544 L .008 .446 0 0 k
F
.46 .84082 m .45694 .83941 L .46008 .84341 L .223 .626 0 0 k
F
.48811 .80091 m .48706 .82408 L .48958 .82894 L .164 .64 0 0 k
F
.47392 .79881 m .47525 .81567 L .49198 .83355 L F
.48811 .80091 m .47383 .82118 L .48969 .83111 L .014 .484 0 0 k
F
.47383 .82118 m .47505 .8359 L .48969 .83111 L F
.46 .84082 m .46034 .84375 L .47517 .83736 L F
.47505 .8359 m .47517 .83736 L .48969 .83111 L F
.46013 .81698 m .46047 .82004 L .47525 .81567 L .018 .518 0 0 k
F
.46013 .81698 m .46047 .82004 L .47517 .83736 L .19 .634 0 0 k
F
.46013 .81698 m .47517 .83736 L .47504 .83579 L F
.46 .84082 m .47517 .83736 L .47505 .8359 L .014 .484 0 0 k
F
.48963 .85419 m .48965 .8544 L .49194 .85311 L .008 .446 0 0 k
F
.48811 .80091 m .48958 .82894 L .49198 .83355 L .164 .64 0 0 k
F
.49382 .81685 m .48806 .82554 L .49194 .85311 L .008 .446 0 0 k
F
.47504 .83579 m .47517 .83736 L .48676 .851 L .19 .634 0 0 k
F
.48677 .85073 m .48676 .851 L .48965 .8544 L F
.47504 .83579 m .48676 .851 L .48677 .85073 L F
.47504 .83579 m .48965 .8544 L .48963 .85419 L F
.48806 .82554 m .47383 .82118 L .48963 .85419 L F
.47383 .82118 m .46013 .81698 L .47504 .83579 L F
.47383 .82118 m .47504 .83579 L .48963 .85419 L F
.47383 .82118 m .46 .84082 L .47505 .8359 L .014 .484 0 0 k
F
.46 .84082 m .46034 .84375 L .47355 .8606 L .223 .626 0 0 k
F
.47355 .86035 m .47355 .8606 L .47508 .86255 L F
.46 .84082 m .47355 .8606 L .47355 .86035 L F
.47373 .84717 m .46 .84082 L .47508 .86255 L F
.45994 .8688 m .45987 .86874 L .4602 .87088 L .265 .614 0 0 k
F
.45987 .86874 m .45678 .86623 L .45992 .87051 L F
.45987 .86874 m .45992 .87051 L .4602 .87088 L F
.46013 .81698 m .45707 .81604 L .46022 .81975 L .19 .634 0 0 k
F
.46013 .81698 m .46022 .81975 L .46047 .82004 L F
.47392 .79881 m .4628 .78513 L .45972 .80433 L .018 .518 0 0 k
F
.46013 .81698 m .45972 .80433 L .45704 .82105 L F
.47392 .79881 m .45972 .80433 L .46013 .81698 L F
.47398 .78289 m .4628 .78513 L .47392 .79881 L F
.46013 .81698 m .47525 .81567 L .47513 .81415 L F
.47383 .82118 m .46307 .78503 L .46013 .81698 L .19 .634 0 0 k
F
.46232 .8141 m .46268 .80993 L .46171 .8149 L .223 .626 0 0 k
F
.46232 .8141 m .46171 .8149 L .45694 .83941 L F
.46 .84082 m .46232 .8141 L .45694 .83941 L F
.46283 .81148 m .46268 .80993 L .46 .84082 L F
.46291 .8107 m .46288 .8106 L .46283 .81148 L F
.46288 .8106 m .46268 .80993 L .46283 .81148 L F
.4519 .72662 m .44078 .72151 L .43832 .74521 L .004 .484 0 0 k
F
.4519 .72662 m .43832 .74521 L .45086 .7476 L F
.43832 .74521 m .43818 .75056 L .45086 .7476 L F
.44149 .74979 m .43818 .75056 L .44163 .75 L F
.44149 .74979 m .44163 .75 L .45081 .74851 L F
.45086 .7476 m .44149 .74979 L .45081 .74851 L F
.43818 .75056 m .43817 .7508 L .45081 .74851 L F
.45105 .74377 m .45095 .74577 L .46292 .76329 L .077 .652 0 0 k
F
.45177 .74686 m .43832 .74521 L .44964 .76158 L .101 .652 0 0 k
F
.46017 .75927 m .46007 .75982 L .46292 .76329 L .077 .652 0 0 k
F
.46344 .75982 m .45105 .74377 L .46292 .76329 L F
.46317 .76184 m .45074 .76697 L .46291 .76368 L 0 .448 0 0 k
F
.45074 .76697 m .45069 .76801 L .46291 .76368 L F
.43832 .74521 m .43819 .75022 L .4508 .76584 L .101 .652 0 0 k
F
.45177 .74686 m .45074 .76697 L .46317 .76184 L 0 .448 0 0 k
F
.45733 .77096 m .44641 .77025 L .44379 .78038 L .034 .532 0 0 k
F
.45733 .77096 m .4567 .7714 L .45663 .77509 L F
.4567 .7714 m .44379 .78038 L .45663 .77509 L F
.45092 .76343 m .4508 .76584 L .46046 .77782 L .101 .652 0 0 k
F
.45092 .76343 m .46046 .77782 L .46055 .77735 L F
.43832 .74521 m .4508 .76584 L .45092 .76343 L F
.46426 .72829 m .45177 .74686 L .46317 .76184 L 0 .448 0 0 k
F
.45177 .74686 m .44964 .76158 L .46334 .78138 L .101 .652 0 0 k
F
.4508 .76584 m .43819 .75022 L .45069 .76801 L F
.43819 .75022 m .43817 .7508 L .45069 .76801 L F
.45177 .74686 m .43815 .76712 L .45074 .76697 L 0 .448 0 0 k
F
.43802 .77193 m .43765 .77142 L .43802 .77199 L .124 .651 0 0 k
F
.43765 .77142 m .43352 .7657 L .4376 .77188 L F
.43815 .76712 m .43801 .77223 L .45074 .76697 L 0 .448 0 0 k
F
.45074 .76697 m .43801 .77223 L .45069 .76801 L F
.43801 .77223 m .43345 .77411 L .438 .7725 L F
.43801 .77223 m .438 .7725 L .45069 .76801 L F
.43765 .77142 m .4376 .77188 L .438 .7725 L .124 .651 0 0 k
F
.43802 .772 m .438 .7725 L .44884 .78893 L F
.43765 .77142 m .438 .7725 L .43802 .772 L F
.46334 .78138 m .4508 .76584 L .46281 .78466 L .101 .652 0 0 k
F
.4508 .76584 m .45069 .76801 L .46281 .78466 L F
.46309 .7831 m .4506 .79039 L .4628 .78513 L 0 .409 0 0 k
F
.44888 .78869 m .44884 .78893 L .45054 .79151 L .124 .651 0 0 k
F
.44888 .78869 m .45054 .79151 L .45055 .79127 L F
.4506 .79039 m .45054 .79151 L .4628 .78513 L 0 .409 0 0 k
F
.45727 .78049 m .44641 .77025 L .44379 .78038 L .078 .638 0 0 k
F
.45162 .77127 m .4506 .79039 L .46309 .7831 L 0 .409 0 0 k
F
.46321 .80685 m .45065 .78944 L .46268 .80993 L .124 .651 0 0 k
F
.45065 .78944 m .43802 .77193 L .45055 .79124 L F
.45065 .78944 m .45055 .79124 L .46268 .80993 L F
.46055 .77735 m .46046 .77782 L .46334 .78138 L .101 .652 0 0 k
F
.46869 .7217 m .46598 .72573 L .46344 .75982 L 0 .448 0 0 k
F
.46867 .72556 m .46598 .72573 L .46344 .75982 L .077 .652 0 0 k
F
.46344 .75982 m .46426 .72829 L .46317 .76184 L 0 .448 0 0 k
F
.46598 .72573 m .46426 .72829 L .46344 .75982 L F
.46587 .74859 m .45177 .74686 L .46334 .78138 L .101 .652 0 0 k
F
.46445 .75085 m .45162 .77127 L .46309 .7831 L 0 .409 0 0 k
F
.43765 .77142 m .44884 .78893 L .44888 .78869 L .124 .651 0 0 k
F
.43802 .77193 m .43802 .77199 L .46268 .80993 L F
.46859 .74427 m .46587 .74859 L .46334 .78138 L 0 .409 0 0 k
F
.46857 .74892 m .46587 .74859 L .46334 .78138 L .101 .652 0 0 k
F
.46334 .78138 m .46445 .75085 L .46309 .7831 L 0 .409 0 0 k
F
.46587 .74859 m .46445 .75085 L .46334 .78138 L F
.47604 .80288 m .46307 .78503 L .47383 .82118 L .19 .634 0 0 k
F
.46466 .78438 m .46307 .78503 L .46461 .78477 L .018 .518 0 0 k
F
.46307 .78503 m .4628 .78513 L .46307 .78508 L F
.46307 .78503 m .46307 .78508 L .46461 .78477 L F
.46466 .78438 m .46461 .78477 L .48816 .78005 L F
.46574 .77562 m .43352 .7657 L .46031 .80283 L .124 .651 0 0 k
F
.46574 .77562 m .46031 .80283 L .46321 .80685 L F
.46574 .77562 m .46113 .77788 L .46038 .78461 L 0 .367 .017 0 k
F
.46587 .74859 m .45541 .75525 L .45162 .77127 L 0 .409 0 0 k
F
.45568 .70925 m .4431 .71172 L .4519 .72662 L .004 .484 0 0 k
F
.46656 .70423 m .4431 .71172 L .46607 .70722 L F
.45177 .74686 m .44514 .71107 L .43832 .74521 L .101 .652 0 0 k
F
.45177 .74686 m .44285 .74454 L .43815 .76712 L 0 .448 0 0 k
F
.46607 .70722 m .45568 .70925 L .4519 .72662 L .004 .484 0 0 k
F
.46598 .72573 m .45605 .70758 L .4519 .72662 L .077 .652 0 0 k
F
.46869 .7217 m .4667 .72276 L .46598 .72573 L 0 .448 0 0 k
F
.46867 .72556 m .4667 .72276 L .46598 .72573 L .077 .652 0 0 k
F
.4667 .72276 m .45605 .70758 L .46598 .72573 L F
.4667 .72276 m .46647 .72288 L .46598 .72573 L 0 .448 0 0 k
F
.45593 .7285 m .44514 .71107 L .45177 .74686 L .101 .652 0 0 k
F
.45352 .73479 m .44334 .74218 L .45177 .74686 L 0 .448 0 0 k
F
.43832 .74521 m .43369 .74465 L .43819 .75022 L .101 .652 0 0 k
F
.43832 .74521 m .43759 .7507 L .43818 .75056 L .004 .484 0 0 k
F
.43832 .74521 m .43363 .75163 L .43759 .7507 L F
.43818 .75056 m .43363 .75163 L .43817 .7508 L F
.43815 .76712 m .44296 .73071 L .43352 .7657 L .124 .651 0 0 k
F
.44321 .7428 m .44296 .73071 L .43815 .76712 L F
.44436 .73727 m .44415 .73628 L .44321 .7428 L F
.44415 .73628 m .44296 .73071 L .44321 .7428 L F
.44492 .73458 m .44296 .73071 L .44436 .73727 L F
.44334 .74218 m .44285 .74454 L .45177 .74686 L 0 .448 0 0 k
F
.45578 .75371 m .45541 .75525 L .46587 .74859 L 0 .409 0 0 k
F
.46647 .7729 m .45578 .75371 L .46574 .77562 L .124 .651 0 0 k
F
.46598 .72573 m .45352 .73479 L .45177 .74686 L 0 .448 0 0 k
F
.46598 .72573 m .45556 .73011 L .4547 .73393 L F
.46647 .72288 m .44498 .73432 L .46598 .72573 L F
.44498 .73432 m .44292 .73542 L .44492 .73458 L F
.44498 .73432 m .44492 .73458 L .46598 .72573 L F
.46587 .74859 m .45593 .7285 L .45177 .74686 L .101 .652 0 0 k
F
.4547 .73393 m .4466 .73387 L .44082 .74401 L 0 .448 0 0 k
F
.4466 .73387 m .44292 .73542 L .44164 .74067 L F
.4466 .73387 m .44164 .74067 L .44082 .74401 L F
.45578 .75371 m .44498 .73432 L .45541 .75525 L .124 .651 0 0 k
F
.44498 .73432 m .44296 .73071 L .44492 .73458 L F
.44498 .73432 m .44492 .73458 L .45541 .75525 L F
.46859 .74427 m .4666 .74574 L .46587 .74859 L 0 .409 0 0 k
F
.46857 .74892 m .4666 .74574 L .46587 .74859 L .101 .652 0 0 k
F
.4666 .74574 m .45593 .7285 L .46587 .74859 L F
.4666 .74574 m .46637 .74591 L .46587 .74859 L 0 .409 0 0 k
F
.45578 .75371 m .45541 .75525 L .46574 .77562 L .124 .651 0 0 k
F
.46637 .74591 m .45578 .75371 L .46587 .74859 L 0 .409 0 0 k
F
.45162 .77127 m .44436 .73727 L .43815 .76712 L .124 .651 0 0 k
F
.45541 .75525 m .44492 .73458 L .45162 .77127 L F
.44492 .73458 m .44436 .73727 L .45162 .77127 L F
.43795 .79301 m .44276 .75786 L .43331 .79073 L .147 .648 0 0 k
F
.44478 .76182 m .44473 .76206 L .45541 .75525 L 0 .409 0 0 k
F
.45162 .77127 m .43795 .79301 L .4506 .79039 L F
.43795 .79301 m .43331 .79073 L .43738 .79744 L .147 .648 0 0 k
F
.43795 .79301 m .43738 .79744 L .4378 .79814 L F
.44301 .76988 m .44276 .75786 L .43795 .79301 L F
.44478 .76182 m .44441 .7611 L .44301 .76988 L F
.44441 .7611 m .44276 .75786 L .44301 .76988 L F
.44285 .74454 m .44082 .74401 L .43815 .76712 L 0 .448 0 0 k
F
.43815 .76712 m .43345 .77411 L .43801 .77223 L F
.43815 .76712 m .44082 .74401 L .43345 .77411 L F
.41527 .77093 m .39571 .75893 L .38928 .7746 L .048 .563 0 0 k
F
.39571 .75893 m .38533 .75117 L .38928 .7746 L .047 .586 0 0 k
F
.38533 .75117 m .38228 .74888 L .38424 .75609 L F
.38533 .75117 m .38424 .75609 L .38928 .7746 L F
.38928 .7746 m .38228 .74888 L .36963 .7754 L F
.38889 .73502 m .38565 .7349 L .38225 .75067 L .033 .476 0 0 k
F
.38565 .7349 m .38055 .74966 L .38225 .75067 L F
.38612 .77504 m .38225 .75067 L .37052 .77544 L .048 .563 0 0 k
F
.3698 .77735 m .37052 .77544 L .3696 .77734 L .047 .607 0 0 k
F
.3698 .77735 m .37052 .77544 L .3696 .77738 L .048 .563 0 0 k
F
.38612 .77504 m .37052 .77544 L .3698 .77735 L F
.39571 .75893 m .39186 .75656 L .38928 .7746 L F
.40922 .77378 m .39571 .75893 L .38928 .7746 L .047 .586 0 0 k
F
.41526 .77235 m .41081 .77022 L .40922 .77378 L .048 .539 0 0 k
F
.41525 .77354 m .41081 .77022 L .40922 .77378 L .047 .586 0 0 k
F
.41081 .77022 m .39571 .75893 L .40922 .77378 L F
.41081 .77022 m .41041 .77003 L .40922 .77378 L .048 .539 0 0 k
F
.40922 .77378 m .39495 .76469 L .38923 .77855 L F
.38928 .7746 m .38505 .75239 L .38612 .77504 L .048 .563 0 0 k
F
.38505 .75239 m .38225 .75067 L .38612 .77504 L F
.38968 .77746 m .38225 .75119 L .37052 .77544 L .047 .607 0 0 k
F
.39186 .75656 m .38505 .75239 L .38928 .7746 L .048 .563 0 0 k
F
.39566 .76298 m .38225 .75119 L .38968 .77746 L .047 .607 0 0 k
F
.40915 .77977 m .37052 .77544 L .3698 .77735 L F
.41518 .78015 m .40927 .77952 L .40915 .77977 L F
.40927 .77952 m .37052 .77544 L .40915 .77977 L F
.4152 .77777 m .41074 .77625 L .40915 .77977 L .047 .513 0 0 k
F
.41041 .77003 m .38217 .75654 L .40922 .77378 L .048 .539 0 0 k
F
.41518 .78015 m .39566 .76298 L .38968 .77746 L .047 .607 0 0 k
F
.41074 .77625 m .41036 .77612 L .40915 .77977 L .047 .513 0 0 k
F
.39495 .76469 m .39297 .76342 L .38923 .77855 L .048 .539 0 0 k
F
.38473 .74546 m .38297 .74266 L .38225 .75119 L .035 .532 0 0 k
F
.38297 .74266 m .37129 .72405 L .38105 .74822 L F
.38297 .74266 m .38105 .74822 L .38225 .75119 L F
.39495 .72074 m .39183 .72173 L .38889 .73502 L .033 .476 0 0 k
F
.39183 .72173 m .39 .72231 L .38889 .73502 L F
.39 .72231 m .38565 .7349 L .38889 .73502 L F
.39494 .72185 m .39 .72231 L .38473 .74546 L .035 .532 0 0 k
F
.39 .72231 m .38366 .7229 L .3844 .73853 L F
.39 .72231 m .3844 .73853 L .38473 .74546 L F
.38366 .7229 m .37129 .72405 L .38473 .74546 L F
.37129 .72405 m .36706 .73751 L .38225 .75119 L F
.39 .72231 m .37122 .72825 L .38565 .7349 L .033 .476 0 0 k
F
.37122 .72825 m .3693 .73432 L .38565 .7349 L F
.37122 .72825 m .35385 .72781 L .36596 .74053 L .034 .557 0 0 k
F
.37122 .72825 m .36596 .74053 L .36699 .74162 L F
.37122 .72825 m .36943 .70064 L .35385 .72781 L F
.39 .72231 m .38011 .7081 L .37129 .72405 L .035 .532 0 0 k
F
.39 .72231 m .37917 .71399 L .37369 .72382 L .033 .476 0 0 k
F
.39 .72231 m .37369 .72382 L .37122 .72825 L F
.38011 .7081 m .37791 .70646 L .37129 .72405 L .034 .505 0 0 k
F
.38005 .71242 m .36943 .70064 L .37122 .72825 L .034 .557 0 0 k
F
.39192 .71905 m .38011 .7081 L .39 .72231 L .035 .532 0 0 k
F
.39192 .71905 m .36934 .70644 L .39 .72231 L .033 .476 0 0 k
F
.39488 .72664 m .38992 .72872 L .38217 .75654 L .03 .442 0 0 k
F
.37599 .73456 m .35375 .73377 L .36375 .7397 L .033 .476 0 0 k
F
.37599 .73456 m .36375 .7397 L .38055 .74966 L F
.38565 .7349 m .37599 .73456 L .38055 .74966 L F
.38923 .77855 m .38217 .75654 L .37043 .7813 L .048 .539 0 0 k
F
.36971 .7832 m .37043 .7813 L .36951 .78316 L .048 .625 0 0 k
F
.36971 .7832 m .37043 .7813 L .36951 .78324 L .048 .539 0 0 k
F
.38923 .77855 m .37043 .7813 L .36971 .7832 L F
.40915 .77977 m .39485 .77274 L .38912 .78641 L .047 .513 0 0 k
F
.38957 .78533 m .38216 .75757 L .37043 .7813 L .048 .625 0 0 k
F
.39297 .76342 m .38217 .75654 L .38923 .77855 L .048 .539 0 0 k
F
.39555 .77105 m .38216 .75757 L .38957 .78533 L .048 .625 0 0 k
F
.40904 .7897 m .37043 .7813 L .36971 .7832 L F
.41511 .78716 m .41064 .78624 L .40904 .7897 L .046 .485 0 0 k
F
.41507 .7907 m .40916 .78946 L .40904 .7897 L .048 .625 0 0 k
F
.40916 .78946 m .37043 .7813 L .40904 .7897 L F
.41036 .77612 m .38203 .76643 L .40915 .77977 L .047 .513 0 0 k
F
.41507 .7907 m .39555 .77105 L .38957 .78533 L .048 .625 0 0 k
F
.41064 .78624 m .41026 .78616 L .40904 .7897 L .046 .485 0 0 k
F
.39485 .77274 m .39312 .77189 L .38912 .78641 L .047 .513 0 0 k
F
.39485 .72884 m .38992 .72872 L .38216 .75757 L .034 .557 0 0 k
F
.38992 .72872 m .37122 .72825 L .37927 .74983 L F
.38992 .72872 m .38005 .71242 L .37122 .72825 L F
.37917 .71399 m .37779 .71293 L .37122 .72825 L .033 .476 0 0 k
F
.37122 .72825 m .36934 .70644 L .35375 .73377 L F
.37779 .71293 m .36934 .70644 L .37122 .72825 L F
.38992 .72872 m .38047 .75579 L .38217 .75654 L .03 .442 0 0 k
F
.37122 .72825 m .36699 .74162 L .38216 .75757 L .034 .557 0 0 k
F
.37122 .72825 m .35375 .73377 L .3693 .73432 L .033 .476 0 0 k
F
.38992 .72872 m .37927 .74983 L .38096 .75436 L .034 .557 0 0 k
F
.38992 .72872 m .38096 .75436 L .38216 .75757 L F
.38992 .72872 m .37825 .75481 L .38047 .75579 L .03 .442 0 0 k
F
.37109 .73661 m .35375 .73408 L .36575 .74847 L .034 .579 0 0 k
F
.38992 .72872 m .37109 .73661 L .37825 .75481 L .03 .442 0 0 k
F
.37109 .73661 m .36575 .74847 L .36686 .74981 L .034 .579 0 0 k
F
.37109 .73661 m .35358 .74396 L .36686 .74981 L .03 .442 0 0 k
F
.37109 .73661 m .36686 .74981 L .37825 .75481 L F
.38912 .78641 m .38203 .76643 L .37028 .79103 L .047 .513 0 0 k
F
.36956 .79289 m .37028 .79103 L .36936 .79283 L .065 .629 0 0 k
F
.36956 .79289 m .37028 .79103 L .36936 .79295 L .047 .513 0 0 k
F
.38912 .78641 m .37028 .79103 L .36956 .79289 L F
.40904 .7897 m .3947 .78473 L .38897 .79812 L .046 .485 0 0 k
F
.38942 .79707 m .38201 .76796 L .37028 .79103 L .065 .629 0 0 k
F
.39312 .77189 m .38203 .76643 L .38912 .78641 L .047 .513 0 0 k
F
.3954 .78308 m .38201 .76796 L .38942 .79707 L .065 .629 0 0 k
F
.40889 .80349 m .37028 .79103 L .36956 .79289 L F
.41497 .80044 m .41049 .80011 L .40889 .80349 L .043 .453 0 0 k
F
.41492 .80511 m .40901 .80325 L .40889 .80349 L .065 .629 0 0 k
F
.40901 .80325 m .37028 .79103 L .40889 .80349 L F
.41026 .78616 m .38184 .78027 L .40904 .7897 L .046 .485 0 0 k
F
.41492 .80511 m .3954 .78308 L .38942 .79707 L .065 .629 0 0 k
F
.41049 .80011 m .41011 .80008 L .40889 .80349 L .043 .453 0 0 k
F
.3947 .78473 m .39307 .78417 L .38897 .79812 L .046 .485 0 0 k
F
.39475 .73677 m .38978 .73934 L .38203 .76643 L .025 .403 0 0 k
F
.37109 .73661 m .36686 .74981 L .37767 .76276 L .034 .579 0 0 k
F
.3787 .76078 m .37767 .76276 L .38032 .76594 L F
.37109 .73661 m .37767 .76276 L .3787 .76078 L F
.37109 .73661 m .38032 .76594 L .38082 .76454 L F
.38978 .73934 m .38032 .76594 L .38203 .76643 L .025 .403 0 0 k
F
.39471 .74006 m .37109 .73661 L .38201 .76796 L .034 .579 0 0 k
F
.38992 .72872 m .37905 .72258 L .37109 .73661 L .03 .442 0 0 k
F
.37905 .72258 m .36933 .70738 L .37109 .73661 L .034 .579 0 0 k
F
.37905 .72258 m .37775 .72184 L .37109 .73661 L .03 .442 0 0 k
F
.37109 .73661 m .36933 .70738 L .35375 .73408 L .034 .579 0 0 k
F
.38978 .73934 m .37905 .72258 L .37109 .73661 L F
.39475 .73677 m .39169 .73618 L .38978 .73934 L .025 .403 0 0 k
F
.39471 .74006 m .39169 .73618 L .38978 .73934 L .034 .579 0 0 k
F
.39488 .72664 m .39183 .72549 L .38992 .72872 L .03 .442 0 0 k
F
.39485 .72884 m .39183 .72549 L .38992 .72872 L .034 .557 0 0 k
F
.39183 .72549 m .39152 .72514 L .38992 .72872 L F
.39183 .72549 m .39159 .7254 L .38992 .72872 L .03 .442 0 0 k
F
.39152 .72514 m .38005 .71242 L .38992 .72872 L .034 .557 0 0 k
F
.39159 .7254 m .37993 .72103 L .38992 .72872 L .03 .442 0 0 k
F
.37993 .72103 m .36933 .70738 L .37905 .72258 L .034 .579 0 0 k
F
.37993 .72103 m .36918 .717 L .37905 .72258 L .03 .442 0 0 k
F
.37993 .72103 m .37905 .72258 L .38992 .72872 L F
.39169 .73618 m .37993 .72103 L .38978 .73934 L .034 .579 0 0 k
F
.37993 .72103 m .37905 .72258 L .38978 .73934 L F
.39169 .73618 m .39144 .73613 L .38978 .73934 L .025 .403 0 0 k
F
.37109 .73661 m .36918 .717 L .35358 .74396 L .03 .442 0 0 k
F
.37775 .72184 m .36918 .717 L .37109 .73661 L F
.3709 .74908 m .35357 .74443 L .36552 .76046 L .034 .6 0 0 k
F
.38978 .73934 m .3709 .74908 L .38032 .76594 L .025 .403 0 0 k
F
.3709 .74908 m .36552 .76046 L .36667 .762 L .034 .6 0 0 k
F
.3709 .74908 m .35333 .75814 L .36667 .762 L .025 .403 0 0 k
F
.3709 .74908 m .36667 .762 L .38032 .76594 L F
.38897 .79812 m .38184 .78027 L .37007 .80453 L .046 .485 0 0 k
F
.38897 .79812 m .37007 .80453 L .36964 .80562 L F
.36935 .80634 m .37007 .80453 L .36915 .80627 L .082 .632 0 0 k
F
.38897 .79812 m .36952 .80566 L .36935 .80634 L .046 .485 0 0 k
F
.4038 .81552 m .4038 .81553 L .40574 .81736 L .048 .625 0 0 k
F
.41492 .80511 m .38897 .79812 L .40559 .83076 L .065 .629 0 0 k
F
.40889 .80349 m .3945 .80057 L .38876 .81358 L .043 .453 0 0 k
F
.38921 .81256 m .38181 .7823 L .37007 .80453 L .082 .632 0 0 k
F
.39307 .78417 m .38184 .78027 L .38897 .79812 L .046 .485 0 0 k
F
.39521 .79896 m .38181 .7823 L .38921 .81256 L .082 .632 0 0 k
F
.38876 .81358 m .37007 .80453 L .36935 .80634 L F
.40889 .80349 m .38876 .81358 L .40365 .82874 L .043 .453 0 0 k
F
.41479 .8175 m .4087 .82101 L .40542 .8456 L .039 .417 0 0 k
F
.38876 .81358 m .3853 .82466 L .38657 .82612 L .082 .632 0 0 k
F
.39801 .82744 m .39662 .82739 L .39804 .82831 L .082 .623 0 0 k
F
.39801 .82744 m .39661 .82764 L .39804 .82831 L .057 .607 0 0 k
F
.38876 .81358 m .38656 .82618 L .40365 .82874 L .043 .453 0 0 k
F
.36935 .80634 m .36933 .80647 L .40068 .84234 L .082 .632 0 0 k
F
.36935 .80634 m .40068 .84234 L .40068 .84233 L F
.36935 .80634 m .40346 .84552 L .40346 .84551 L F
.38876 .81358 m .38496 .82594 L .38656 .82618 L .043 .453 0 0 k
F
.4087 .82101 m .40346 .84552 L .40542 .8456 L .039 .417 0 0 k
F
.39794 .83293 m .39791 .82936 L .39654 .83326 L .057 .586 0 0 k
F
.39795 .83318 m .39654 .83326 L .39797 .8338 L F
.38876 .81358 m .38657 .82612 L .40539 .84774 L .082 .632 0 0 k
F
.38876 .81358 m .37964 .81815 L .3853 .82466 L F
.38876 .81358 m .36935 .80634 L .37964 .81815 L F
.36909 .82344 m .36907 .82357 L .38496 .82594 L .043 .453 0 0 k
F
.38851 .83266 m .36909 .82344 L .38501 .84317 L .099 .633 0 0 k
F
.36909 .82344 m .36907 .82357 L .38631 .84485 L F
.39783 .84204 m .39644 .84172 L .39786 .84289 L .116 .626 0 0 k
F
.39783 .84204 m .39643 .84248 L .39786 .84284 L .057 .564 0 0 k
F
.38851 .83266 m .38631 .84485 L .40059 .84541 L .039 .417 0 0 k
F
.41458 .83818 m .40847 .84213 L .40519 .8656 L .031 .377 0 0 k
F
.38632 .84479 m .38631 .84485 L .40322 .86574 L .099 .633 0 0 k
F
.38632 .84479 m .40322 .86574 L .40322 .86573 L F
.40847 .84213 m .40322 .86574 L .40519 .8656 L .031 .377 0 0 k
F
.40068 .84233 m .40068 .84234 L .40346 .84552 L .082 .632 0 0 k
F
.40365 .82873 m .40365 .82874 L .40559 .83076 L .065 .629 0 0 k
F
.41473 .82326 m .38876 .81358 L .40539 .84774 L .082 .632 0 0 k
F
.4087 .82101 m .38851 .83266 L .40059 .84541 L .039 .417 0 0 k
F
.40346 .84551 m .40346 .84552 L .40539 .84774 L .082 .632 0 0 k
F
.4087 .82101 m .40059 .84541 L .40346 .84552 L .039 .417 0 0 k
F
.39859 .85059 m .39968 .84566 L .39788 .85074 L .056 .541 0 0 k
F
.39768 .85467 m .39788 .85074 L .39627 .85523 L F
.41451 .84499 m .40847 .84213 L .40516 .86813 L .099 .633 0 0 k
F
.40847 .84213 m .38851 .83266 L .40134 .86 L F
.40847 .84213 m .40134 .86 L .40516 .86813 L F
.36909 .82344 m .38631 .84485 L .38632 .84479 L F
.39768 .85467 m .39627 .85523 L .39768 .85474 L .056 .541 0 0 k
F
.38851 .83266 m .38501 .84317 L .40516 .86813 L .099 .633 0 0 k
F
.38851 .83266 m .36877 .84404 L .38631 .84485 L .039 .417 0 0 k
F
.36877 .84404 m .36857 .84416 L .36876 .84417 L F
.36877 .84404 m .36876 .84417 L .38631 .84485 L F
.38822 .85519 m .36877 .84404 L .38469 .86507 L .116 .633 0 0 k
F
.36877 .84404 m .36876 .84417 L .38601 .8669 L F
.38822 .85519 m .38601 .8669 L .40322 .86574 L .031 .377 0 0 k
F
.41433 .86232 m .4082 .86664 L .40493 .88888 L .018 .333 0 0 k
F
.38602 .86683 m .38601 .8669 L .40295 .88921 L .116 .633 0 0 k
F
.38602 .86683 m .40295 .88921 L .40295 .8892 L F
.4082 .86664 m .40295 .88921 L .40493 .88888 L .018 .333 0 0 k
F
.40847 .84213 m .38822 .85519 L .40322 .86574 L .031 .377 0 0 k
F
.40322 .86573 m .40322 .86574 L .40516 .86813 L .099 .633 0 0 k
F
.41425 .87011 m .4082 .86664 L .40489 .89177 L .116 .633 0 0 k
F
.4082 .86664 m .38822 .85519 L .40106 .88336 L F
.4082 .86664 m .40106 .88336 L .40489 .89177 L F
.38822 .85519 m .38469 .86507 L .40489 .89177 L F
.3739 .87829 m .35836 .86842 L .35036 .88561 L .065 .449 0 0 k
F
.35836 .86842 m .35595 .86357 L .35036 .88561 L .134 .618 0 0 k
F
.35836 .86842 m .35603 .86694 L .35036 .88561 L .065 .449 0 0 k
F
.35036 .88561 m .35595 .86357 L .34336 .88157 L .134 .618 0 0 k
F
.3736 .89902 m .35836 .86842 L .35036 .88561 L F
.39584 .89083 m .3781 .89048 L .3736 .89902 L .062 .418 0 0 k
F
.39558 .9117 m .3781 .89048 L .3736 .89902 L .134 .618 0 0 k
F
.37713 .86925 m .35893 .8672 L .3739 .87829 L .065 .449 0 0 k
F
.35893 .8672 m .35595 .86357 L .35836 .86842 L .134 .618 0 0 k
F
.35893 .8672 m .35589 .86685 L .35836 .86842 L .065 .449 0 0 k
F
.35893 .8672 m .35836 .86842 L .3739 .87829 L F
.3781 .89048 m .35893 .8672 L .3736 .89902 L .134 .618 0 0 k
F
.35893 .8672 m .35836 .86842 L .3736 .89902 L F
.3781 .89048 m .37684 .89045 L .3736 .89902 L .062 .418 0 0 k
F
.37684 .89045 m .35855 .89008 L .3736 .89902 L F
.35855 .89008 m .35557 .88627 L .34998 .90771 L .149 .616 0 0 k
F
.35855 .89008 m .3555 .89002 L .35798 .89125 L .062 .418 0 0 k
F
.35855 .89008 m .35798 .89125 L .3736 .89902 L F
.34998 .90771 m .35557 .88627 L .34297 .90319 L .149 .616 0 0 k
F
.39556 .91337 m .37775 .91459 L .37325 .92273 L .056 .383 0 0 k
F
.3736 .89902 m .3557 .89012 L .34998 .90771 L .062 .418 0 0 k
F
.37775 .91459 m .35855 .89008 L .37325 .92273 L .149 .616 0 0 k
F
.37775 .91459 m .3765 .91468 L .37325 .92273 L .056 .383 0 0 k
F
.37325 .92273 m .35855 .89008 L .34998 .90771 L .149 .616 0 0 k
F
.39527 .93694 m .37775 .91459 L .37325 .92273 L F
.36841 .86796 m .36839 .86808 L .38601 .8669 L .031 .377 0 0 k
F
.38787 .88097 m .36841 .86796 L .38431 .89022 L .134 .633 0 0 k
F
.36877 .84404 m .38601 .8669 L .38602 .86683 L .116 .633 0 0 k
F
.40847 .84213 m .39396 .84319 L .38822 .85519 L .031 .377 0 0 k
F
.38876 .81358 m .36909 .82344 L .38496 .82594 L .043 .453 0 0 k
F
.4087 .82101 m .39425 .82011 L .38851 .83266 L .039 .417 0 0 k
F
.4087 .82101 m .38909 .81251 L .38876 .81358 L .082 .632 0 0 k
F
.40878 .82077 m .38909 .81251 L .4087 .82101 L F
.38909 .81251 m .37007 .80453 L .38876 .81358 L F
.3945 .80057 m .39293 .80025 L .38876 .81358 L .043 .453 0 0 k
F
.41011 .80008 m .38159 .79794 L .40889 .80349 L F
.40881 .82078 m .39521 .79896 L .38921 .81256 L .082 .632 0 0 k
F
.41479 .8175 m .41029 .81774 L .4087 .82101 L .039 .417 0 0 k
F
.41473 .82326 m .41029 .81774 L .40881 .82078 L .082 .632 0 0 k
F
.41029 .81774 m .39521 .79896 L .40881 .82078 L F
.41029 .81774 m .40992 .81776 L .4087 .82101 L .039 .417 0 0 k
F
.38876 .81358 m .38159 .79794 L .36981 .82169 L .043 .453 0 0 k
F
.36909 .82344 m .36981 .82169 L .36889 .82335 L .099 .633 0 0 k
F
.36909 .82344 m .36889 .82335 L .36906 .82356 L F
.36909 .82344 m .36906 .82356 L .36907 .82357 L F
.36909 .82344 m .36981 .82169 L .36927 .82278 L .043 .453 0 0 k
F
.36909 .82344 m .36927 .82278 L .36889 .82354 L F
.38876 .81358 m .36981 .82169 L .36909 .82344 L F
.38851 .83266 m .38156 .80044 L .36981 .82169 L .099 .633 0 0 k
F
.38851 .83266 m .36981 .82169 L .36909 .82344 L F
.39293 .80025 m .38159 .79794 L .38876 .81358 L .043 .453 0 0 k
F
.39425 .82011 m .38156 .80044 L .38851 .83266 L .099 .633 0 0 k
F
.39425 .82011 m .39272 .82001 L .38851 .83266 L .039 .417 0 0 k
F
.40847 .84213 m .39425 .82011 L .38851 .83266 L .099 .633 0 0 k
F
.41458 .83818 m .41006 .83898 L .40847 .84213 L .031 .377 0 0 k
F
.41451 .84499 m .41006 .83898 L .40847 .84213 L .099 .633 0 0 k
F
.40992 .81776 m .39496 .81856 L .4087 .82101 L .039 .417 0 0 k
F
.39496 .81856 m .38156 .80044 L .39425 .82011 L .099 .633 0 0 k
F
.39496 .81856 m .38129 .81929 L .39425 .82011 L .039 .417 0 0 k
F
.39496 .81856 m .39425 .82011 L .4087 .82101 L F
.41006 .83898 m .39496 .81856 L .40847 .84213 L .099 .633 0 0 k
F
.39496 .81856 m .39425 .82011 L .40847 .84213 L F
.41006 .83898 m .40969 .83905 L .40847 .84213 L .031 .377 0 0 k
F
.38851 .83266 m .38129 .81929 L .36949 .84236 L .039 .417 0 0 k
F
.36877 .84404 m .36949 .84236 L .36857 .84393 L .116 .633 0 0 k
F
.36877 .84404 m .36857 .84393 L .36874 .84415 L F
.36877 .84404 m .36874 .84415 L .36876 .84417 L F
.36877 .84404 m .36949 .84236 L .36896 .8434 L .039 .417 0 0 k
F
.36877 .84404 m .36896 .8434 L .36857 .84416 L F
.38851 .83266 m .36949 .84236 L .36877 .84404 L F
.38822 .85519 m .38125 .82224 L .36949 .84236 L .116 .633 0 0 k
F
.38822 .85519 m .36949 .84236 L .36877 .84404 L F
.39396 .84319 m .38125 .82224 L .38822 .85519 L F
.39396 .84319 m .39246 .8433 L .38822 .85519 L .031 .377 0 0 k
F
.40374 .86408 m .39396 .84319 L .38822 .85519 L .116 .633 0 0 k
F
.40484 .86111 m .39396 .84319 L .40374 .86408 L F
.39467 .84171 m .39396 .84319 L .40847 .84213 L .031 .377 0 0 k
F
.4098 .86365 m .39467 .84171 L .4082 .86664 L .116 .633 0 0 k
F
.39467 .84171 m .38125 .82224 L .39396 .84319 L F
.39467 .84171 m .39396 .84319 L .4082 .86664 L F
.40969 .83905 m .39467 .84171 L .40847 .84213 L .031 .377 0 0 k
F
.39467 .84171 m .38094 .84414 L .39396 .84319 L F
.41473 .82326 m .40878 .82077 L .4087 .82101 L .082 .632 0 0 k
F
.43379 .73325 m .42276 .74336 L .42436 .76882 L .011 .423 0 0 k
F
.42276 .74336 m .41804 .76895 L .42436 .76882 L F
.43369 .74465 m .42276 .74336 L .42429 .77668 L .036 .642 0 0 k
F
.42276 .74336 m .40644 .74144 L .41702 .76233 L F
.40644 .74144 m .40473 .75247 L .42429 .77668 L F
.42276 .74336 m .41467 .71827 L .40644 .74144 L F
.43379 .73325 m .42626 .73434 L .42276 .74336 L .011 .423 0 0 k
F
.43369 .74465 m .42626 .73434 L .42276 .74336 L .036 .642 0 0 k
F
.42626 .73434 m .41467 .71827 L .42276 .74336 L F
.42626 .73434 m .42546 .73446 L .42276 .74336 L .011 .423 0 0 k
F
.40624 .7585 m .40725 .72478 L .39451 .75541 L .056 .645 0 0 k
F
.42276 .74336 m .4132 .73954 L .40624 .7585 L .011 .423 0 0 k
F
.41449 .73605 m .40725 .72478 L .40624 .7585 L .056 .645 0 0 k
F
.42546 .73446 m .40712 .73711 L .42276 .74336 L .011 .423 0 0 k
F
.42276 .74336 m .41702 .76233 L .41866 .76558 L .036 .642 0 0 k
F
.42276 .74336 m .41866 .76558 L .42429 .77668 L F
.42276 .74336 m .40624 .7585 L .41804 .76895 L .011 .423 0 0 k
F
.40624 .7585 m .39451 .75541 L .40454 .76922 L .056 .645 0 0 k
F
.40624 .7585 m .39434 .76942 L .40454 .76922 L .011 .423 0 0 k
F
.40624 .7585 m .40454 .76922 L .41804 .76895 L F
.43363 .75163 m .42258 .76281 L .4242 .78647 L .003 .378 0 0 k
F
.42258 .76281 m .40624 .7585 L .41681 .78078 L .056 .645 0 0 k
F
.42258 .76281 m .41681 .78078 L .41848 .7843 L F
.40624 .7585 m .40454 .76922 L .41785 .78756 L F
.41848 .7843 m .41785 .78756 L .4242 .78647 L .003 .378 0 0 k
F
.41848 .7843 m .41785 .78756 L .42411 .79617 L .056 .645 0 0 k
F
.40624 .7585 m .41785 .78756 L .41848 .7843 L F
.406 .77957 m .4043 .78989 L .41785 .78756 L .003 .378 0 0 k
F
.406 .77957 m .41785 .78756 L .41848 .7843 L F
.406 .77957 m .39427 .77477 L .4034 .78855 L .076 .647 0 0 k
F
.406 .77957 m .4034 .78855 L .4043 .78989 L F
.42258 .76281 m .41449 .73605 L .40624 .7585 L .056 .645 0 0 k
F
.43363 .75163 m .42608 .75411 L .42258 .76281 L .003 .378 0 0 k
F
.43352 .7657 m .42608 .75411 L .42258 .76281 L .056 .645 0 0 k
F
.42608 .75411 m .41449 .73605 L .42258 .76281 L F
.42608 .75411 m .42529 .75437 L .42258 .76281 L .003 .378 0 0 k
F
.40624 .7585 m .40712 .73711 L .39434 .76942 L .011 .423 0 0 k
F
.4132 .73954 m .40712 .73711 L .40624 .7585 L F
.406 .77957 m .40702 .74556 L .39427 .77477 L .076 .647 0 0 k
F
.42258 .76281 m .41297 .76135 L .406 .77957 L .003 .378 0 0 k
F
.41426 .758 m .40702 .74556 L .406 .77957 L .076 .647 0 0 k
F
.42529 .75437 m .40685 .76043 L .42258 .76281 L .003 .378 0 0 k
F
.42258 .76281 m .406 .77957 L .41848 .7843 L F
.42258 .76281 m .41848 .7843 L .4242 .78647 L F
.43352 .7657 m .42258 .76281 L .42411 .79617 L .056 .645 0 0 k
F
.42258 .76281 m .41848 .7843 L .42411 .79617 L F
.43345 .77411 m .42235 .78626 L .424 .80796 L 0 .335 0 0 k
F
.42235 .78626 m .41763 .80999 L .424 .80796 L F
.43331 .79073 m .42235 .78626 L .42389 .81943 L .076 .647 0 0 k
F
.42235 .78626 m .406 .77957 L .41656 .8031 L F
.406 .77957 m .4043 .78989 L .42389 .81943 L F
.42235 .78626 m .41426 .758 L .406 .77957 L F
.41297 .76135 m .41135 .76111 L .406 .77957 L .003 .378 0 0 k
F
.406 .77957 m .40685 .76043 L .39405 .79166 L F
.41135 .76111 m .40685 .76043 L .406 .77957 L F
.406 .77957 m .39405 .79166 L .4043 .78989 L F
.40572 .80447 m .40674 .77042 L .39397 .79798 L .096 .647 0 0 k
F
.42235 .78626 m .4127 .78713 L .40572 .80447 L 0 .335 0 0 k
F
.41398 .78394 m .40674 .77042 L .40572 .80447 L .096 .647 0 0 k
F
.43345 .77411 m .42586 .77794 L .42235 .78626 L 0 .335 0 0 k
F
.43331 .79073 m .42586 .77794 L .42235 .78626 L .076 .647 0 0 k
F
.42586 .77794 m .42515 .77671 L .42235 .78626 L F
.42586 .77794 m .42507 .77834 L .42235 .78626 L 0 .335 0 0 k
F
.42515 .77671 m .41426 .758 L .42235 .78626 L .076 .647 0 0 k
F
.42507 .77834 m .40655 .78769 L .42235 .78626 L 0 .335 0 0 k
F
.42235 .78626 m .41656 .8031 L .41825 .80686 L .076 .647 0 0 k
F
.42235 .78626 m .41825 .80686 L .42389 .81943 L F
.42235 .78626 m .41518 .81077 L .41763 .80999 L 0 .335 0 0 k
F
.42235 .78626 m .40572 .80447 L .41518 .81077 L F
.40572 .80447 m .39397 .79798 L .40402 .81432 L .096 .647 0 0 k
F
.40572 .80447 m .39373 .8176 L .40402 .81432 L 0 .335 0 0 k
F
.40572 .80447 m .40402 .81432 L .41518 .81077 L F
.42209 .8135 m .40572 .80447 L .41629 .82911 L .096 .647 0 0 k
F
.40572 .80447 m .40402 .81432 L .41509 .83234 L F
.42619 .85086 m .42376 .83313 L .41433 .86232 L .023 .431 0 0 k
F
.43323 .80051 m .42209 .8135 L .42376 .83313 L 0 .294 .025 0 k
F
.41629 .82911 m .41509 .83234 L .41737 .83605 L .096 .647 0 0 k
F
.41629 .82911 m .41737 .83605 L .41799 .83308 L F
.40572 .80447 m .41509 .83234 L .41629 .82911 L F
.42209 .8135 m .41737 .83605 L .42376 .83313 L 0 .294 .025 0 k
F
.42209 .8135 m .41629 .82911 L .42274 .84415 L .096 .647 0 0 k
F
.42343 .84187 m .42274 .84415 L .42364 .84626 L F
.42209 .8135 m .42274 .84415 L .42343 .84187 L F
.42209 .8135 m .4054 .83297 L .41737 .83605 L 0 .294 .025 0 k
F
.4054 .83297 m .39363 .82484 L .40275 .84067 L .116 .647 0 0 k
F
.4054 .83297 m .40275 .84067 L .40369 .84229 L F
.42209 .8135 m .41398 .78394 L .40572 .80447 L .096 .647 0 0 k
F
.42431 .80853 m .42352 .8103 L .42276 .81272 L 0 .294 .025 0 k
F
.42276 .81272 m .42233 .81288 L .42209 .8135 L F
.43323 .80051 m .42531 .80583 L .42276 .81272 L F
.43307 .81955 m .42561 .80563 L .42209 .8135 L .096 .647 0 0 k
F
.42561 .80563 m .41398 .78394 L .42209 .8135 L F
.42531 .80583 m .42482 .80616 L .42352 .8103 L 0 .294 .025 0 k
F
.42531 .80583 m .42352 .8103 L .42431 .80853 L F
.40572 .80447 m .40655 .78769 L .39373 .8176 L 0 .335 0 0 k
F
.4127 .78713 m .40655 .78769 L .40572 .80447 L F
.4054 .83297 m .40642 .79913 L .39363 .82484 L .116 .647 0 0 k
F
.42209 .8135 m .41238 .81666 L .4054 .83297 L 0 .294 .025 0 k
F
.4054 .83297 m .40369 .84229 L .41737 .83605 L F
.41799 .83308 m .41737 .83605 L .42364 .84626 L .096 .647 0 0 k
F
.41367 .81365 m .40642 .79913 L .4054 .83297 L .116 .647 0 0 k
F
.42482 .80616 m .4062 .81867 L .42233 .81288 L 0 .294 .025 0 k
F
.42233 .81288 m .4062 .81867 L .42209 .8135 L F
.42861 .8334 m .42376 .83313 L .42619 .85086 L .023 .431 0 0 k
F
.43307 .81955 m .42209 .8135 L .42364 .84626 L .096 .647 0 0 k
F
.44322 .85942 m .43153 .83031 L .42619 .85086 L .157 .636 0 0 k
F
.44498 .84944 m .43153 .83031 L .44322 .85942 L F
.42619 .85086 m .42515 .85836 L .42602 .85945 L F
.42619 .85086 m .41433 .86232 L .42602 .85945 L .023 .431 0 0 k
F
.44322 .85942 m .43047 .86092 L .42595 .87734 L .014 .389 0 0 k
F
.43047 .86092 m .42364 .84626 L .42595 .87734 L .179 .632 0 0 k
F
.43047 .86092 m .42843 .86116 L .42595 .87734 L .014 .389 0 0 k
F
.42595 .87734 m .42364 .84626 L .41425 .87011 L .179 .632 0 0 k
F
.44322 .85942 m .43949 .88061 L .44212 .87968 L .014 .389 0 0 k
F
.44302 .88789 m .43047 .86092 L .42595 .87734 L .179 .632 0 0 k
F
.45675 .87281 m .44566 .87967 L .44302 .88789 L .004 .343 0 0 k
F
.45661 .89629 m .44566 .87967 L .44302 .88789 L .179 .632 0 0 k
F
.4569 .84523 m .44586 .85069 L .44322 .85942 L .014 .389 0 0 k
F
.45678 .86623 m .44586 .85069 L .44322 .85942 L .157 .636 0 0 k
F
.44586 .85069 m .44498 .84944 L .44322 .85942 L F
.44586 .85069 m .4448 .85121 L .44322 .85942 L .014 .389 0 0 k
F
.4448 .85121 m .4313 .85788 L .44322 .85942 L F
.4313 .85788 m .42364 .84626 L .43047 .86092 L .179 .632 0 0 k
F
.4313 .85788 m .4235 .86174 L .43047 .86092 L .014 .389 0 0 k
F
.4313 .85788 m .43047 .86092 L .44322 .85942 L F
.44281 .87535 m .4313 .85788 L .4412 .88323 L .179 .632 0 0 k
F
.4313 .85788 m .43047 .86092 L .44302 .88789 L F
.43795 .79301 m .43781 .79784 L .4506 .79039 L 0 .409 0 0 k
F
.47383 .82118 m .46291 .8107 L .46126 .82779 L .014 .484 0 0 k
F
.47383 .82118 m .46126 .82779 L .46 .84082 L F
.46126 .82779 m .45966 .82864 L .46 .84082 L F
.47572 .80557 m .46268 .81048 L .47383 .82118 L F
.48811 .80091 m .47613 .77972 L .47392 .79881 L .164 .64 0 0 k
F
.49386 .79275 m .48888 .79558 L .48811 .80091 L .014 .484 0 0 k
F
.49384 .80175 m .48888 .79558 L .48811 .80091 L .164 .64 0 0 k
F
.48888 .79558 m .47613 .77972 L .48811 .80091 L F
.48888 .79558 m .48834 .79588 L .48811 .80091 L .014 .484 0 0 k
F
.48834 .79588 m .46268 .81048 L .48811 .80091 L F
.47595 .82978 m .46294 .81032 L .47373 .84717 L .223 .626 0 0 k
F
.46294 .81032 m .46268 .80993 L .46291 .8107 L F
.46294 .81032 m .46291 .8107 L .47373 .84717 L F
.47373 .84717 m .46291 .8107 L .46 .84082 L F
.46306 .83602 m .4656 .80658 L .46253 .83887 L .147 .648 0 0 k
F
.46126 .82779 m .46268 .81048 L .45966 .82864 L .014 .484 0 0 k
F
.46291 .8107 m .46268 .81048 L .46126 .82779 L F
.46 .84082 m .45966 .82864 L .4569 .84523 L F
.4656 .80658 m .4597 .83358 L .46253 .83887 L .147 .648 0 0 k
F
.4506 .79039 m .43323 .80051 L .45054 .79151 L 0 .409 0 0 k
F
.43795 .79301 m .4378 .79814 L .44862 .81596 L .147 .648 0 0 k
F
.43795 .79301 m .44862 .81596 L .44872 .81541 L F
.43795 .79301 m .45036 .81883 L .4505 .81642 L F
.45055 .79127 m .45054 .79151 L .46268 .80993 L .124 .651 0 0 k
F
.463 .8083 m .45043 .81764 L .46268 .81048 L 0 .367 .017 0 k
F
.45043 .81764 m .45036 .81883 L .46268 .81048 L F
.46847 .77104 m .46574 .77562 L .46321 .80685 L F
.46844 .77645 m .46574 .77562 L .46321 .80685 L .124 .651 0 0 k
F
.46321 .80685 m .46457 .77758 L .463 .8083 L 0 .367 .017 0 k
F
.46574 .77562 m .46457 .77758 L .46321 .80685 L F
.46457 .77758 m .45144 .79963 L .463 .8083 L F
.45144 .79963 m .45043 .81764 L .463 .8083 L F
.46013 .81698 m .45704 .82105 L .46047 .82004 L .018 .518 0 0 k
F
.4656 .80658 m .45144 .79963 L .4597 .83358 L .147 .648 0 0 k
F
.45162 .77127 m .44272 .76334 L .44078 .77094 L 0 .409 0 0 k
F
.45162 .77127 m .44078 .77094 L .43795 .79301 L F
.45399 .75616 m .44272 .76334 L .45162 .77127 L F
.45144 .79963 m .44478 .76182 L .43795 .79301 L .147 .648 0 0 k
F
.45561 .78303 m .45523 .78451 L .46038 .78461 L 0 .367 .017 0 k
F
.45561 .78303 m .44478 .76182 L .45144 .79963 L .147 .648 0 0 k
F
.45405 .78448 m .4533 .78883 L .46038 .78461 L 0 .367 .017 0 k
F
.46038 .78461 m .4533 .78883 L .45144 .79963 L F
.46833 .80179 m .4656 .80658 L .46306 .83602 L 0 .325 .061 0 k
F
.46833 .80179 m .46632 .80403 L .4656 .80658 L F
.46632 .80403 m .45561 .78303 L .4656 .80658 L .147 .648 0 0 k
F
.46632 .80403 m .4661 .80428 L .4656 .80658 L 0 .325 .061 0 k
F
.4656 .80658 m .45561 .78303 L .45144 .79963 L .147 .648 0 0 k
F
.4683 .80791 m .46632 .80403 L .4656 .80658 L F
.46113 .77788 m .45561 .78303 L .46038 .78461 L 0 .367 .017 0 k
F
.45561 .78303 m .45405 .78448 L .45523 .78451 L F
.45144 .79963 m .43795 .79301 L .44902 .81366 L .147 .648 0 0 k
F
.43771 .82266 m .44253 .78906 L .43307 .81955 L .171 .644 0 0 k
F
.45144 .79963 m .44902 .81366 L .4505 .81642 L .147 .648 0 0 k
F
.44872 .81541 m .44862 .81596 L .45036 .81883 L F
.45144 .79963 m .43771 .82266 L .45043 .81764 L 0 .367 .017 0 k
F
.43771 .82266 m .43307 .81955 L .43713 .82672 L .171 .644 0 0 k
F
.43771 .82266 m .43713 .82672 L .43757 .8275 L F
.44279 .8009 m .44253 .78906 L .43771 .82266 L F
.44394 .79597 m .44379 .79524 L .44279 .8009 L F
.44379 .79524 m .44253 .78906 L .44279 .8009 L F
.45144 .79963 m .44394 .79597 L .44264 .80156 L 0 .367 .017 0 k
F
.45144 .79963 m .44068 .80199 L .43771 .82266 L F
.43771 .82266 m .43758 .82719 L .45043 .81764 L F
.44456 .79333 m .44437 .79414 L .4533 .78883 L F
.45144 .79963 m .4505 .81642 L .4597 .83358 L .147 .648 0 0 k
F
.44456 .79333 m .44253 .78906 L .44394 .79597 L .171 .644 0 0 k
F
.4533 .78883 m .44249 .79526 L .45144 .79963 L 0 .367 .017 0 k
F
.4505 .81642 m .45036 .81883 L .46253 .83887 L .147 .648 0 0 k
F
.45043 .81764 m .43298 .83061 L .45036 .81883 L 0 .367 .017 0 k
F
.45541 .8162 m .44456 .79333 L .45123 .83171 L .171 .644 0 0 k
F
.44456 .79333 m .44394 .79597 L .45123 .83171 L F
.44264 .80156 m .44249 .79526 L .44068 .80199 L 0 .367 .017 0 k
F
.44394 .79597 m .44249 .79526 L .44264 .80156 L F
.43795 .79301 m .44078 .77094 L .43323 .80051 L 0 .409 0 0 k
F
.43795 .79301 m .43323 .80051 L .43781 .79784 L F
.43903 .6894 m .43519 .70679 L .44676 .69362 L 0 .369 .056 0 k
F
.44286 .72247 m .4431 .71172 L .44078 .72151 L .004 .484 0 0 k
F
.44453 .71414 m .4431 .71172 L .44286 .72247 L F
.45243 .68953 m .43903 .6894 L .44296 .73071 L .03 .666 0 0 k
F
.43832 .74521 m .44078 .72151 L .43363 .75163 L .004 .484 0 0 k
F
.43903 .6894 m .43492 .71616 L .44296 .73071 L .03 .666 0 0 k
F
.44722 .71491 m .43668 .72947 L .44292 .73542 L .001 .323 .121 0 k
F
.43668 .72947 m .43471 .74166 L .44292 .73542 L F
.42594 .7131 m .41981 .71167 L .42422 .72054 L .053 .668 0 0 k
F
.42616 .68927 m .425 .69819 L .43492 .71616 L .03 .666 0 0 k
F
.43903 .6894 m .42594 .7131 L .43519 .70679 L 0 .369 .056 0 k
F
.42594 .7131 m .42422 .72054 L .42478 .72166 L .053 .668 0 0 k
F
.42594 .7131 m .41969 .72443 L .42526 .71808 L 0 .369 .056 0 k
F
.42594 .7131 m .42526 .71808 L .43519 .70679 L F
.43661 .70517 m .42477 .71864 L .43492 .71616 L F
.42477 .71864 m .41969 .72443 L .42405 .72206 L F
.42477 .71864 m .42405 .72206 L .43492 .71616 L F
.44333 .64967 m .43601 .65376 L .4392 .66724 L 0 .415 .02 0 k
F
.43601 .65376 m .43277 .65557 L .43459 .65887 L F
.43601 .65376 m .43459 .65887 L .4392 .66724 L F
.43903 .6894 m .43601 .65376 L .42616 .68927 L .03 .666 0 0 k
F
.42976 .6893 m .43264 .67139 L .42694 .68927 L .053 .668 0 0 k
F
.42616 .68927 m .41993 .69978 L .4254 .6951 L 0 .415 .02 0 k
F
.42976 .6893 m .42694 .68927 L .41981 .71167 L .053 .668 0 0 k
F
.42594 .7131 m .42976 .6893 L .41981 .71167 L F
.43903 .6894 m .43438 .68401 L .42594 .7131 L 0 .369 .056 0 k
F
.43196 .69237 m .43403 .67478 L .42594 .7131 L .053 .668 0 0 k
F
.4358 .67912 m .43513 .67748 L .43196 .69237 L F
.43513 .67748 m .43403 .67478 L .43196 .69237 L F
.43403 .67478 m .43264 .67139 L .42594 .7131 L F
.44337 .66979 m .43601 .65376 L .43903 .6894 L .03 .666 0 0 k
F
.43459 .65887 m .43319 .65633 L .42616 .68927 L 0 .415 .02 0 k
F
.42616 .68927 m .43277 .65557 L .41993 .69978 L F
.43319 .65633 m .43277 .65557 L .42616 .68927 L F
.43639 .6073 m .43319 .60614 L .43497 .61281 L 0 .532 0 0 k
F
.43649 .59132 m .43333 .58255 L .43319 .60614 L 0 .428 .06 0 k
F
.43645 .56687 m .42435 .57952 L .42875 .59609 L 0 .585 .007 0 k
F
.43645 .56687 m .42875 .59609 L .42983 .60016 L F
.43333 .58255 m .42866 .60602 L .43319 .60614 L 0 .428 .06 0 k
F
.42435 .57952 m .42145 .59537 L .42866 .60602 L 0 .585 .007 0 k
F
.42983 .60016 m .42866 .60602 L .43314 .61263 L F
.42435 .57952 m .42866 .60602 L .42983 .60016 L F
.44214 .55595 m .43645 .56687 L .44064 .57267 L 0 .428 .06 0 k
F
.42435 .57952 m .42078 .59374 L .42173 .59381 L 0 .474 .032 0 k
F
.42435 .57952 m .41632 .59339 L .42078 .59374 L F
.42435 .57952 m .43202 .53827 L .41632 .59339 L F
.43582 .5393 m .43381 .54635 L .43652 .55853 L F
.43645 .56687 m .43488 .53766 L .42743 .5763 L 0 .585 .007 0 k
F
.44606 .54206 m .44173 .54089 L .43652 .55853 L 0 .474 .032 0 k
F
.44603 .54627 m .44173 .54089 L .43652 .55853 L 0 .552 .01 0 k
F
.44601 .54853 m .44166 .54946 L .43645 .56687 L 0 .428 .06 0 k
F
.44601 .54853 m .44214 .55595 L .44064 .57267 L F
.44595 .55692 m .44166 .54946 L .43645 .56687 L 0 .585 .007 0 k
F
.44173 .54089 m .43587 .53357 L .43652 .55853 L 0 .552 .01 0 k
F
.44173 .54089 m .43582 .5393 L .43652 .55853 L 0 .474 .032 0 k
F
.44166 .54946 m .43488 .53766 L .43645 .56687 L 0 .585 .007 0 k
F
.44166 .54946 m .441 .5496 L .43645 .56687 L 0 .428 .06 0 k
F
.43488 .53766 m .43386 .5359 L .43136 .55165 L 0 .585 .007 0 k
F
.43488 .53766 m .43136 .55165 L .42743 .5763 L F
.43386 .5359 m .42872 .5642 L .43017 .55913 L F
.43381 .54635 m .43202 .53827 L .42435 .57952 L 0 .474 .032 0 k
F
.42743 .5763 m .42872 .5642 L .42435 .57952 L 0 .585 .007 0 k
F
.42425 .59026 m .43198 .5424 L .41628 .59656 L 0 .616 .005 0 k
F
.43645 .56687 m .42425 .59026 L .43333 .58255 L 0 .428 .06 0 k
F
.42425 .59026 m .41628 .59656 L .42072 .6047 L 0 .616 .005 0 k
F
.42425 .59026 m .42072 .6047 L .42135 .60584 L F
.43017 .55913 m .42872 .5642 L .42743 .5763 L 0 .585 .007 0 k
F
.43288 .55499 m .43198 .5424 L .42425 .59026 L 0 .616 .005 0 k
F
.43456 .54812 m .43426 .54747 L .43288 .55499 L F
.43426 .54747 m .43198 .5424 L .43288 .55499 L F
.43582 .5393 m .43202 .53827 L .43381 .54635 L 0 .474 .032 0 k
F
.43728 .51447 m .43771 .50441 L .43202 .53827 L .002 .355 .337 0 k
F
.42632 .52614 m .42564 .52949 L .43038 .53038 L .001 .401 .163 0 k
F
.43132 .50158 m .42564 .52949 L .4303 .53898 L 0 .542 .054 0 k
F
.43132 .50158 m .4303 .53898 L .43181 .53193 L F
.44262 .4815 m .43167 .52285 L .43181 .53193 L F
.43771 .50441 m .42902 .52414 L .4303 .53898 L .002 .355 .337 0 k
F
.42632 .52614 m .42089 .52859 L .42564 .52949 L .001 .401 .163 0 k
F
.43122 .51351 m .42089 .52859 L .42475 .53885 L 0 .578 .042 0 k
F
.43122 .51351 m .42475 .53885 L .42554 .54094 L F
.43387 .49706 m .43478 .4887 L .43132 .50158 L 0 .542 .054 0 k
F
.4407 .45508 m .43896 .45071 L .43387 .49706 L F
.43132 .50158 m .43572 .47226 L .42508 .51267 L F
.43572 .47226 m .43896 .45071 L .42508 .51267 L F
.42508 .51267 m .43896 .45071 L .42097 .51997 L F
.43478 .4887 m .43896 .45071 L .43132 .50158 L F
.43132 .50158 m .43888 .46027 L .4384 .4621 L .001 .401 .163 0 k
F
.42501 .51791 m .4384 .4621 L .42089 .52859 L F
.43132 .50158 m .4384 .4621 L .42501 .51791 L F
.44257 .45974 m .44177 .45776 L .43782 .4774 L 0 .542 .054 0 k
F
.44177 .45776 m .4407 .45508 L .43702 .47768 L F
.44081 .46628 m .43888 .46027 L .43132 .50158 L .001 .401 .163 0 k
F
.43122 .51351 m .43888 .46027 L .42089 .52859 L 0 .578 .042 0 k
F
.44247 .47243 m .43888 .46027 L .43122 .51351 L F
.44257 .45974 m .43888 .46027 L .44081 .46628 L .001 .401 .163 0 k
F
.4479 .41303 m .4479 .41303 L .44555 .42531 L 0 .209 .996 .08 k
F
.44555 .42531 m .44555 .42531 L .43888 .46027 L F
.4479 .41303 m .44555 .42531 L .44555 .42531 L F
.4479 .41303 m .43888 .46027 L .43888 .46027 L F
.4365 .42945 m .43636 .45228 L .4377 .44502 L .001 .492 .147 0 k
F
.44607 .3997 m .4365 .42945 L .43737 .44068 L F
.4466 .39754 m .44607 .3997 L .4411 .43934 L 0 .28 .996 .001 k
F
.44607 .3997 m .43877 .43926 L .4411 .43934 L F
.44607 .3997 m .43737 .44068 L .4377 .44502 L .001 .492 .147 0 k
F
.43877 .43926 m .43758 .44567 L .4411 .43934 L 0 .28 .996 .001 k
F
.44607 .3997 m .4377 .44502 L .43888 .46027 L .001 .492 .147 0 k
F
.43642 .43919 m .43412 .45192 L .43758 .44567 L 0 .28 .996 .001 k
F
.43642 .43919 m .43758 .44567 L .43877 .43926 L F
.44607 .3997 m .43642 .43919 L .43877 .43926 L F
.45682 .36629 m .44607 .3997 L .43888 .46027 L .001 .492 .147 0 k
F
.4377 .44502 m .43636 .45228 L .43888 .46027 L F
.43642 .43919 m .43272 .4492 L .43356 .45294 L .001 .538 .113 0 k
F
.43642 .43919 m .43356 .45294 L .43377 .45385 L F
.44612 .39286 m .45024 .36504 L .4365 .42945 L .001 .4 .534 0 k
F
.45481 .35146 m .45231 .35102 L .44612 .39286 L F
.44607 .3997 m .45319 .35117 L .4365 .42945 L .001 .492 .147 0 k
F
.45689 .35545 m .45501 .35872 L .44607 .3997 L 0 .28 .996 .001 k
F
.45682 .36629 m .45501 .35872 L .44607 .3997 L .001 .492 .147 0 k
F
.45501 .35872 m .45319 .35117 L .44607 .3997 L F
.45501 .35872 m .45464 .35935 L .44607 .3997 L 0 .28 .996 .001 k
F
.43642 .43919 m .45228 .35671 L .43272 .4492 L .001 .538 .113 0 k
F
.44607 .3997 m .45017 .37567 L .44862 .38283 L 0 .28 .996 .001 k
F
.45313 .36199 m .45228 .35671 L .43642 .43919 L .001 .538 .113 0 k
F
.44607 .3997 m .44986 .37456 L .43642 .43919 L 0 .28 .996 .001 k
F
.45185 .38784 m .44597 .41334 L .4479 .41303 L 0 .209 .996 .08 k
F
.43758 .44567 m .43412 .45192 L .43636 .45228 L 0 .28 .996 .001 k
F
.43412 .45192 m .43268 .45451 L .43377 .45385 L F
.43412 .45192 m .43377 .45385 L .43636 .45228 L F
.44597 .41334 m .43642 .43919 L .43631 .45723 L .001 .538 .113 0 k
F
.45464 .35935 m .45223 .36355 L .44607 .3997 L 0 .28 .996 .001 k
F
.44597 .41334 m .45313 .36199 L .43642 .43919 L .001 .538 .113 0 k
F
.45682 .36629 m .45492 .37311 L .44597 .41334 L 0 .209 .996 .08 k
F
.45525 .37451 m .4479 .41303 L .4479 .41303 L F
.45525 .37451 m .43888 .46027 L .43888 .46027 L .001 .492 .147 0 k
F
.45682 .36629 m .43888 .46027 L .45525 .37451 L F
.45682 .36629 m .45185 .38784 L .4479 .41303 L 0 .209 .996 .08 k
F
.45682 .36629 m .4479 .41303 L .45525 .37451 L F
.45671 .38427 m .45492 .37311 L .44597 .41334 L .001 .538 .113 0 k
F
.45492 .37311 m .45448 .37039 L .44597 .41334 L F
.45492 .37311 m .45453 .37452 L .44597 .41334 L 0 .209 .996 .08 k
F
.45448 .37039 m .45313 .36199 L .44597 .41334 L .001 .538 .113 0 k
F
.43642 .43919 m .43377 .45385 L .43626 .46498 L F
.43629 .45536 m .45217 .37301 L .4326 .46374 L 0 .577 .094 0 k
F
.44597 .41334 m .45005 .39331 L .43629 .45536 L 0 .209 .996 .08 k
F
.45301 .37995 m .45217 .37301 L .43629 .45536 L 0 .577 .094 0 k
F
.45453 .37452 m .4521 .3832 L .44597 .41334 L 0 .209 .996 .08 k
F
.44597 .41334 m .43631 .45723 L .43626 .46498 L .001 .538 .113 0 k
F
.44597 .41334 m .43631 .45725 L .44028 .44209 L 0 .209 .996 .08 k
F
.44597 .41334 m .43629 .45536 L .43631 .45725 L F
.43629 .45536 m .4326 .46374 L .43342 .46846 L 0 .577 .094 0 k
F
.43629 .45536 m .43342 .46846 L .43363 .46969 L F
.43629 .45536 m .4521 .3832 L .45082 .389 L 0 .209 .996 .08 k
F
.43629 .45536 m .45082 .389 L .43253 .47166 L F
.43629 .45536 m .43253 .47166 L .43504 .46207 L F
.43629 .45536 m .43504 .46207 L .43631 .45725 L F
.44252 .44119 m .44045 .4459 L .43888 .46027 L F
.4479 .41303 m .44045 .4459 L .44252 .44119 L F
.4479 .41303 m .44128 .43826 L .44045 .4459 L F
.44597 .41334 m .44028 .44209 L .4479 .41303 L F
.45671 .38427 m .44597 .41334 L .43875 .47613 L .001 .538 .113 0 k
F
.44128 .43826 m .43626 .46498 L .43888 .46027 L 0 .209 .996 .08 k
F
.44597 .41334 m .43626 .46498 L .43875 .47613 L .001 .538 .113 0 k
F
.44128 .43826 m .43253 .47166 L .43626 .46498 L 0 .209 .996 .08 k
F
.45525 .39178 m .45042 .41645 L .45042 .41645 L .5 .5 .5 1 k
F
.45525 .39178 m .43875 .47613 L .43875 .47613 L .001 .538 .113 0 k
F
.45671 .38427 m .43875 .47613 L .45525 .39178 L F
.44262 .4815 m .44071 .47885 L .43122 .51351 L .002 .355 .337 0 k
F
.44761 .48174 m .44487 .48994 L .44082 .51189 L 0 .254 .996 .001 k
F
.44129 .49629 m .43953 .50027 L .43728 .51447 L .002 .355 .337 0 k
F
.43953 .50027 m .43771 .50441 L .43728 .51447 L F
.44771 .46722 m .44617 .46875 L .44262 .4815 L F
.44768 .47252 m .44617 .46875 L .44262 .4815 L 0 .542 .054 0 k
F
.44617 .46875 m .44585 .46794 L .44262 .4815 L F
.44617 .46875 m .44594 .46898 L .44262 .4815 L .002 .355 .337 0 k
F
.44585 .46794 m .44257 .45974 L .44262 .4815 L 0 .542 .054 0 k
F
.44392 .4766 m .439 .47615 L .44262 .4815 L .002 .355 .337 0 k
F
.439 .47615 m .43894 .47639 L .44262 .4815 L F
.44594 .46898 m .44521 .4697 L .44392 .4766 L F
.44521 .4697 m .43875 .47613 L .44392 .4766 L F
.44768 .47252 m .44262 .4815 L .43198 .5424 L 0 .542 .054 0 k
F
.43771 .50441 m .4303 .53898 L .43202 .53827 L .002 .355 .337 0 k
F
.44262 .4815 m .43181 .53193 L .43198 .5424 L 0 .542 .054 0 k
F
.44262 .4815 m .43656 .50703 L .43771 .50441 L .002 .355 .337 0 k
F
.44262 .4815 m .42074 .54291 L .43656 .50703 L F
.44251 .49703 m .44247 .47243 L .43122 .51351 L 0 .578 .042 0 k
F
.44575 .48354 m .44247 .47243 L .44251 .49703 L F
.44487 .48994 m .44251 .49703 L .44082 .51189 L 0 .254 .996 .001 k
F
.44761 .48174 m .44606 .48457 L .44251 .49703 L F
.44756 .48965 m .44606 .48457 L .44251 .49703 L 0 .578 .042 0 k
F
.44606 .48457 m .44575 .48354 L .44251 .49703 L F
.44071 .47885 m .44024 .47819 L .43122 .51351 L .002 .355 .337 0 k
F
.43122 .51351 m .43875 .47613 L .42074 .54291 L F
.44024 .47819 m .43875 .47613 L .43122 .51351 L F
.42902 .52414 m .42074 .54291 L .42554 .54094 L F
.42902 .52414 m .42554 .54094 L .4303 .53898 L F
.44251 .49703 m .43731 .52071 L .44082 .51189 L 0 .254 .996 .001 k
F
.43181 .53193 m .4303 .53898 L .43198 .5424 L 0 .542 .054 0 k
F
.44251 .49703 m .43122 .51351 L .43169 .54636 L 0 .578 .042 0 k
F
.44082 .51189 m .43731 .52071 L .4319 .55154 L 0 .254 .996 .001 k
F
.43122 .51351 m .42554 .54094 L .43017 .55325 L 0 .578 .042 0 k
F
.43122 .51351 m .43017 .55325 L .43169 .54636 L F
.43731 .52071 m .42873 .54225 L .43017 .55325 L 0 .254 .996 .001 k
F
.43731 .52071 m .43017 .55325 L .4319 .55154 L F
.42425 .59026 m .4319 .55154 L .41619 .60571 L 0 .428 .06 0 k
F
.43289 .55487 m .4319 .55154 L .42425 .59026 L F
.43169 .54636 m .43017 .55325 L .43185 .55769 L 0 .578 .042 0 k
F
.441 .5496 m .43573 .55072 L .43645 .56687 L 0 .428 .06 0 k
F
.43573 .55072 m .43456 .54812 L .42425 .59026 L 0 .616 .005 0 k
F
.43573 .55072 m .4319 .55154 L .43371 .55765 L 0 .428 .06 0 k
F
.43573 .55072 m .43371 .55765 L .43645 .56687 L F
.43645 .56687 m .43289 .55487 L .42425 .59026 L F
.42425 .59026 m .42311 .59635 L .43333 .58255 L F
.43645 .56687 m .43333 .58255 L .44064 .57267 L F
.43333 .58255 m .42258 .59707 L .42866 .60602 L F
.42258 .59707 m .41619 .60571 L .42044 .60582 L F
.42258 .59707 m .42044 .60582 L .42866 .60602 L F
.44064 .57267 m .4385 .57557 L .43649 .59132 L F
.4385 .57557 m .43333 .58255 L .43649 .59132 L F
.44595 .55692 m .43645 .56687 L .43314 .61263 L 0 .585 .007 0 k
F
.43645 .56687 m .42983 .60016 L .43314 .61263 L F
.44593 .56067 m .43634 .5807 L .4331 .61755 L .001 .378 .109 0 k
F
.44584 .57318 m .43634 .5807 L .43301 .62724 L 0 .616 .005 0 k
F
.43634 .5807 m .42425 .59026 L .42863 .60874 L F
.43634 .5807 m .43573 .55072 L .42425 .59026 L F
.43634 .5807 m .42855 .61904 L .4331 .61755 L .001 .378 .109 0 k
F
.42425 .59026 m .42135 .60584 L .43301 .62724 L 0 .616 .005 0 k
F
.43634 .5807 m .42863 .60874 L .42971 .6133 L F
.43634 .5807 m .42971 .6133 L .43301 .62724 L F
.43634 .5807 m .42666 .61966 L .42855 .61904 L .001 .378 .109 0 k
F
.4241 .60626 m .41614 .61043 L .42053 .62 L 0 .645 .004 0 k
F
.43634 .5807 m .4241 .60626 L .42666 .61966 L .001 .378 .109 0 k
F
.4241 .60626 m .42053 .62 L .42119 .62145 L 0 .645 .004 0 k
F
.4241 .60626 m .41601 .62315 L .42119 .62145 L .001 .378 .109 0 k
F
.4241 .60626 m .42119 .62145 L .42666 .61966 L F
.4458 .57839 m .43618 .59992 L .43296 .63407 L .001 .33 .197 0 k
F
.4241 .60626 m .42119 .62145 L .42655 .63315 L 0 .645 .004 0 k
F
.42742 .63017 m .42655 .63315 L .42838 .63714 L F
.4241 .60626 m .42655 .63315 L .42742 .63017 L F
.4241 .60626 m .42838 .63714 L .42955 .63157 L F
.43618 .59992 m .42838 .63714 L .43296 .63407 L .001 .33 .197 0 k
F
.44568 .59493 m .4241 .60626 L .43285 .64687 L 0 .645 .004 0 k
F
.4239 .6274 m .41594 .62939 L .4203 .64036 L 0 .672 .004 0 k
F
.43618 .59992 m .4239 .6274 L .42838 .63714 L .001 .33 .197 0 k
F
.4239 .6274 m .4203 .64036 L .42099 .64209 L 0 .672 .004 0 k
F
.4239 .6274 m .41577 .64558 L .42099 .64209 L .001 .33 .197 0 k
F
.4239 .6274 m .42099 .64209 L .42838 .63714 L F
.4239 .6274 m .42099 .64209 L .42634 .65556 L 0 .672 .004 0 k
F
.4239 .6274 m .42634 .65556 L .42721 .65277 L F
.42955 .63157 m .42838 .63714 L .43285 .64687 L 0 .645 .004 0 k
F
.43598 .62439 m .4239 .6274 L .42817 .66016 L 0 .672 .004 0 k
F
.43634 .5807 m .43357 .5745 L .4241 .60626 L .001 .378 .109 0 k
F
.42992 .58673 m .43185 .55769 L .4241 .60626 L 0 .645 .004 0 k
F
.43357 .5745 m .43319 .57074 L .42992 .58673 L F
.43319 .57074 m .43185 .55769 L .42992 .58673 L F
.42425 .59026 m .42258 .59707 L .42311 .59635 L 0 .428 .06 0 k
F
.42425 .59026 m .41619 .60571 L .42258 .59707 L F
.4241 .60626 m .43185 .55769 L .41614 .61043 L 0 .645 .004 0 k
F
.44593 .56067 m .44155 .56366 L .43634 .5807 L .001 .378 .109 0 k
F
.44155 .56366 m .44092 .56225 L .43634 .5807 L 0 .616 .005 0 k
F
.44155 .56366 m .44089 .56412 L .43634 .5807 L .001 .378 .109 0 k
F
.44584 .57318 m .44155 .56366 L .43634 .5807 L 0 .616 .005 0 k
F
.44092 .56225 m .43573 .55072 L .43634 .5807 L F
.44089 .56412 m .43559 .56775 L .43634 .5807 L .001 .378 .109 0 k
F
.43559 .56775 m .43357 .5745 L .43634 .5807 L F
.4414 .58341 m .43559 .56775 L .43618 .59992 L 0 .645 .004 0 k
F
.43559 .56775 m .43185 .55769 L .43357 .5745 L F
.43559 .56775 m .43357 .5745 L .43618 .59992 L F
.43559 .56775 m .43174 .57039 L .43357 .5745 L .001 .378 .109 0 k
F
.43517 .54331 m .43348 .54839 L .43185 .55769 L 0 .578 .042 0 k
F
.44756 .48965 m .43348 .54839 L .43517 .54331 L F
.44756 .48965 m .44251 .49703 L .43348 .54839 L F
.44456 .515 m .44015 .52831 L .43174 .57039 L 0 .195 .996 .053 k
F
.44251 .49703 m .43169 .54636 L .43185 .55769 L 0 .578 .042 0 k
F
.43106 .5313 m .42074 .54291 L .42537 .55801 L 0 .611 .036 0 k
F
.44251 .49703 m .42054 .5628 L .43604 .52391 L 0 .254 .996 .001 k
F
.44234 .51862 m .43106 .5313 L .43138 .55645 L 0 .611 .036 0 k
F
.44234 .51862 m .43138 .55645 L .43151 .56641 L F
.4465 .50551 m .44234 .51862 L .44456 .515 L 0 .195 .996 .053 k
F
.42873 .54225 m .42537 .55801 L .43017 .55325 L 0 .254 .996 .001 k
F
.43106 .5313 m .42537 .55801 L .43 .57309 L 0 .611 .036 0 k
F
.43106 .5313 m .43 .57309 L .43151 .56641 L F
.44234 .51862 m .43455 .5432 L .44015 .52831 L 0 .195 .996 .053 k
F
.43455 .5432 m .43334 .54883 L .44015 .52831 L F
.42873 .54225 m .42054 .5628 L .42537 .55801 L 0 .254 .996 .001 k
F
.43106 .5313 m .43875 .47613 L .42074 .54291 L 0 .611 .036 0 k
F
.44234 .51862 m .44015 .52831 L .44456 .515 L 0 .195 .996 .053 k
F
.44251 .49703 m .43604 .52391 L .43731 .52071 L 0 .254 .996 .001 k
F
.44251 .49703 m .44057 .49759 L .43106 .5313 L F
.44233 .49135 m .43875 .47613 L .43106 .5313 L 0 .611 .036 0 k
F
.44606 .48457 m .43858 .49818 L .44251 .49703 L 0 .254 .996 .001 k
F
.44234 .51862 m .44233 .49135 L .43106 .5313 L 0 .611 .036 0 k
F
.44747 .50247 m .4459 .50657 L .44234 .51862 L 0 .195 .996 .053 k
F
.44747 .50247 m .4465 .50551 L .44456 .515 L F
.44739 .51294 m .4459 .50657 L .44234 .51862 L 0 .611 .036 0 k
F
.4459 .50657 m .44233 .49135 L .44234 .51862 L F
.4459 .50657 m .44564 .50724 L .44234 .51862 L 0 .195 .996 .053 k
F
.43106 .5313 m .43858 .49818 L .42054 .5628 L 0 .254 .996 .001 k
F
.44057 .49759 m .43858 .49818 L .43106 .5313 L F
.42676 .558 m .43858 .49818 L .42054 .5628 L 0 .642 .032 0 k
F
.44583 .43369 m .43714 .47122 L .43744 .47697 L 0 .577 .094 0 k
F
.45042 .41645 m .44255 .45061 L .43875 .47613 L .5 .5 .5 1 k
F
.44255 .45061 m .43701 .47921 L .43875 .47613 L F
.43524 .48234 m .43344 .4917 L .4361 .48391 L F
.43701 .47921 m .4361 .48391 L .43875 .47613 L F
.43629 .45536 m .43363 .46969 L .4361 .48391 L 0 .577 .094 0 k
F
.43629 .45536 m .4361 .48391 L .43744 .47697 L F
.43524 .48234 m .4361 .48391 L .43701 .47921 L .5 .5 .5 1 k
F
.43744 .47697 m .4361 .48391 L .43858 .49818 L 0 .577 .094 0 k
F
.439 .47615 m .43875 .47613 L .43894 .47639 L .002 .355 .337 0 k
F
.4361 .47784 m .43242 .48449 L .43322 .49018 L 0 .611 .081 0 k
F
.4361 .47784 m .43322 .49018 L .43344 .4917 L F
.45274 .4023 m .44583 .43369 L .45075 .41447 L .5 .5 .5 1 k
F
.44583 .43369 m .45301 .37995 L .43629 .45536 L 0 .577 .094 0 k
F
.44583 .43369 m .44215 .45204 L .45075 .41447 L .5 .5 .5 1 k
F
.45075 .41447 m .4351 .48285 L .45042 .41645 L F
.4351 .48285 m .43232 .49497 L .43497 .4835 L F
.4351 .48285 m .43497 .4835 L .45042 .41645 L F
.45436 .3911 m .45301 .37995 L .44583 .43369 L 0 .577 .094 0 k
F
.44583 .43369 m .43629 .45536 L .43714 .47122 L F
.4361 .47784 m .45202 .39636 L .43242 .48449 L 0 .611 .081 0 k
F
.45671 .38427 m .45274 .4023 L .45042 .41645 L .5 .5 .5 1 k
F
.45671 .38427 m .45042 .41645 L .45525 .39178 L F
.45656 .4093 m .45478 .3946 L .44583 .43369 L 0 .577 .094 0 k
F
.45274 .4023 m .4525 .40458 L .44583 .43369 L .5 .5 .5 1 k
F
.45671 .38427 m .45547 .39094 L .45274 .4023 L F
.45547 .39094 m .45285 .40494 L .45274 .4023 L F
.44583 .43369 m .43232 .49497 L .44215 .45204 L F
.44583 .43369 m .44359 .44523 L .44543 .43723 L 0 .577 .094 0 k
F
.44359 .44523 m .43744 .47697 L .44543 .43723 L F
.44543 .43723 m .43744 .47697 L .43858 .49818 L F
.45656 .4093 m .44583 .43369 L .43858 .49818 L F
.45616 .41118 m .44563 .46062 L .45592 .41249 L .5 .5 .5 1 k
F
.44255 .45061 m .43524 .48234 L .43701 .47921 L F
.44563 .46062 m .4361 .47784 L .43595 .49981 L 0 .611 .081 0 k
F
.44563 .46062 m .43595 .49981 L .43589 .50895 L F
.4361 .47784 m .43344 .4917 L .43589 .50895 L F
.44563 .46062 m .43586 .50648 L .44518 .46283 L .5 .5 .5 1 k
F
.43586 .50648 m .43578 .50691 L .44518 .46283 L F
.44563 .46062 m .4453 .46225 L .45592 .41249 L F
.44497 .46659 m .44516 .46486 L .43858 .49818 L F
.45592 .41249 m .44516 .46486 L .44497 .46659 L F
.45592 .41249 m .45038 .43843 L .44516 .46486 L F
.43586 .50648 m .43218 .51132 L .43298 .51795 L 0 .642 .073 0 k
F
.43586 .50648 m .43298 .51795 L .4332 .51976 L F
.45038 .43843 m .44568 .46048 L .44647 .45823 L .5 .5 .5 1 k
F
.44568 .46048 m .4453 .46225 L .44647 .45823 L F
.4453 .46225 m .44174 .47994 L .44647 .45823 L F
.44647 .45823 m .43207 .52429 L .43858 .49818 L F
.43858 .49818 m .43589 .50895 L .43858 .49818 L F
.43589 .50895 m .43589 .50895 L .43858 .49818 L F
.43085 .55484 m .43858 .49818 L .43858 .49818 L 0 .642 .032 0 k
F
.43085 .55484 m .43858 .49818 L .42676 .558 L F
.44214 .51639 m .43858 .49818 L .43085 .55484 L F
.45656 .4093 m .45656 .4093 L .43858 .49818 L 0 .577 .094 0 k
F
.45592 .41249 m .45592 .41249 L .43858 .49818 L .5 .5 .5 1 k
F
.45592 .41249 m .43858 .49818 L .43858 .49818 L F
.45656 .4093 m .43858 .49818 L .43858 .49818 L 0 .577 .094 0 k
F
.44563 .46062 m .43589 .50895 L .43835 .52627 L 0 .611 .081 0 k
F
.4453 .46225 m .43207 .52429 L .44174 .47994 L .5 .5 .5 1 k
F
.45259 .4597 m .46329 .38661 L .46262 .39067 L .001 .445 .203 0 k
F
.45259 .4597 m .46262 .39067 L .44761 .48174 L F
.46276 .39815 m .46329 .38661 L .45259 .4597 L F
.45637 .44121 m .44563 .46062 L .43835 .52627 L 0 .611 .081 0 k
F
.45637 .44121 m .45461 .42303 L .44563 .46062 L F
.45616 .41118 m .45441 .42387 L .44563 .46062 L .5 .5 .5 1 k
F
.45106 .46629 m .44263 .50695 L .43835 .52627 L F
.43455 .5432 m .43545 .53917 L .43085 .55484 L 0 .195 .996 .053 k
F
.44234 .51862 m .43835 .52627 L .43455 .5432 L F
.43357 .5745 m .43279 .57276 L .4241 .60626 L .001 .378 .109 0 k
F
.43279 .57276 m .43174 .57039 L .4241 .60626 L F
.44739 .51294 m .44234 .51862 L .43167 .57853 L 0 .611 .036 0 k
F
.44015 .52831 m .43 .57309 L .43174 .57039 L 0 .195 .996 .053 k
F
.4241 .60626 m .43174 .57039 L .41601 .62315 L .001 .378 .109 0 k
F
.44234 .51862 m .43151 .56641 L .43167 .57853 L 0 .611 .036 0 k
F
.44015 .52831 m .42988 .55925 L .43 .57309 L 0 .195 .996 .053 k
F
.43085 .55484 m .42054 .5628 L .42516 .58058 L 0 .642 .032 0 k
F
.42988 .55925 m .42029 .58813 L .42516 .58058 L 0 .195 .996 .053 k
F
.42988 .55925 m .42516 .58058 L .43 .57309 L F
.43455 .5432 m .42029 .58813 L .43334 .54883 L F
.43236 .55367 m .43085 .55484 L .42594 .5836 L 0 .642 .032 0 k
F
.43085 .55484 m .42516 .58058 L .42594 .5836 L F
.43618 .59992 m .43357 .5745 L .4241 .60626 L 0 .645 .004 0 k
F
.43618 .59992 m .43338 .59678 L .4239 .6274 L .001 .33 .197 0 k
F
.43338 .59678 m .43167 .57853 L .4239 .6274 L 0 .672 .004 0 k
F
.43338 .59678 m .43263 .59593 L .4239 .6274 L .001 .33 .197 0 k
F
.43598 .62439 m .43338 .59678 L .4239 .6274 L 0 .672 .004 0 k
F
.4458 .57839 m .4414 .58341 L .43618 .59992 L .001 .33 .197 0 k
F
.44568 .59493 m .4414 .58341 L .43618 .59992 L 0 .645 .004 0 k
F
.4414 .58341 m .44074 .58417 L .43618 .59992 L .001 .33 .197 0 k
F
.44074 .58417 m .4354 .59027 L .43618 .59992 L F
.4354 .59027 m .43338 .59678 L .43618 .59992 L F
.44121 .60855 m .4354 .59027 L .43598 .62439 L 0 .672 .004 0 k
F
.4354 .59027 m .43167 .57853 L .43338 .59678 L F
.4354 .59027 m .43338 .59678 L .43598 .62439 L F
.4354 .59027 m .43153 .5947 L .43338 .59678 L .001 .33 .197 0 k
F
.43263 .59593 m .43153 .5947 L .4239 .6274 L F
.44844 .54188 m .4505 .52276 L .44601 .54853 L 0 .558 .038 0 k
F
.44728 .52927 m .44214 .54612 L .43153 .5947 L .5 .5 .5 1 k
F
.44214 .54612 m .43236 .55367 L .4319 .57917 L 0 .642 .032 0 k
F
.44214 .54612 m .4319 .57917 L .4317 .5902 L F
.44214 .54612 m .42977 .59835 L .43153 .5947 L .5 .5 .5 1 k
F
.43151 .56641 m .43 .57309 L .43167 .57853 L 0 .611 .036 0 k
F
.4239 .6274 m .43167 .57853 L .41594 .62939 L 0 .672 .004 0 k
F
.4239 .6274 m .43153 .5947 L .41577 .64558 L .001 .33 .197 0 k
F
.43236 .55367 m .42594 .5836 L .43144 .60476 L 0 .642 .032 0 k
F
.44214 .54612 m .4306 .58394 L .42977 .59835 L .5 .5 .5 1 k
F
.44719 .54222 m .44214 .54612 L .43144 .60476 L 0 .642 .032 0 k
F
.44214 .54612 m .4317 .5902 L .43144 .60476 L F
.42365 .65354 m .43144 .60476 L .41569 .65328 L .001 .691 .002 0 k
F
.43517 .61811 m .43144 .60476 L .42365 .65354 L F
.42721 .65277 m .42634 .65556 L .42817 .66016 L 0 .672 .004 0 k
F
.44221 .61592 m .43402 .63337 L .43277 .65557 L .001 .307 .606 0 k
F
.42365 .65354 m .41569 .65328 L .42074 .66758 L .001 .691 .002 0 k
F
.44447 .60431 m .41549 .67282 L .44221 .61592 L .001 .307 .606 0 k
F
.44549 .62201 m .43598 .62439 L .43264 .67139 L 0 .672 .004 0 k
F
.43402 .63337 m .42817 .66016 L .43277 .65557 L .001 .307 .606 0 k
F
.43598 .62439 m .42817 .66016 L .43264 .67139 L 0 .672 .004 0 k
F
.43402 .63337 m .41549 .67282 L .42817 .66016 L .001 .307 .606 0 k
F
.44409 .63544 m .43497 .65724 L .43255 .68189 L 0 .233 .996 .002 k
F
.43574 .65392 m .42365 .65354 L .42801 .67702 L .001 .691 .002 0 k
F
.43574 .65392 m .42801 .67702 L .42909 .68285 L F
.43497 .65724 m .42792 .68794 L .43255 .68189 L 0 .233 .996 .002 k
F
.42365 .65354 m .42074 .66758 L .42792 .68794 L .001 .691 .002 0 k
F
.43438 .68401 m .43303 .68244 L .42594 .7131 L 0 .369 .056 0 k
F
.45017 .69439 m .43882 .71612 L .44722 .71491 L .001 .323 .121 0 k
F
.42594 .7131 m .42478 .72166 L .43289 .738 L .053 .668 0 0 k
F
.43322 .7368 m .43289 .738 L .43471 .74166 L F
.42594 .7131 m .43289 .738 L .43322 .7368 L F
.45259 .66485 m .44432 .67188 L .43903 .6894 L 0 .369 .056 0 k
F
.45243 .68953 m .44432 .67188 L .43903 .6894 L .03 .666 0 0 k
F
.44432 .67188 m .44337 .66979 L .43903 .6894 L F
.44432 .67188 m .44319 .67284 L .43903 .6894 L 0 .369 .056 0 k
F
.44319 .67284 m .43255 .68189 L .43903 .6894 L F
.43882 .71612 m .4358 .67912 L .42594 .7131 L .053 .668 0 0 k
F
.43882 .71612 m .42594 .7131 L .43471 .74166 L F
.42568 .74129 m .41955 .73848 L .42394 .74816 L .077 .67 0 0 k
F
.43882 .71612 m .42568 .74129 L .43539 .73124 L .001 .323 .121 0 k
F
.42568 .74129 m .42394 .74816 L .42452 .74942 L .077 .67 0 0 k
F
.42568 .74129 m .4194 .75331 L .42508 .74547 L .001 .323 .121 0 k
F
.42568 .74129 m .42508 .74547 L .43539 .73124 L F
.43668 .72947 m .42464 .74608 L .43471 .74166 L F
.42464 .74608 m .4194 .75331 L .4238 .74997 L F
.42464 .74608 m .4238 .74997 L .43471 .74166 L F
.42568 .74129 m .43239 .70059 L .41955 .73848 L .077 .67 0 0 k
F
.43882 .71612 m .43414 .71374 L .42568 .74129 L .001 .323 .121 0 k
F
.43556 .70911 m .43372 .70416 L .42568 .74129 L .077 .67 0 0 k
F
.43414 .71374 m .43281 .71307 L .42568 .74129 L .001 .323 .121 0 k
F
.45243 .69007 m .44413 .69944 L .43882 .71612 L F
.43882 .71612 m .43539 .73124 L .44722 .71491 L F
.45243 .69007 m .45017 .69439 L .44722 .71491 L F
.44824 .70948 m .44413 .69944 L .44655 .71793 L .053 .668 0 0 k
F
.46318 .63646 m .45318 .64136 L .4629 .63816 L .06 .69 0 0 k
F
.46318 .63646 m .45377 .63793 L .45329 .6413 L F
.4629 .63816 m .46209 .60804 L .45365 .65852 L 0 .494 .026 0 k
F
.45278 .66435 m .45365 .65852 L .45259 .6644 L .089 .692 0 0 k
F
.46887 .68085 m .4669 .68061 L .46618 .6838 L .01 .553 0 0 k
F
.46886 .68217 m .4669 .68061 L .46618 .6838 L .013 .638 0 0 k
F
.4669 .68061 m .46664 .68058 L .46618 .6838 L .01 .553 0 0 k
F
.46886 .68217 m .46824 .68255 L .46854 .68451 L .013 .638 0 0 k
F
.47357 .63196 m .46278 .66161 L .47324 .6348 L 0 .452 .052 0 k
F
.4629 .63816 m .45278 .66435 L .46197 .65999 L 0 .494 .026 0 k
F
.45278 .66435 m .45275 .66472 L .45277 .66476 L .089 .692 0 0 k
F
.45278 .66435 m .45259 .66485 L .45277 .66476 L 0 .494 .026 0 k
F
.45278 .66435 m .45277 .66476 L .46197 .65999 L F
.46841 .67098 m .4684 .67103 L .47096 .67544 L .06 .69 0 0 k
F
.47344 .63426 m .46274 .66269 L .47096 .67544 L 0 .452 .052 0 k
F
.45278 .66435 m .45277 .66476 L .46186 .68263 L .089 .692 0 0 k
F
.45278 .66435 m .46186 .68263 L .46187 .6824 L F
.46278 .66161 m .45278 .66435 L .46068 .68004 L F
.46278 .66161 m .46068 .68004 L .46187 .6824 L F
.46274 .66269 m .45262 .68956 L .46186 .68263 L 0 .452 .052 0 k
F
.45262 .68954 m .45243 .68953 L .45259 .68988 L .117 .693 0 0 k
F
.45262 .68954 m .45259 .68988 L .45261 .68993 L F
.4629 .63816 m .45365 .65852 L .45278 .66435 L 0 .494 .026 0 k
F
.4634 .65791 m .46207 .6116 L .45365 .65852 L .089 .692 0 0 k
F
.47357 .63196 m .46318 .63646 L .4629 .63816 L .06 .69 0 0 k
F
.47365 .63132 m .46318 .63646 L .47357 .63196 L F
.46762 .58983 m .46596 .58869 L .463 .61973 L 0 .533 .012 0 k
F
.46758 .6088 m .46219 .58893 L .46318 .63646 L .06 .69 0 0 k
F
.47529 .5972 m .46855 .60274 L .47366 .61034 L 0 .494 .026 0 k
F
.46855 .60274 m .46219 .58893 L .46758 .6088 L .06 .69 0 0 k
F
.46855 .60274 m .46209 .60804 L .46753 .60912 L 0 .494 .026 0 k
F
.46855 .60274 m .46753 .60912 L .47366 .61034 L F
.47591 .61871 m .46855 .60274 L .47369 .6313 L .06 .69 0 0 k
F
.46855 .60274 m .46758 .6088 L .47369 .6313 L F
.47369 .6313 m .46758 .6088 L .46318 .63646 L F
.47357 .63196 m .46742 .63369 L .46278 .66161 L 0 .452 .052 0 k
F
.46278 .66161 m .46274 .66269 L .47324 .6348 L F
.46753 .60912 m .46598 .60881 L .4629 .63816 L 0 .494 .026 0 k
F
.46598 .60881 m .46209 .60804 L .4629 .63816 L F
.46844 .62755 m .46207 .6116 L .4634 .65791 L .089 .692 0 0 k
F
.47522 .61952 m .46195 .63522 L .47357 .63196 L 0 .452 .052 0 k
F
.47364 .65727 m .46844 .62755 L .4634 .65791 L .089 .692 0 0 k
F
.47097 .67538 m .47096 .67544 L .47444 .68142 L .06 .69 0 0 k
F
.49765 .67555 m .48795 .6811 L .49577 .72217 L .104 .659 0 0 k
F
.48795 .6811 m .48878 .70904 L .49577 .72217 L F
.48795 .6811 m .487 .69811 L .4884 .6963 L 0 .549 0 0 k
F
.48795 .6811 m .46869 .7217 L .487 .69811 L F
.4879 .70049 m .48031 .66964 L .47713 .7039 L .131 .659 0 0 k
F
.48878 .70904 m .48895 .71455 L .49577 .72217 L .104 .659 0 0 k
F
.49764 .67842 m .4879 .70049 L .49576 .72905 L 0 .516 0 0 k
F
.4768 .71125 m .46869 .7217 L .47645 .71896 L 0 .549 0 0 k
F
.4768 .71125 m .47645 .71896 L .48895 .71455 L F
.47706 .72507 m .47444 .68142 L .46867 .72556 L .159 .657 0 0 k
F
.47746 .7104 m .47751 .71145 L .48895 .71455 L 0 .549 0 0 k
F
.4879 .70049 m .48891 .73289 L .49576 .72905 L 0 .516 0 0 k
F
.49762 .69742 m .4879 .70049 L .49575 .74183 L .131 .659 0 0 k
F
.4879 .70049 m .47713 .7039 L .48874 .72756 L F
.49395 .7364 m .48901 .73587 L .48825 .74178 L .025 .607 0 0 k
F
.4879 .70049 m .48874 .72756 L .49575 .74183 L .131 .659 0 0 k
F
.49394 .73895 m .48901 .73587 L .48825 .74178 L .071 .644 0 0 k
F
.47713 .7039 m .47787 .71846 L .49575 .74183 L .131 .659 0 0 k
F
.4879 .70049 m .48607 .73448 L .48891 .73289 L 0 .516 0 0 k
F
.4879 .70049 m .47965 .69813 L .47706 .72507 L F
.47972 .67595 m .4774 .6745 L .47713 .7039 L 0 .549 0 0 k
F
.47746 .7104 m .4768 .71125 L .47751 .71145 L F
.48024 .69205 m .47444 .68142 L .47706 .72507 L .159 .657 0 0 k
F
.48967 .68466 m .48883 .68331 L .4879 .70049 L .131 .659 0 0 k
F
.48883 .68331 m .48031 .66964 L .4879 .70049 L F
.48967 .68466 m .47439 .69663 L .4879 .70049 L 0 .516 0 0 k
F
.4879 .70049 m .47706 .72507 L .48607 .73448 L F
.47706 .72507 m .46867 .72556 L .4778 .73911 L .159 .657 0 0 k
F
.47706 .72507 m .46859 .74427 L .4778 .73911 L 0 .516 0 0 k
F
.47706 .72507 m .4778 .73911 L .48607 .73448 L F
.49394 .74421 m .48899 .74454 L .48823 .75037 L .024 .579 0 0 k
F
.48899 .74454 m .48865 .74428 L .48823 .75037 L .095 .645 0 0 k
F
.48899 .74454 m .48837 .74458 L .48823 .75037 L .024 .579 0 0 k
F
.49393 .74844 m .48899 .74454 L .48823 .75037 L .095 .645 0 0 k
F
.48901 .73587 m .48828 .73579 L .48825 .74178 L .025 .607 0 0 k
F
.49761 .70096 m .48785 .72444 L .49573 .75032 L 0 .481 .004 0 k
F
.48785 .72444 m .47706 .72507 L .48684 .74638 L .159 .657 0 0 k
F
.48785 .72444 m .48684 .74638 L .48869 .75043 L F
.48785 .72444 m .48886 .75554 L .49573 .75032 L 0 .481 .004 0 k
F
.47706 .72507 m .4778 .73911 L .49571 .76572 L .159 .657 0 0 k
F
.48785 .72444 m .48024 .69205 L .47706 .72507 L F
.49761 .70096 m .48962 .70926 L .48785 .72444 L 0 .481 .004 0 k
F
.49759 .72388 m .48962 .70926 L .48785 .72444 L .159 .657 0 0 k
F
.48962 .70926 m .48024 .69205 L .48785 .72444 L F
.48962 .70926 m .48849 .71043 L .48785 .72444 L 0 .481 .004 0 k
F
.47706 .72507 m .47439 .69663 L .46859 .74427 L 0 .516 0 0 k
F
.47965 .69813 m .47439 .69663 L .47706 .72507 L F
.47697 .7506 m .46875 .74896 L .47674 .76223 L .19 .653 0 0 k
F
.48785 .72444 m .47697 .7506 L .48886 .75554 L 0 .481 .004 0 k
F
.47697 .7506 m .47674 .76223 L .4777 .76383 L .19 .653 0 0 k
F
.47697 .7506 m .47771 .76402 L .48886 .75554 L 0 .481 .004 0 k
F
.46875 .74896 m .46872 .74918 L .48646 .77846 L .19 .653 0 0 k
F
.46875 .74896 m .48646 .77846 L .48646 .77843 L F
.46875 .74896 m .4888 .78232 L .4888 .78225 L F
.47697 .7506 m .46847 .77104 L .47771 .76402 L 0 .481 .004 0 k
F
.48896 .75746 m .48838 .7576 L .4882 .76316 L .021 .55 0 0 k
F
.48778 .75277 m .4888 .78232 L .4957 .77576 L 0 .444 .019 0 k
F
.47697 .7506 m .4777 .76383 L .49567 .79367 L .19 .653 0 0 k
F
.49759 .72388 m .48785 .72444 L .49571 .76572 L .159 .657 0 0 k
F
.48785 .72444 m .48869 .75043 L .49571 .76572 L F
.49758 .72807 m .48778 .75277 L .4957 .77576 L 0 .444 .019 0 k
F
.49755 .75472 m .47697 .7506 L .49567 .79367 L .19 .653 0 0 k
F
.48785 .72444 m .47956 .72489 L .47697 .7506 L 0 .481 .004 0 k
F
.47956 .72489 m .47434 .70719 L .47697 .7506 L .19 .653 0 0 k
F
.47956 .72489 m .47747 .72501 L .47697 .7506 L 0 .481 .004 0 k
F
.47697 .7506 m .47434 .70719 L .46857 .74892 L .19 .653 0 0 k
F
.48778 .75277 m .47956 .72489 L .47697 .7506 L F
.49758 .72807 m .48956 .73835 L .48778 .75277 L 0 .444 .019 0 k
F
.49755 .75472 m .48956 .73835 L .48778 .75277 L .19 .653 0 0 k
F
.48849 .71043 m .48015 .71908 L .48785 .72444 L 0 .481 .004 0 k
F
.48015 .71908 m .47434 .70719 L .47956 .72489 L .19 .653 0 0 k
F
.48015 .71908 m .47428 .72518 L .47956 .72489 L 0 .481 .004 0 k
F
.48015 .71908 m .47956 .72489 L .48785 .72444 L F
.48956 .73835 m .48015 .71908 L .48778 .75277 L .19 .653 0 0 k
F
.48015 .71908 m .47956 .72489 L .48778 .75277 L F
.48956 .73835 m .48845 .73976 L .48778 .75277 L 0 .444 .019 0 k
F
.47697 .7506 m .47428 .72518 L .46847 .77104 L 0 .481 .004 0 k
F
.47686 .78028 m .47423 .73746 L .46844 .77645 L .23 .647 0 0 k
F
.48778 .75277 m .47946 .75601 L .47686 .78028 L 0 .444 .019 0 k
F
.47747 .72501 m .47428 .72518 L .47697 .7506 L 0 .481 .004 0 k
F
.48005 .75052 m .47423 .73746 L .47686 .78028 L .23 .647 0 0 k
F
.48845 .73976 m .47415 .75808 L .48778 .75277 L 0 .444 .019 0 k
F
.48646 .77843 m .48646 .77846 L .4888 .78232 L .19 .653 0 0 k
F
.4888 .78225 m .4888 .78232 L .49567 .79367 L F
.48778 .75277 m .47686 .78028 L .4888 .78232 L 0 .444 .019 0 k
F
.47686 .78028 m .46844 .77645 L .47761 .79296 L .23 .647 0 0 k
F
.47686 .78028 m .46833 .80179 L .47761 .79296 L 0 .444 .019 0 k
F
.47686 .78028 m .47761 .79296 L .4888 .78232 L F
.49382 .81685 m .48882 .82046 L .48806 .82554 L .008 .446 0 0 k
F
.48811 .80091 m .47572 .80557 L .47383 .82118 L .014 .484 0 0 k
F
.48882 .82046 m .47604 .80288 L .48806 .82554 L .19 .634 0 0 k
F
.48882 .82046 m .4883 .82084 L .48806 .82554 L .008 .446 0 0 k
F
.48806 .82554 m .47604 .80288 L .47383 .82118 L .19 .634 0 0 k
F
.4938 .82731 m .48882 .82046 L .48806 .82554 L F
.49746 .76142 m .48775 .78625 L .49565 .80516 L 0 .405 .05 0 k
F
.48771 .78523 m .47686 .78028 L .48663 .80378 L .23 .647 0 0 k
F
.48771 .78523 m .48663 .80378 L .48856 .80843 L F
.48775 .78625 m .48873 .813 L .49565 .80516 L 0 .405 .05 0 k
F
.47686 .78028 m .47761 .79296 L .48873 .813 L .23 .647 0 0 k
F
.48856 .80843 m .48873 .813 L .49562 .82542 L F
.47686 .78028 m .48873 .813 L .48856 .80843 L F
.4974 .75991 m .48771 .78523 L .49746 .76142 L 0 .405 .05 0 k
F
.4883 .82084 m .4628 .8393 L .48806 .82554 L .008 .446 0 0 k
F
.46269 .84039 m .46253 .83887 L .45986 .86812 L .265 .614 0 0 k
F
.4628 .8393 m .46276 .83923 L .46269 .84039 L F
.46276 .83923 m .46253 .83887 L .46269 .84039 L F
.45986 .86812 m .46253 .83887 L .45678 .86623 L F
.46 .84082 m .46008 .84341 L .46034 .84375 L .223 .626 0 0 k
F
.46 .84082 m .4569 .84523 L .46034 .84375 L .014 .484 0 0 k
F
.46288 .83722 m .45024 .8485 L .46253 .83949 L 0 .325 .061 0 k
F
.45024 .8485 m .45016 .84971 L .46253 .83949 L F
.46294 .83613 m .45027 .84787 L .46288 .83722 L F
.43771 .82266 m .43757 .8275 L .45016 .84971 L .171 .644 0 0 k
F
.43771 .82266 m .45016 .84971 L .4503 .84746 L F
.45027 .84787 m .43733 .85986 L .45024 .8485 L 0 .325 .061 0 k
F
.43733 .85986 m .43733 .86002 L .45024 .8485 L F
.43745 .85583 m .4328 .85191 L .43686 .85949 L .199 .637 0 0 k
F
.43745 .85583 m .43686 .85949 L .43732 .86033 L F
.45123 .83171 m .43771 .82266 L .44879 .84449 L .171 .644 0 0 k
F
.45123 .83171 m .44879 .84449 L .4503 .84746 L F
.45158 .83043 m .45148 .83043 L .45123 .83171 L 0 .325 .061 0 k
F
.45123 .83171 m .44394 .79597 L .43771 .82266 L .171 .644 0 0 k
F
.43745 .85583 m .44228 .82403 L .4328 .85191 L .199 .637 0 0 k
F
.45148 .83043 m .44374 .83082 L .45123 .83171 L 0 .325 .061 0 k
F
.44374 .83082 m .44369 .83103 L .45123 .83171 L F
.44254 .83561 m .44228 .82403 L .43745 .85583 L .199 .637 0 0 k
F
.44431 .82858 m .44404 .82799 L .44254 .83561 L F
.44404 .82799 m .44228 .82403 L .44254 .83561 L F
.43771 .82266 m .43298 .83061 L .43758 .82719 L 0 .367 .017 0 k
F
.43298 .83061 m .4218 .84431 L .4235 .86174 L 0 .256 .101 0 k
F
.4218 .84431 m .4054 .83297 L .41598 .85856 L .116 .647 0 0 k
F
.4218 .84431 m .41598 .85856 L .41769 .86271 L F
.4218 .84431 m .41707 .86551 L .4235 .86174 L 0 .256 .101 0 k
F
.42595 .87734 m .4235 .86174 L .41405 .88969 L .014 .389 0 0 k
F
.4054 .83297 m .40369 .84229 L .42336 .87642 L .116 .647 0 0 k
F
.4082 .86664 m .40484 .86111 L .40374 .86408 L .116 .633 0 0 k
F
.36841 .86796 m .36839 .86808 L .38431 .89022 L .134 .633 0 0 k
F
.38787 .88097 m .38431 .89022 L .38567 .89212 L F
.38787 .88097 m .38567 .89212 L .40295 .88921 L .018 .333 0 0 k
F
.39796 .90852 m .39898 .90443 L .3973 .90881 L .051 .458 0 0 k
F
.41405 .88969 m .40789 .89435 L .40463 .9152 L .002 .285 0 0 k
F
.38787 .88097 m .38567 .89212 L .40265 .91573 L .134 .633 0 0 k
F
.38787 .88097 m .40265 .91573 L .40291 .91466 L F
.40789 .89435 m .40265 .91573 L .40463 .9152 L .002 .285 0 0 k
F
.41396 .8984 m .40789 .89435 L .40459 .91843 L .134 .633 0 0 k
F
.40789 .89435 m .38787 .88097 L .40074 .90981 L F
.40789 .89435 m .40074 .90981 L .40459 .91843 L F
.37325 .92273 m .35756 .91705 L .34955 .93268 L .056 .383 0 0 k
F
.35813 .91593 m .35514 .91195 L .34955 .93268 L .165 .614 0 0 k
F
.35756 .91705 m .35532 .91623 L .34955 .93268 L .056 .383 0 0 k
F
.34955 .93268 m .35514 .91195 L .34253 .9277 L .165 .614 0 0 k
F
.39524 .93881 m .37737 .94152 L .37286 .94921 L .047 .345 0 0 k
F
.3765 .91468 m .35507 .91614 L .37325 .92273 L .056 .383 0 0 k
F
.37737 .94152 m .35813 .91593 L .37286 .94921 L .165 .614 0 0 k
F
.37737 .94152 m .37613 .94171 L .37286 .94921 L .047 .345 0 0 k
F
.37286 .94921 m .35813 .91593 L .34955 .93268 L .165 .614 0 0 k
F
.39492 .96486 m .37737 .94152 L .37286 .94921 L F
.39698 .9125 m .39558 .9117 L .39692 .91316 L .187 .617 0 0 k
F
.39698 .9125 m .3973 .90881 L .39556 .91337 L .051 .458 0 0 k
F
.39698 .9125 m .39692 .91316 L .397 .91325 L .187 .617 0 0 k
F
.38749 .90978 m .38531 .92025 L .40265 .91573 L .002 .285 0 0 k
F
.38787 .88097 m .36799 .89499 L .38567 .89212 L .018 .333 0 0 k
F
.36799 .89499 m .36779 .89513 L .36797 .8951 L F
.36799 .89499 m .36797 .8951 L .38567 .89212 L F
.38749 .90978 m .36799 .89499 L .38391 .91828 L .151 .63 0 0 k
F
.4082 .86664 m .38787 .88097 L .40295 .88921 L .018 .333 0 0 k
F
.38822 .85519 m .38094 .84414 L .36913 .86636 L .031 .377 0 0 k
F
.36841 .86796 m .36913 .86636 L .36821 .86783 L .134 .633 0 0 k
F
.36871 .86728 m .36913 .86636 L .3686 .86735 L .031 .377 0 0 k
F
.38822 .85519 m .36913 .86636 L .36871 .86728 L F
.38822 .85519 m .3686 .86735 L .36841 .86796 L F
.38822 .85519 m .36841 .86796 L .38601 .8669 L F
.4082 .86664 m .39363 .86961 L .38787 .88097 L .018 .333 0 0 k
F
.38827 .88018 m .3809 .84752 L .36913 .86636 L .134 .633 0 0 k
F
.39363 .86961 m .3809 .84752 L .38827 .88018 L F
.40789 .89435 m .36913 .86636 L .36841 .86796 L F
.39363 .86961 m .39214 .86991 L .38787 .88097 L .018 .333 0 0 k
F
.40295 .8892 m .40295 .88921 L .40489 .89177 L .116 .633 0 0 k
F
.40789 .89435 m .39363 .86961 L .38827 .88018 L .134 .633 0 0 k
F
.41405 .88969 m .4095 .89153 L .40789 .89435 L .002 .285 0 0 k
F
.41396 .8984 m .4095 .89153 L .40789 .89435 L .134 .633 0 0 k
F
.40943 .86376 m .39434 .86821 L .4082 .86664 L .018 .333 0 0 k
F
.39434 .86821 m .3809 .84752 L .39363 .86961 L .134 .633 0 0 k
F
.39434 .86821 m .38055 .87227 L .39363 .86961 L .018 .333 0 0 k
F
.39434 .86821 m .39363 .86961 L .4082 .86664 L F
.4095 .89153 m .39434 .86821 L .40789 .89435 L .134 .633 0 0 k
F
.39434 .86821 m .39363 .86961 L .40789 .89435 L F
.4095 .89153 m .40912 .89168 L .40789 .89435 L .002 .285 0 0 k
F
.38787 .88097 m .38055 .87227 L .36871 .89348 L .018 .333 0 0 k
F
.38787 .88097 m .36871 .89348 L .3683 .89434 L F
.38787 .88097 m .36819 .89441 L .36799 .89499 L F
.38795 .90894 m .3805 .87604 L .36871 .89348 L .151 .63 0 0 k
F
.39397 .89781 m .3805 .87604 L .38795 .90894 L F
.40789 .89435 m .39326 .89913 L .38767 .90945 L .002 .285 0 0 k
F
.36753 .92488 m .36751 .92499 L .38377 .9207 L F
.38749 .90978 m .38391 .91828 L .38529 .9203 L .151 .63 0 0 k
F
.38379 .92064 m .38377 .9207 L .40265 .91573 L .002 .285 0 0 k
F
.36753 .92488 m .38377 .9207 L .38379 .92064 L F
.38749 .90978 m .36871 .89348 L .36799 .89499 L .151 .63 0 0 k
F
.40789 .89435 m .38749 .90978 L .40265 .91573 L .002 .285 0 0 k
F
.36799 .89499 m .36797 .8951 L .38391 .91828 L .151 .63 0 0 k
F
.38749 .90978 m .36785 .92426 L .36753 .92488 L .002 .285 0 0 k
F
.38781 .90884 m .36871 .89348 L .38749 .90978 L .151 .63 0 0 k
F
.38767 .90945 m .36773 .92435 L .38749 .90978 L .002 .285 0 0 k
F
.38761 .9095 m .38011 .90342 L .36773 .92435 L F
.39767 .93401 m .39702 .93435 L .39667 .93785 L .047 .425 0 0 k
F
.39667 .93785 m .39702 .93435 L .39524 .93881 L F
.38749 .90978 m .38529 .9203 L .40231 .94505 L .151 .63 0 0 k
F
.40257 .94405 m .40231 .94505 L .40426 .94789 L F
.38749 .90978 m .40231 .94505 L .40257 .94405 L F
.41373 .92006 m .40756 .92499 L .4043 .94435 L 0 .25 .011 0 k
F
.38749 .90978 m .36753 .92488 L .38531 .92025 L .002 .285 0 0 k
F
.3874 .94046 m .38006 .90755 L .36825 .92347 L .17 .627 0 0 k
F
.40756 .92499 m .40231 .94505 L .4043 .94435 L 0 .25 .011 0 k
F
.42032 .94022 m .4043 .94435 L .41694 .9509 L .04 .388 0 0 k
F
.41363 .9296 m .40756 .92499 L .40426 .94789 L .151 .63 0 0 k
F
.40206 .92083 m .38749 .90978 L .39736 .9322 L F
.40789 .89435 m .38767 .90945 L .38749 .90978 L .002 .285 0 0 k
F
.40756 .92499 m .38795 .90894 L .38749 .90978 L .151 .63 0 0 k
F
.41373 .92006 m .40916 .92237 L .40756 .92499 L 0 .25 .011 0 k
F
.41363 .9296 m .40767 .9248 L .40756 .92499 L .151 .63 0 0 k
F
.40767 .9248 m .38795 .90894 L .40756 .92499 L F
.40912 .89168 m .38011 .90342 L .40789 .89435 L .002 .285 0 0 k
F
.40291 .91466 m .40265 .91573 L .40459 .91843 L .134 .633 0 0 k
F
.4103 .92692 m .39397 .89781 L .38795 .90894 L .151 .63 0 0 k
F
.41363 .9296 m .41079 .92501 L .4103 .92692 L F
.41079 .92501 m .39397 .89781 L .4103 .92692 L F
.42843 .86116 m .4235 .86174 L .42595 .87734 L .014 .389 0 0 k
F
.4328 .85191 m .4218 .84431 L .42336 .87642 L .116 .647 0 0 k
F
.42568 .90693 m .42336 .87642 L .41396 .8984 L .205 .626 0 0 k
F
.44302 .88789 m .4302 .89155 L .42568 .90693 L .004 .343 0 0 k
F
.43104 .8887 m .42336 .87642 L .42568 .90693 L .205 .626 0 0 k
F
.44566 .87967 m .44281 .87535 L .44302 .88789 L .179 .632 0 0 k
F
.44281 .87535 m .4412 .88323 L .44302 .88789 L F
.44462 .88031 m .4232 .89355 L .44302 .88789 L .004 .343 0 0 k
F
.44208 .90428 m .44192 .90703 L .45088 .91899 L .179 .632 0 0 k
F
.4581 .90259 m .45552 .90269 L .45636 .91928 L .038 .47 0 0 k
F
.45657 .90357 m .44279 .91939 L .4508 .9322 L 0 .303 0 0 k
F
.41694 .9509 m .41517 .96187 L .41689 .96144 L .04 .388 0 0 k
F
.43762 .96421 m .41829 .94661 L .41694 .9509 L .21 .611 0 0 k
F
.43787 .96299 m .41829 .94661 L .43762 .96421 L F
.42568 .90693 m .42552 .91461 L .43937 .93403 L .205 .626 0 0 k
F
.42568 .90693 m .43937 .93403 L .43956 .93323 L F
.42568 .90693 m .4417 .93729 L .44186 .93472 L F
.44279 .91939 m .4417 .93729 L .4508 .9322 L 0 .303 0 0 k
F
.45796 .93076 m .4508 .9322 L .45794 .93099 L .032 .435 0 0 k
F
.45642 .92931 m .42568 .90693 L .45069 .94989 L .205 .626 0 0 k
F
.4208 .9387 m .42032 .94022 L .43784 .93571 L .04 .388 0 0 k
F
.43803 .96313 m .4208 .9387 L .41829 .94661 L .21 .611 0 0 k
F
.44505 .95849 m .43876 .96117 L .43762 .96421 L .029 .347 0 0 k
F
.44498 .96894 m .43876 .96117 L .43803 .96313 L .21 .611 0 0 k
F
.43876 .96117 m .4208 .9387 L .43803 .96313 L F
.43876 .96117 m .43829 .96138 L .43762 .96421 L .029 .347 0 0 k
F
.42539 .93937 m .41363 .9296 L .42428 .94512 L .237 .617 0 0 k
F
.43956 .93323 m .43937 .93403 L .4417 .93729 L .205 .626 0 0 k
F
.44279 .91939 m .42539 .93937 L .43912 .93874 L 0 .303 0 0 k
F
.42539 .93937 m .42428 .94512 L .42523 .94651 L .237 .617 0 0 k
F
.42539 .93937 m .41339 .95314 L .42523 .94651 L 0 .303 0 0 k
F
.42539 .93937 m .42523 .94651 L .43912 .93874 L F
.45603 .97675 m .45069 .94989 L .44498 .96894 L .353 .562 0 0 k
F
.45603 .97675 m .4506 .96424 L .44484 .98916 L .024 .398 0 0 k
F
.45603 .97675 m .44484 .98916 L .45713 .98279 L F
.43829 .96138 m .42125 .96865 L .43762 .96421 L .029 .347 0 0 k
F
.42539 .93937 m .42523 .94651 L .4364 .96278 L .237 .617 0 0 k
F
.43664 .98377 m .43664 .98381 L .43932 .98294 L .029 .347 0 0 k
F
.43761 .96441 m .43664 .98381 L .43929 .98681 L .21 .611 0 0 k
F
.44498 .96894 m .43762 .96421 L .43929 .98681 L F
.43762 .96421 m .4376 .96419 L .43761 .96441 L F
.43762 .96421 m .43761 .96441 L .43929 .98681 L F
.43762 .96421 m .43351 .98473 L .43664 .98377 L .029 .347 0 0 k
F
.44498 .96894 m .43787 .96299 L .43762 .96421 L .21 .611 0 0 k
F
.44186 .93472 m .4417 .93729 L .45069 .94989 L .205 .626 0 0 k
F
.45808 .95946 m .45069 .94989 L .45603 .97675 L .353 .562 0 0 k
F
.45638 .93722 m .44255 .95362 L .4506 .96424 L 0 .267 .037 0 k
F
.43623 .95835 m .4364 .96278 L .4391 .96672 L .237 .617 0 0 k
F
.43941 .96554 m .4391 .96672 L .44146 .97017 L F
.43623 .95835 m .4391 .96672 L .43941 .96554 L F
.43623 .95835 m .44146 .97017 L .44162 .96779 L F
.42539 .93937 m .4364 .96278 L .43623 .95835 L F
.44255 .95362 m .44146 .97017 L .4506 .96424 L 0 .267 .037 0 k
F
.45808 .95946 m .45525 .96127 L .45603 .97675 L .024 .398 0 0 k
F
.45525 .96127 m .4506 .96424 L .45603 .97675 L F
.45622 .96498 m .42539 .93937 L .45048 .98331 L .237 .617 0 0 k
F
.42507 .97434 m .41328 .96343 L .42395 .97944 L .277 .602 0 0 k
F
.44255 .95362 m .42507 .97434 L .44146 .97017 L 0 .267 .037 0 k
F
.42507 .97434 m .42395 .97944 L .42492 .9809 L .277 .602 0 0 k
F
.42507 .97434 m .41302 .98862 L .42492 .9809 L 0 .267 .037 0 k
F
.42507 .97434 m .42492 .9809 L .44146 .97017 L F
.4202 1.00158 m .41971 1.0029 L .43738 .99516 L .013 .304 0 0 k
F
.43738 .99516 m .43395 1.00833 L .43646 1.01239 L .238 .601 0 0 k
F
.43738 .99516 m .43646 1.01239 L .43907 1.01659 L F
.43738 .99516 m .43328 1.0147 L .43641 1.01348 L .013 .304 0 0 k
F
.43738 .99516 m .41957 1.00951 L .43328 1.0147 L F
.41957 1.00951 m .41633 1.01212 L .41932 1.01257 L F
.41957 1.00951 m .41932 1.01257 L .43328 1.0147 L F
.45584 1.00912 m .44476 1.00042 L .45608 1.01369 L .427 .533 0 0 k
F
.45584 1.00912 m .45608 1.01369 L .45695 1.01471 L F
.45584 1.00912 m .45048 .98331 L .44476 1.00042 L F
.4562 .94671 m .4573 .95318 L .47559 .97324 L .298 .585 0 0 k
F
.4562 .94671 m .47559 .97324 L .47526 .97076 L F
.45603 .97675 m .45713 .98279 L .47559 .97324 L .024 .398 0 0 k
F
.47526 .97076 m .47559 .97324 L .4881 .96676 L F
.45603 .97675 m .47559 .97324 L .47526 .97076 L F
.47348 .9574 m .47343 .96845 L .47526 .97076 L .298 .585 0 0 k
F
.47348 .9574 m .47526 .97076 L .4881 .96676 L .024 .398 0 0 k
F
.47348 .9574 m .47526 .97076 L .48806 .98692 L .298 .585 0 0 k
F
.47526 .97076 m .47559 .97324 L .48806 .98692 L F
.47474 .956 m .47481 .95826 L .4881 .96676 L .024 .398 0 0 k
F
.48991 .96757 m .47348 .9574 L .48806 .98692 L .298 .585 0 0 k
F
.45866 .9786 m .4587 .98458 L .47548 1.0037 L .353 .562 0 0 k
F
.45866 .9786 m .47548 1.0037 L .47502 1.00056 L F
.47336 .98898 m .45866 .9786 L .47328 .99822 L F
.47336 .98898 m .47328 .99822 L .47502 1.00056 L F
.47348 .9574 m .46879 .9626 L .47343 .96845 L .298 .585 0 0 k
F
.47348 .9574 m .4562 .94671 L .46879 .9626 L F
.47348 .9574 m .45603 .97675 L .47526 .97076 L .024 .398 0 0 k
F
.47348 .9574 m .45808 .95946 L .45603 .97675 L F
.4747 .98099 m .47154 .97691 L .47336 .98898 L .353 .562 0 0 k
F
.47154 .97691 m .45808 .95946 L .47083 .9841 L F
.47154 .97691 m .47083 .9841 L .47336 .98898 L F
.47336 .98898 m .45808 .95946 L .45603 .97675 L F
.47025 .9431 m .45825 .92816 L .46666 .94431 L .298 .585 0 0 k
F
.47025 .9431 m .46666 .94431 L .47348 .9574 L F
.47482 .94878 m .47025 .9431 L .47348 .9574 L F
.47117 .95598 m .45825 .92816 L .4562 .94671 L F
.47348 .9574 m .47137 .95335 L .47117 .95598 L F
.47137 .95335 m .45825 .92816 L .47117 .95598 L F
.45969 .89862 m .46003 .90121 L .47498 .89102 L .002 .407 0 0 k
F
.47326 .90887 m .46157 .90004 L .47324 .92009 L .321 .596 0 0 k
F
.4734 .91323 m .47324 .92009 L .47364 .92076 L F
.47326 .90887 m .47324 .92009 L .4734 .91323 L F
.46157 .90004 m .46144 .90323 L .47364 .92076 L F
.49076 .93389 m .49054 .92997 L .49025 .93451 L .024 .484 0 0 k
F
.49096 .93759 m .49025 .93451 L .48997 .93911 L F
.47442 .92745 m .47369 .9276 L .47359 .92833 L .032 .435 0 0 k
F
.49002 .91096 m .47523 .91897 L .47442 .92745 L F
.48997 .93694 m .47492 .91914 L .47359 .92833 L .256 .602 0 0 k
F
.4735 .90904 m .47486 .92252 L .48953 .91085 L 0 .369 0 0 k
F
.48941 .90902 m .48953 .91085 L .49184 .90901 L F
.47362 .87654 m .47498 .89102 L .48959 .88106 L .002 .407 0 0 k
F
.48948 .8791 m .48959 .88106 L .49189 .87949 L F
.48806 .82554 m .45986 .86812 L .48963 .85419 L .008 .446 0 0 k
F
.47495 .86106 m .48965 .8544 L .48963 .85419 L F
.45986 .86812 m .47496 .86116 L .47495 .86106 L F
.47496 .86116 m .48965 .8544 L .47495 .86106 L F
.47373 .84717 m .47508 .86255 L .48664 .8773 L .223 .626 0 0 k
F
.47373 .84717 m .48664 .8773 L .48684 .87376 L F
.48799 .85376 m .47373 .84717 L .48948 .8791 L F
.4628 .8393 m .46279 .83935 L .48806 .82554 L .008 .446 0 0 k
F
.47373 .84717 m .46253 .83949 L .45956 .85659 L F
.47373 .84717 m .45956 .85659 L .45986 .86812 L F
.47392 .83326 m .46253 .83949 L .47373 .84717 L F
.45986 .86812 m .4602 .87088 L .47508 .86255 L F
.45986 .86812 m .47508 .86255 L .47496 .86116 L F
.47362 .87654 m .4628 .8393 L .45986 .86812 L .265 .614 0 0 k
F
.48799 .85376 m .47581 .86038 L .47458 .87502 L .002 .407 0 0 k
F
.47581 .86038 m .47504 .86608 L .47458 .87502 L F
.47584 .8602 m .4628 .8393 L .47362 .87654 L .265 .614 0 0 k
F
.48806 .82554 m .47562 .83234 L .47373 .84717 L .008 .446 0 0 k
F
.48799 .85376 m .47595 .82978 L .47373 .84717 L .223 .626 0 0 k
F
.48806 .82554 m .48963 .85419 L .49194 .85311 L .008 .446 0 0 k
F
.4938 .82731 m .48806 .82554 L .49194 .85709 L .19 .634 0 0 k
F
.48806 .82554 m .48963 .85419 L .49194 .85709 L F
.49377 .84459 m .48876 .84895 L .48799 .85376 L .002 .407 0 0 k
F
.48963 .85419 m .48965 .8544 L .49194 .85709 L .19 .634 0 0 k
F
.49377 .84459 m .48799 .85376 L .49189 .87949 L .002 .407 0 0 k
F
.48684 .87376 m .48664 .8773 L .48959 .88106 L .223 .626 0 0 k
F
.48684 .87376 m .48959 .88106 L .48948 .8791 L F
.48799 .85376 m .47362 .87654 L .48948 .8791 L .002 .407 0 0 k
F
.48799 .85376 m .48948 .8791 L .49189 .87949 L F
.48948 .8791 m .48959 .88106 L .49189 .88399 L .223 .626 0 0 k
F
.49375 .85642 m .48876 .84895 L .48799 .85376 L F
.48876 .84895 m .47595 .82978 L .48799 .85376 L F
.48876 .84895 m .48824 .84941 L .48799 .85376 L .002 .407 0 0 k
F
.48824 .84941 m .47532 .86065 L .48799 .85376 L F
.47362 .87654 m .48959 .88106 L .48948 .8791 L F
.49375 .85642 m .48799 .85376 L .49189 .88399 L .223 .626 0 0 k
F
.48799 .85376 m .48948 .8791 L .49189 .88399 L F
.49107 .88439 m .49008 .884 L .49122 .88514 L .34 .579 0 0 k
F
.49107 .88439 m .49035 .88095 L .49008 .88574 L .032 .546 0 0 k
F
.49372 .87574 m .48869 .88081 L .48792 .88529 L 0 .369 0 0 k
F
.48869 .88081 m .47584 .8602 L .48792 .88529 L .265 .614 0 0 k
F
.48869 .88081 m .48818 .88132 L .48792 .88529 L 0 .369 0 0 k
F
.47458 .87502 m .47365 .87479 L .47362 .87654 L .002 .407 0 0 k
F
.47356 .87984 m .45994 .8688 L .4734 .88887 L .265 .614 0 0 k
F
.47532 .86065 m .47389 .8619 L .47458 .87502 L .002 .407 0 0 k
F
.47362 .87654 m .45678 .86623 L .47396 .88017 L .265 .614 0 0 k
F
.45994 .8688 m .4602 .87088 L .4734 .88887 L F
.45969 .89862 m .46237 .87124 L .45661 .89629 L .321 .596 0 0 k
F
.46263 .87169 m .4626 .87199 L .47365 .87479 L .002 .407 0 0 k
F
.47838 .88599 m .47756 .89454 L .48653 .90677 L .265 .614 0 0 k
F
.47838 .88599 m .48653 .90677 L .48668 .9045 L F
.47838 .88599 m .48953 .91085 L .48941 .90895 L F
.47393 .87673 m .47405 .88977 L .47756 .89454 L F
.47393 .87673 m .47756 .89454 L .47838 .88599 L F
.49107 .88439 m .49122 .88514 L .4913 .88522 L .34 .579 0 0 k
F
.49372 .87574 m .48792 .88529 L .49184 .90901 L 0 .369 0 0 k
F
.48792 .88529 m .48941 .90902 L .49184 .90901 L F
.4937 .88883 m .48792 .88529 L .49183 .91399 L .265 .614 0 0 k
F
.48792 .88529 m .47393 .87673 L .48941 .90895 L F
.48792 .88529 m .48941 .90895 L .49183 .91399 L F
.48668 .9045 m .48653 .90677 L .48953 .91085 L F
.48792 .88529 m .4735 .90904 L .48941 .90902 L 0 .369 0 0 k
F
.48792 .88529 m .47583 .89376 L .47485 .90681 L F
.4735 .90904 m .48953 .91085 L .48941 .90902 L F
.48941 .90895 m .48953 .91085 L .49183 .91399 L .265 .614 0 0 k
F
.49366 .91003 m .48784 .91988 L .49178 .94142 L 0 .332 .019 0 k
F
.48784 .91988 m .4735 .90904 L .48663 .93628 L .321 .596 0 0 k
F
.4735 .90904 m .47353 .90942 L .48663 .93628 L F
.48784 .91988 m .48663 .93628 L .48935 .94186 L F
.48784 .91988 m .48946 .94351 L .49178 .94142 L 0 .332 .019 0 k
F
.48784 .91988 m .48935 .94186 L .49177 .94683 L .321 .596 0 0 k
F
.47326 .90887 m .47364 .92076 L .49177 .94683 L F
.48784 .91988 m .48614 .9465 L .48946 .94351 L 0 .332 .019 0 k
F
.47482 .94878 m .47351 .94962 L .47348 .9574 L .024 .398 0 0 k
F
.47474 .956 m .47348 .9574 L .47481 .95826 L F
.48991 .96757 m .47482 .94878 L .47348 .9574 L .298 .585 0 0 k
F
.47351 .94962 m .45808 .95946 L .47348 .9574 L .024 .398 0 0 k
F
.47359 .92833 m .47305 .94634 L .47569 .94519 L .032 .435 0 0 k
F
.45932 .96813 m .45967 .97031 L .47473 .95676 L 0 .332 .019 0 k
F
.47463 .95578 m .47473 .95676 L .48614 .9465 L F
.45952 .93206 m .45986 .93446 L .47486 .92252 L 0 .369 0 0 k
F
.47336 .94438 m .45952 .93206 L .47308 .95408 L .4 .571 0 0 k
F
.45952 .93206 m .45986 .93446 L .47473 .95676 L F
.45932 .96813 m .45622 .96498 L .45936 .96984 L .516 .535 0 0 k
F
.45932 .96813 m .45936 .96984 L .45967 .97031 L F
.45932 .96813 m .46199 .94507 L .45622 .96498 L F
.47336 .94438 m .46223 .94584 L .46067 .95781 L 0 .332 .019 0 k
F
.46226 .94556 m .46199 .94507 L .45932 .96813 L .516 .535 0 0 k
F
.47336 .94438 m .45913 .95944 L .45932 .96813 L 0 .332 .019 0 k
F
.4735 .90904 m .45952 .93206 L .47486 .92252 L 0 .369 0 0 k
F
.45952 .93206 m .46219 .90674 L .45642 .92931 L .4 .571 0 0 k
F
.46242 .90752 m .46219 .90674 L .45952 .93206 L F
.45952 .93206 m .45642 .92931 L .45956 .93401 L F
.45952 .93206 m .45956 .93401 L .45986 .93446 L F
.45952 .93206 m .46218 .90749 L .45929 .9223 L 0 .369 0 0 k
F
.45952 .93206 m .45929 .9223 L .45638 .93722 L F
.4735 .90904 m .47326 .90887 L .47353 .90942 L .321 .596 0 0 k
F
.4735 .90904 m .46242 .90752 L .45952 .93206 L 0 .369 0 0 k
F
.46242 .90752 m .46218 .90749 L .45952 .93206 L F
.47336 .94438 m .46242 .90752 L .45952 .93206 L .4 .571 0 0 k
F
.47506 .9415 m .47375 .94193 L .47336 .94438 L 0 .332 .019 0 k
F
.47336 .94438 m .47308 .95408 L .47473 .95676 L .4 .571 0 0 k
F
.48784 .91988 m .47584 .94019 L .48614 .9465 L 0 .332 .019 0 k
F
.47584 .94019 m .45932 .96813 L .47608 .95461 L F
.47584 .94019 m .47608 .95461 L .48614 .9465 L F
.47356 .87984 m .4734 .88887 L .47405 .88977 L .265 .614 0 0 k
F
.47362 .87654 m .45969 .89862 L .47498 .89102 L .002 .407 0 0 k
F
.46252 .87271 m .46237 .87124 L .45969 .89862 L .321 .596 0 0 k
F
.46263 .87169 m .4626 .87163 L .46252 .87271 L F
.4626 .87163 m .46237 .87124 L .46252 .87271 L F
.43971 .91715 m .43104 .8887 L .42568 .90693 L .205 .626 0 0 k
F
.44279 .91939 m .44057 .91358 L .43971 .91715 L F
.44057 .91358 m .43104 .8887 L .43971 .91715 L F
.44452 .91027 m .43104 .8887 L .44279 .91939 L F
.44246 .83591 m .44223 .8309 L .44053 .83683 L 0 .325 .061 0 k
F
.45123 .83171 m .44369 .83103 L .44246 .83591 L F
.44369 .83103 m .44223 .8309 L .44246 .83591 L F
.45123 .83171 m .44053 .83683 L .43745 .85583 L F
.45024 .8485 m .4368 .86049 L .45016 .84971 L F
.4368 .86049 m .4327 .86415 L .43676 .86079 L F
.4368 .86049 m .43676 .86079 L .45016 .84971 L F
.4656 .80658 m .4327 .86415 L .46306 .83602 L F
.45472 .81697 m .44223 .8309 L .45198 .83041 L F
.45101 .86723 m .44431 .82858 L .43745 .85583 L .199 .637 0 0 k
F
.45229 .86492 m .45159 .86526 L .45101 .86723 L .001 .287 .135 0 k
F
.45027 .84787 m .45024 .8485 L .46288 .83722 L 0 .325 .061 0 k
F
.45986 .86812 m .45956 .85659 L .45675 .87281 L .008 .446 0 0 k
F
.4503 .84746 m .45016 .84971 L .45941 .86602 L .171 .644 0 0 k
F
.4503 .84746 m .45941 .86602 L .45951 .86561 L F
.4575 .85156 m .45123 .83171 L .45726 .85311 L F
.46543 .84121 m .45123 .83171 L .4629 .86865 L F
.45123 .83171 m .4503 .84746 L .46237 .87124 L F
.4656 .80658 m .45472 .81697 L .45198 .83041 L 0 .325 .061 0 k
F
.4661 .80428 m .45472 .81697 L .4656 .80658 L F
.46818 .83626 m .46543 .84121 L .4629 .86865 L .001 .287 .135 0 k
F
.46306 .83602 m .46294 .83613 L .46288 .83722 L 0 .325 .061 0 k
F
.4628 .8393 m .46253 .83949 L .46279 .83935 L .008 .446 0 0 k
F
.4683 .80791 m .4656 .80658 L .46306 .83602 L .147 .648 0 0 k
F
.45198 .83041 m .45158 .83043 L .45123 .83171 L 0 .325 .061 0 k
F
.46543 .84121 m .45541 .8162 L .45123 .83171 L .171 .644 0 0 k
F
.46818 .83626 m .46616 .83885 L .46543 .84121 L .001 .287 .135 0 k
F
.46815 .84303 m .46616 .83885 L .46543 .84121 L .171 .644 0 0 k
F
.46616 .83885 m .45541 .8162 L .46543 .84121 L F
.46616 .83885 m .46593 .83914 L .46543 .84121 L .001 .287 .135 0 k
F
.47686 .78028 m .47415 .75808 L .46833 .80179 L 0 .444 .019 0 k
F
.47675 .81387 m .4741 .77198 L .4683 .80791 L .286 .637 0 0 k
F
.47675 .81387 m .47677 .81429 L .48775 .78625 L 0 .405 .05 0 k
F
.47675 .81387 m .4683 .80791 L .4775 .82571 L .286 .637 0 0 k
F
.48775 .78625 m .46818 .83626 L .48873 .813 L 0 .405 .05 0 k
F
.48771 .78523 m .48775 .78625 L .49746 .76142 L F
.4975 .78969 m .48771 .78523 L .49562 .82542 L .23 .647 0 0 k
F
.48771 .78523 m .48856 .80843 L .49562 .82542 L F
.4975 .79507 m .48762 .82155 L .49561 .83828 L 0 .365 .099 0 k
F
.48762 .82155 m .47675 .81387 L .48652 .83819 L .286 .637 0 0 k
F
.48762 .82155 m .48652 .83819 L .48849 .84308 L F
.48762 .82155 m .48866 .84731 L .49561 .83828 L 0 .365 .099 0 k
F
.47675 .81387 m .4775 .82571 L .49083 .85153 L .286 .637 0 0 k
F
.49093 .84915 m .49083 .85153 L .49557 .86071 L F
.47675 .81387 m .49083 .85153 L .49093 .84915 L F
.47389 .8619 m .46263 .87169 L .47365 .87479 L .002 .407 0 0 k
F
.47562 .83234 m .47392 .83326 L .47373 .84717 L .008 .446 0 0 k
F
.47365 .87479 m .46236 .87193 L .47362 .87654 L .002 .407 0 0 k
F
.47661 .85107 m .46815 .84303 L .47631 .85979 L .37 .623 0 0 k
F
.47675 .81387 m .46818 .83626 L .47677 .81429 L 0 .405 .05 0 k
F
.47675 .81387 m .47401 .79507 L .46818 .83626 L F
.47661 .85107 m .47395 .81048 L .46815 .84303 L .37 .623 0 0 k
F
.48762 .82155 m .47922 .83026 L .47661 .85107 L 0 .365 .099 0 k
F
.47981 .82556 m .47395 .81048 L .47661 .85107 L .37 .623 0 0 k
F
.48771 .78523 m .47675 .81387 L .48775 .78625 L 0 .405 .05 0 k
F
.48771 .78523 m .47935 .79123 L .47675 .81387 L F
.48771 .78523 m .48005 .75052 L .47686 .78028 L .23 .647 0 0 k
F
.49754 .75953 m .48949 .7717 L .48771 .78523 L 0 .405 .05 0 k
F
.4975 .78969 m .48949 .7717 L .48771 .78523 L .23 .647 0 0 k
F
.48949 .7717 m .48005 .75052 L .48771 .78523 L F
.48949 .7717 m .4884 .77334 L .48771 .78523 L 0 .405 .05 0 k
F
.47946 .75601 m .47415 .75808 L .47686 .78028 L 0 .444 .019 0 k
F
.47994 .78611 m .4741 .77198 L .47675 .81387 L .286 .637 0 0 k
F
.4884 .77334 m .47401 .79507 L .48771 .78523 L 0 .405 .05 0 k
F
.48563 .82014 m .47994 .78611 L .47675 .81387 L .286 .637 0 0 k
F
.48597 .81393 m .47994 .78611 L .48563 .82014 L F
.48941 .80902 m .47994 .78611 L .48762 .82155 L F
.49867 .71011 m .49872 .69353 L .49812 .70971 L .38 .652 .003 .001 k
F
.49866 .71398 m .49872 .69353 L .49799 .71575 L 0 .551 .013 0 k
F
.49865 .69704 m .49801 .68856 L .49761 .70096 L 0 .584 .005 0 k
F
.49764 .67842 m .48967 .68466 L .4879 .70049 L 0 .516 0 0 k
F
.49762 .69742 m .48967 .68466 L .4879 .70049 L .131 .659 0 0 k
F
.49868 .68692 m .49876 .66513 L .49801 .68856 L 0 .584 .005 0 k
F
.49767 .66062 m .48971 .66475 L .48795 .6811 L 0 .549 0 0 k
F
.48971 .66475 m .48892 .66367 L .48795 .6811 L .104 .659 0 0 k
F
.48971 .66475 m .48851 .66538 L .48795 .6811 L 0 .549 0 0 k
F
.49765 .67555 m .48971 .66475 L .48795 .6811 L .104 .659 0 0 k
F
.4987 .65724 m .4988 .6231 L .49802 .64893 L 0 .65 0 0 k
F
.4987 .65724 m .49802 .64893 L .49767 .66062 L F
.49873 .65801 m .49878 .64159 L .49823 .65798 L .217 .673 0 0 k
F
.49871 .66469 m .49878 .64159 L .49802 .66619 L 0 .617 .001 0 k
F
.49106 .6492 m .49114 .65395 L .49885 .64268 L 0 .489 .092 0 k
F
.49884 .64229 m .49885 .64268 L .4995 .64172 L F
.49064 .59103 m .48968 .61794 L .49112 .62174 L .134 .718 .004 .002 k
F
.49873 .55583 m .49065 .5922 L .49887 .61828 L 0 .529 .059 0 k
F
.4832 .60071 m .48349 .61105 L .4912 .62692 L .134 .718 .004 .002 k
F
.4832 .60071 m .4912 .62692 L .49112 .62195 L F
.49065 .5922 m .4912 .62692 L .49887 .61828 L 0 .529 .059 0 k
F
.49576 .63408 m .49885 .64268 L .49884 .64229 L .134 .718 .004 .002 k
F
.4832 .60071 m .49574 .63435 L .49576 .63408 L F
.49574 .63435 m .49885 .64268 L .49576 .63408 L F
.48313 .62573 m .48023 .6281 L .48296 .63457 L .168 .719 .005 .003 k
F
.48313 .62573 m .48296 .63457 L .48342 .63566 L F
.49873 .55363 m .49307 .55974 L .49064 .59103 L 0 .529 .059 0 k
F
.49311 .53549 m .49167 .53625 L .49068 .5679 L 0 .569 .036 0 k
F
.4931 .5593 m .48739 .53763 L .49064 .59103 L .134 .718 .004 .002 k
F
.49307 .55974 m .49169 .56122 L .49064 .59103 L 0 .529 .059 0 k
F
.49064 .59103 m .48739 .53763 L .48671 .59615 L .134 .718 .004 .002 k
F
.4992 .5437 m .4935 .53029 L .49873 .55363 L .099 .715 .002 .001 k
F
.49917 .54504 m .49346 .55472 L .49873 .55363 L 0 .529 .059 0 k
F
.49346 .55472 m .48739 .53763 L .4931 .5593 L .134 .718 .004 .002 k
F
.48739 .53763 m .48699 .54361 L .48671 .59615 L F
.48671 .59615 m .4863 .55414 L .4832 .60071 L F
.4832 .60071 m .48028 .61354 L .48324 .60186 L 0 .569 .036 0 k
F
.48694 .54451 m .48608 .5392 L .4832 .60071 L F
.48313 .62573 m .48603 .56089 L .48023 .6281 L .168 .719 .005 .003 k
F
.48733 .56511 m .48726 .56599 L .49307 .55974 L 0 .529 .059 0 k
F
.49346 .55472 m .49307 .55974 L .49873 .55363 L F
.4987 .58054 m .4931 .5593 L .49064 .59103 L .134 .718 .004 .002 k
F
.48693 .57086 m .48603 .56089 L .48313 .62573 L .168 .719 .005 .003 k
F
.48733 .56511 m .48703 .56414 L .48693 .57086 L F
.48703 .56414 m .48603 .56089 L .48693 .57086 L F
.48711 .52161 m .48364 .49341 L .48608 .5392 L .001 .458 .204 0 k
F
.49152 .44642 m .48739 .47105 L .48711 .52161 L F
.48739 .47105 m .48364 .49341 L .48711 .52161 L F
.48364 .49341 m .48353 .49618 L .48608 .5392 L F
.47575 .51705 m .47469 .53215 L .47573 .53077 L .001 .503 .134 0 k
F
.47612 .51743 m .47573 .53077 L .48157 .52302 L F
.47575 .51705 m .47573 .53077 L .47612 .51743 L F
.48385 .46348 m .4716 .53624 L .48205 .48789 L F
.48377 .49018 m .47641 .50767 L .4804 .52977 L .057 .75 .012 .01 k
F
.48345 .43472 m .482 .4284 L .47641 .50767 L F
.49193 .41543 m .48774 .42497 L .48385 .46348 L .001 .503 .134 0 k
F
.49189 .43969 m .48774 .42497 L .48385 .46348 L .026 .744 .014 .007 k
F
.48774 .42497 m .48691 .42199 L .48385 .46348 L F
.48774 .42497 m .48672 .42729 L .48385 .46348 L .001 .503 .134 0 k
F
.48691 .42199 m .48352 .40999 L .48385 .46348 L .026 .744 .014 .007 k
F
.48672 .42729 m .48111 .44005 L .48385 .46348 L .001 .503 .134 0 k
F
.48377 .49018 m .48345 .43472 L .47641 .50767 L .057 .75 .012 .01 k
F
.47641 .50767 m .47573 .53077 L .48149 .54763 L F
.47641 .50767 m .48149 .54763 L .48188 .53793 L F
.48377 .49018 m .4804 .52977 L .48188 .53793 L F
.48344 .49462 m .47918 .55189 L .48149 .54763 L .001 .458 .204 0 k
F
.48353 .49618 m .48149 .54763 L .48608 .5392 L F
.48344 .49462 m .48149 .54763 L .48353 .49618 L F
.48188 .53793 m .48149 .54763 L .48603 .56089 L .057 .75 .012 .01 k
F
.48211 .44863 m .48111 .4401 L .47641 .50767 L .001 .503 .134 0 k
F
.48111 .4401 m .48111 .44005 L .47641 .50767 L F
.47619 .51499 m .47575 .51705 L .47612 .51743 L F
.47575 .51705 m .4716 .53624 L .47469 .53215 L F
.47631 .53625 m .48106 .45453 L .47157 .54461 L .093 .756 .014 .011 k
F
.48377 .49018 m .48202 .4796 L .47631 .53625 L .001 .458 .204 0 k
F
.49189 .44013 m .48767 .45303 L .48377 .49018 L F
.48767 .45303 m .48682 .44931 L .48377 .49018 L .057 .75 .012 .01 k
F
.48767 .45303 m .48667 .45611 L .48377 .49018 L .001 .458 .204 0 k
F
.49129 .44381 m .47631 .53625 L .49152 .44642 L F
.47631 .53625 m .47157 .54461 L .47562 .55841 L .093 .756 .014 .011 k
F
.47631 .53625 m .47148 .56603 L .47627 .53743 L .001 .458 .204 0 k
F
.47631 .53625 m .47627 .53743 L .49152 .44642 L F
.48907 .51371 m .48477 .52131 L .48603 .56089 L .057 .75 .012 .01 k
F
.49183 .47105 m .48477 .52131 L .48907 .51371 L F
.49183 .47105 m .48377 .49018 L .48477 .52131 L F
.48377 .49018 m .48188 .53793 L .48603 .56089 L F
.4873 .54621 m .48196 .5647 L .48601 .56734 L .001 .424 .437 0 k
F
.48344 .49462 m .47148 .56603 L .47918 .55189 L .001 .458 .204 0 k
F
.48368 .52323 m .47631 .53625 L .48029 .55995 L .093 .756 .014 .011 k
F
.48368 .52323 m .48029 .55995 L .48179 .56881 L F
.48196 .5647 m .4814 .57807 L .48601 .56734 L .001 .424 .437 0 k
F
.47631 .53625 m .47562 .55841 L .4814 .57807 L .093 .756 .014 .011 k
F
.49064 .59103 m .48601 .56734 L .4837 .59592 L 0 .529 .059 0 k
F
.49064 .59103 m .4837 .59592 L .48313 .62573 L F
.49065 .5922 m .48312 .62614 L .4912 .62692 L F
.48312 .62614 m .4802 .6393 L .48276 .63641 L F
.48312 .62614 m .48276 .63641 L .4912 .62692 L F
.48313 .62573 m .48314 .62604 L .48323 .62565 L F
.4893 .59823 m .4893 .59828 L .49065 .5922 L F
.49064 .59103 m .48313 .62573 L .49065 .5922 L F
.49169 .56122 m .48601 .56734 L .49064 .59103 L F
.49058 .61964 m .48733 .56511 L .48313 .62573 L .168 .719 .005 .003 k
F
.49058 .61964 m .48313 .62573 L .49114 .65395 L F
.48313 .62573 m .48342 .63566 L .49114 .65395 L F
.48304 .65592 m .48014 .65686 L .48286 .66408 L .209 .718 .008 .005 k
F
.48304 .65592 m .48286 .66408 L .48334 .66537 L F
.48313 .62573 m .4837 .59592 L .4802 .6393 L 0 .529 .059 0 k
F
.48313 .62573 m .4802 .6393 L .48314 .62604 L F
.48304 .65592 m .48594 .59354 L .48014 .65686 L .209 .718 .008 .005 k
F
.49058 .61964 m .48679 .6046 L .48525 .62568 L 0 .489 .092 0 k
F
.48685 .60378 m .48594 .59354 L .48304 .65592 L .209 .718 .008 .005 k
F
.48724 .59831 m .48699 .59739 L .48685 .60378 L F
.48699 .59739 m .48594 .59354 L .48685 .60378 L F
.48456 .58531 m .48434 .58806 L .48594 .59354 L .093 .756 .014 .011 k
F
.49064 .59103 m .49112 .62174 L .49884 .64229 L .134 .718 .004 .002 k
F
.49064 .59103 m .49884 .64229 L .49884 .64009 L F
.50063 .57803 m .49905 .58008 L .49941 .6103 L .099 .715 .002 .001 k
F
.49987 .60636 m .49941 .6103 L .49952 .61941 L F
.50063 .57803 m .49941 .6103 L .49987 .60636 L F
.5014 .54889 m .49905 .58008 L .50063 .57803 L F
.49873 .55363 m .49861 .55604 L .50134 .54409 L 0 .529 .059 0 k
F
.5014 .54889 m .49873 .55363 L .49905 .58008 L .099 .715 .002 .001 k
F
.49873 .55363 m .49887 .61787 L .49952 .61941 L F
.50139 .56758 m .4987 .58054 L .4995 .64172 L 0 .489 .092 0 k
F
.4987 .58054 m .49884 .64229 L .4995 .64172 L F
.50138 .57705 m .49064 .59103 L .4995 .64403 L .134 .718 .004 .002 k
F
.4934 .58493 m .48733 .56511 L .49058 .61964 L .168 .719 .005 .003 k
F
.48805 .49551 m .48368 .52323 L .4873 .54621 L .001 .424 .437 0 k
F
.48368 .52323 m .48196 .5647 L .4873 .54621 L F
.49182 .47159 m .48805 .49551 L .4873 .54621 L F
.49346 .55472 m .48733 .56511 L .49307 .55974 L 0 .529 .059 0 k
F
.48733 .56511 m .48601 .56734 L .48726 .56599 L F
.49175 .50898 m .48368 .52323 L .48594 .59354 L .093 .756 .014 .011 k
F
.48368 .52323 m .48179 .56881 L .48594 .59354 L F
.47472 .64841 m .46844 .62755 L .47364 .65727 L .089 .692 0 0 k
F
.4802 .6393 m .47347 .65869 L .47439 .69663 L 0 .408 .096 0 k
F
.4802 .6393 m .47581 .64601 L .47347 .65869 L F
.48014 .65686 m .45365 .65852 L .45278 .66435 L .089 .692 0 0 k
F
.46278 .66161 m .46195 .63522 L .45349 .68396 L 0 .452 .052 0 k
F
.46257 .66214 m .46193 .63951 L .45349 .68396 L .117 .693 0 0 k
F
.46278 .66161 m .45349 .68396 L .45288 .68789 L 0 .452 .052 0 k
F
.46278 .66161 m .45288 .68789 L .45262 .68954 L F
.45296 .68735 m .45285 .68734 L .45262 .68954 L .117 .693 0 0 k
F
.45288 .68789 m .45275 .68824 L .45262 .68954 L 0 .452 .052 0 k
F
.46274 .66269 m .46186 .68263 L .47096 .67544 L F
.46187 .6824 m .46186 .68263 L .47086 .70033 L .089 .692 0 0 k
F
.47086 .70027 m .47086 .70033 L .47434 .70719 L F
.46187 .6824 m .47086 .70033 L .47086 .70027 L F
.47347 .65869 m .47086 .70033 L .47439 .69663 L 0 .408 .096 0 k
F
.48014 .65686 m .47347 .65869 L .47434 .70719 L .089 .692 0 0 k
F
.47347 .65869 m .46278 .66161 L .46936 .68753 L F
.47347 .65869 m .46936 .68753 L .47434 .70719 L F
.4752 .64449 m .47472 .64841 L .47732 .65704 L F
.47732 .65704 m .47472 .64841 L .47364 .65727 L F
.47581 .64601 m .47513 .64705 L .47347 .65869 L 0 .408 .096 0 k
F
.45262 .68956 m .45262 .68956 L .46186 .68263 L 0 .452 .052 0 k
F
.45262 .68956 m .45258 .68995 L .46186 .68263 L F
.46278 .66161 m .45243 .69007 L .46274 .66269 L F
.46278 .66161 m .46187 .6824 L .47434 .70719 L .089 .692 0 0 k
F
.46325 .68639 m .46257 .66214 L .45349 .68396 L .117 .693 0 0 k
F
.46742 .63369 m .46592 .63411 L .46278 .66161 L 0 .452 .052 0 k
F
.46592 .63411 m .46195 .63522 L .46278 .66161 L F
.4683 .6575 m .46193 .63951 L .46325 .68639 L .117 .693 0 0 k
F
.4752 .64449 m .46844 .62755 L .47472 .64841 L .089 .692 0 0 k
F
.47513 .64705 m .46178 .66748 L .47347 .65869 L 0 .408 .096 0 k
F
.47347 .65869 m .46802 .70331 L .47086 .70033 L F
.47347 .65869 m .46728 .66334 L .46264 .68991 L F
.47347 .65869 m .46264 .68991 L .46802 .70331 L F
.46264 .68991 m .46171 .70994 L .46802 .70331 L F
.4801 .67012 m .47334 .69032 L .47428 .72518 L .001 .365 .162 0 k
F
.47334 .69032 m .46264 .68991 L .46922 .7169 L .117 .693 0 0 k
F
.47334 .69032 m .46922 .7169 L .47108 .72455 L F
.46264 .68991 m .45262 .68954 L .46172 .70972 L F
.47334 .69032 m .47073 .72978 L .47428 .72518 L .001 .365 .162 0 k
F
.46264 .68991 m .46172 .70972 L .47423 .73746 L .117 .693 0 0 k
F
.45262 .68954 m .45261 .68993 L .47423 .73746 L F
.46264 .68991 m .46019 .71154 L .46171 .70994 L 0 .408 .096 0 k
F
.46264 .68991 m .45243 .71933 L .46019 .71154 L F
.45243 .71933 m .45224 .71989 L .45239 .71973 L F
.45243 .71933 m .45242 .7197 L .46019 .71154 L F
.47334 .69032 m .46247 .72284 L .47073 .72978 L .001 .365 .162 0 k
F
.46247 .72284 m .45243 .71933 L .4603 .73846 L .144 .693 0 0 k
F
.46247 .72284 m .4603 .73846 L .46156 .7415 L F
.46247 .72284 m .46156 .74153 L .47073 .72978 L .001 .365 .162 0 k
F
.45243 .71933 m .45242 .7197 L .46028 .73865 L .144 .693 0 0 k
F
.45243 .71933 m .46028 .73865 L .46028 .73861 L F
.4613 .74089 m .46155 .74171 L .46156 .7415 L F
.45243 .71933 m .46129 .74107 L .4613 .74089 L F
.46129 .74107 m .46155 .74171 L .4613 .74089 L F
.45243 .71933 m .45224 .71926 L .4524 .71964 L F
.45243 .71933 m .4524 .71964 L .45242 .7197 L F
.46264 .68991 m .45296 .68735 L .45262 .68954 L .117 .693 0 0 k
F
.4628 .68852 m .45296 .68735 L .46264 .68991 L F
.47345 .68978 m .45349 .68396 L .45296 .68735 L F
.4801 .67012 m .47569 .67832 L .47334 .69032 L .001 .365 .162 0 k
F
.48003 .69057 m .47361 .68897 L .47345 .68978 L .117 .693 0 0 k
F
.47361 .68897 m .45349 .68396 L .47345 .68978 L F
.48003 .69057 m .4628 .68852 L .46264 .68991 L F
.47636 .68965 m .4683 .6575 L .46325 .68639 L F
.48003 .69057 m .47713 .68239 L .47636 .68965 L F
.47713 .68239 m .4683 .6575 L .47636 .68965 L F
.46264 .68991 m .46178 .66748 L .4533 .71405 L 0 .408 .096 0 k
F
.46202 .69151 m .46175 .67247 L .4533 .71405 L .144 .693 0 0 k
F
.46264 .68991 m .4533 .71405 L .4527 .71773 L 0 .408 .096 0 k
F
.46264 .68991 m .4527 .71773 L .45243 .71933 L F
.45276 .71734 m .45265 .71727 L .45243 .71933 L .144 .693 0 0 k
F
.4527 .71773 m .45257 .7181 L .45243 .71933 L 0 .408 .096 0 k
F
.46247 .72284 m .45276 .71734 L .45243 .71933 L .144 .693 0 0 k
F
.46247 .72284 m .46202 .69151 L .4533 .71405 L F
.47501 .67958 m .46814 .69235 L .47334 .69032 L .001 .365 .162 0 k
F
.46814 .69235 m .46659 .68752 L .46247 .72284 L .144 .693 0 0 k
F
.46728 .66334 m .46178 .66748 L .46264 .68991 L 0 .408 .096 0 k
F
.46659 .68752 m .46175 .67247 L .46247 .72284 L .144 .693 0 0 k
F
.46814 .69235 m .46158 .70456 L .46712 .69785 L .001 .365 .162 0 k
F
.46814 .69235 m .46712 .69785 L .47334 .69032 L F
.47334 .69032 m .46256 .7222 L .46247 .72284 L F
.47334 .69032 m .46569 .69958 L .46256 .7222 L F
.48003 .69057 m .47334 .69032 L .47423 .73746 L .117 .693 0 0 k
F
.47334 .69032 m .47108 .72455 L .47423 .73746 L F
.4732 .72659 m .46814 .69235 L .46247 .72284 L .144 .693 0 0 k
F
.47998 .70577 m .4732 .72659 L .47415 .75808 L .002 .332 .325 0 k
F
.46156 .74153 m .46155 .74171 L .47073 .72978 L .001 .365 .162 0 k
F
.46156 .7415 m .46155 .74171 L .46795 .75714 L .144 .693 0 0 k
F
.46796 .75707 m .46795 .75714 L .47059 .76353 L F
.46796 .75707 m .47059 .76353 L .4706 .76348 L F
.4732 .72659 m .47059 .76353 L .47415 .75808 L .002 .332 .325 0 k
F
.47991 .72894 m .47538 .72735 L .4741 .77198 L .144 .693 0 0 k
F
.46875 .74896 m .46857 .74892 L .46872 .74918 L .19 .653 0 0 k
F
.47538 .72735 m .46247 .72284 L .4714 .76057 L .144 .693 0 0 k
F
.47538 .72735 m .4714 .76057 L .4741 .77198 L F
.46156 .7415 m .46795 .75714 L .46796 .75707 L F
.47422 .72173 m .47399 .72061 L .4732 .72659 L F
.47399 .72061 m .46814 .69235 L .4732 .72659 L F
.47998 .70577 m .47555 .71539 L .4732 .72659 L .002 .332 .325 0 k
F
.47654 .71846 m .46814 .69235 L .47538 .72735 L .144 .693 0 0 k
F
.46247 .72284 m .46156 .7415 L .4741 .77198 L F
.47488 .71685 m .46797 .73184 L .4732 .72659 L .002 .332 .325 0 k
F
.46247 .72284 m .4533 .71405 L .45276 .71734 L .144 .693 0 0 k
F
.46247 .72284 m .45249 .75197 L .45222 .75349 L .001 .365 .162 0 k
F
.46256 .7222 m .45236 .75235 L .46247 .72284 L F
.46028 .73861 m .46028 .73865 L .46155 .74171 L .144 .693 0 0 k
F
.45222 .75349 m .45221 .75383 L .46155 .74171 L .001 .365 .162 0 k
F
.45222 .75349 m .46155 .74171 L .46156 .74153 L F
.46256 .7222 m .46158 .70456 L .45236 .75235 L F
.46247 .72284 m .46006 .74344 L .46156 .74153 L F
.46247 .72284 m .45222 .75349 L .46006 .74344 L F
.46228 .76012 m .46155 .71021 L .45309 .74856 L .173 .692 0 0 k
F
.45222 .75349 m .45309 .74856 L .45203 .75336 L F
.45578 .75371 m .44478 .76182 L .45541 .75525 L 0 .409 0 0 k
F
.45541 .75525 m .45399 .75616 L .45162 .77127 L F
.46574 .77562 m .45541 .75525 L .45162 .77127 L .124 .651 0 0 k
F
.46228 .76012 m .45309 .74856 L .45222 .75349 L .173 .692 0 0 k
F
.45249 .75197 m .45236 .75235 L .45222 .75349 L .001 .365 .162 0 k
F
.46569 .69958 m .46158 .70456 L .46256 .7222 L F
.46797 .73184 m .46155 .71021 L .46228 .76012 L .173 .692 0 0 k
F
.46797 .73184 m .46136 .74616 L .46694 .73694 L .002 .332 .325 0 k
F
.46797 .73184 m .46694 .73694 L .4732 .72659 L F
.4732 .72659 m .46777 .76786 L .47059 .76353 L F
.4706 .76348 m .47059 .76353 L .4741 .77198 L .144 .693 0 0 k
F
.45222 .75349 m .45221 .75383 L .45263 .75493 L .173 .692 0 0 k
F
.45269 .75473 m .45263 .75493 L .46007 .7743 L F
.45222 .75349 m .45263 .75493 L .45269 .75473 L F
.45222 .75349 m .46007 .7743 L .46009 .77417 L F
.4732 .72659 m .46228 .76012 L .46777 .76786 L .002 .332 .325 0 k
F
.46228 .76012 m .46136 .77767 L .46777 .76786 L F
.46847 .77104 m .46647 .7729 L .46574 .77562 L 0 .367 .017 0 k
F
.46844 .77645 m .46647 .7729 L .46574 .77562 L .124 .651 0 0 k
F
.46647 .7729 m .46624 .77312 L .46574 .77562 L 0 .367 .017 0 k
F
.46624 .77312 m .46113 .77788 L .46574 .77562 L F
.47304 .76723 m .46228 .76012 L .46776 .79436 L .173 .692 0 0 k
F
.46228 .76012 m .45222 .75349 L .46093 .7764 L F
.46819 .6617 m .46564 .67066 L .46158 .70456 L 0 .192 .996 .084 k
F
.47116 .64243 m .46921 .64993 L .46819 .6617 L F
.45278 .66435 m .45259 .6644 L .45275 .66472 L .089 .692 0 0 k
F
.45278 .66435 m .45365 .65852 L .45289 .66301 L 0 .494 .026 0 k
F
.45278 .66435 m .45289 .66301 L .45259 .66485 L F
.45439 .64553 m .45405 .64857 L .46097 .63688 L 0 .332 .996 .004 k
F
.46102 .63647 m .46097 .63688 L .46195 .63522 L F
.45475 .58986 m .45439 .59341 L .45834 .60277 L .006 .713 .01 0 k
F
.45855 .60165 m .45834 .60277 L .46072 .60839 L F
.45475 .58986 m .45834 .60277 L .45855 .60165 L F
.46083 .60791 m .46072 .60839 L .46111 .60933 L F
.46116 .6089 m .46111 .60933 L .46207 .6116 L F
.46083 .60791 m .46111 .60933 L .46116 .6089 L F
.4716 .53624 m .46823 .54831 L .46209 .60804 L .002 .376 .269 0 k
F
.45475 .58986 m .46072 .60839 L .46083 .60791 L .006 .713 .01 0 k
F
.44824 .57051 m .45439 .59341 L .45475 .58986 L F
.44808 .59318 m .448 .59408 L .45733 .56458 L .001 .42 .148 0 k
F
.44808 .59318 m .4474 .59368 L .4472 .59911 L .016 .719 .005 .003 k
F
.4474 .59368 m .44663 .59752 L .4472 .59911 L F
.44808 .59318 m .4472 .59911 L .44747 .59985 L F
.45923 .50578 m .45749 .51787 L .45875 .5107 L .006 .713 .01 0 k
F
.46285 .5065 m .45936 .50722 L .45793 .53922 L 0 .469 .093 0 k
F
.45947 .50656 m .45923 .50578 L .45875 .5107 L .006 .713 .01 0 k
F
.45936 .50722 m .45865 .50736 L .45855 .51181 L 0 .469 .093 0 k
F
.45936 .50722 m .45855 .51181 L .45793 .53922 L F
.4716 .53624 m .46999 .53963 L .46823 .54831 L .002 .376 .269 0 k
F
.46835 .52384 m .46052 .56946 L .46169 .58303 L 0 .705 .016 0 k
F
.46835 .52384 m .45782 .55988 L .46731 .53306 L .001 .42 .148 0 k
F
.45782 .55988 m .45733 .56458 L .46731 .53306 L F
.46843 .50534 m .46394 .50627 L .45793 .53922 L 0 .469 .093 0 k
F
.47183 .48292 m .47023 .48354 L .46849 .49294 L 0 .515 .059 0 k
F
.47182 .48576 m .47023 .48354 L .46849 .49294 L 0 .635 .021 0 k
F
.47023 .48354 m .46997 .48364 L .46849 .49294 L 0 .515 .059 0 k
F
.47018 .4961 m .46493 .48562 L .46843 .50534 L 0 .67 .018 0 k
F
.4699 .49637 m .45865 .50736 L .46843 .50534 L 0 .469 .093 0 k
F
.46835 .52384 m .46485 .50131 L .45793 .53922 L 0 .705 .016 0 k
F
.4717 .51235 m .47009 .51484 L .46835 .52384 L .001 .42 .148 0 k
F
.47168 .51892 m .47009 .51484 L .46835 .52384 L 0 .705 .016 0 k
F
.47009 .51484 m .46485 .50131 L .46835 .52384 L F
.47009 .51484 m .46982 .51527 L .46835 .52384 L .001 .42 .148 0 k
F
.46835 .52384 m .46383 .52793 L .45782 .55988 L F
.46394 .50627 m .46285 .5065 L .45793 .53922 L 0 .469 .093 0 k
F
.46474 .52312 m .45947 .50656 L .46389 .52762 L .006 .713 .01 0 k
F
.46982 .51527 m .46474 .52312 L .46835 .52384 L .001 .42 .148 0 k
F
.45782 .55988 m .45947 .50656 L .45349 .56469 L .006 .713 .01 0 k
F
.46389 .52762 m .45947 .50656 L .45782 .55988 L F
.45947 .50656 m .45875 .5107 L .45349 .56469 L F
.4547 .55221 m .45438 .55417 L .45349 .56469 L F
.45875 .5107 m .45438 .55417 L .4547 .55221 L F
.45875 .5107 m .45749 .51787 L .45438 .55417 L F
.44808 .59318 m .45853 .52852 L .44568 .59493 L .016 .719 .005 .003 k
F
.45933 .53148 m .45922 .53212 L .46383 .52793 L .001 .42 .148 0 k
F
.46474 .52312 m .46383 .52793 L .46835 .52384 L F
.46835 .52384 m .46169 .58303 L .46219 .58893 L 0 .705 .016 0 k
F
.46731 .53306 m .45733 .56458 L .46123 .58704 L .001 .42 .148 0 k
F
.46823 .54831 m .46389 .52762 L .45782 .55988 L .006 .713 .01 0 k
F
.46383 .52793 m .46277 .5289 L .45782 .55988 L .001 .42 .148 0 k
F
.4586 .53548 m .45853 .52852 L .44808 .59318 L .016 .719 .005 .003 k
F
.45933 .53148 m .45913 .53073 L .4586 .53548 L F
.45913 .53073 m .45853 .52852 L .4586 .53548 L F
.45855 .51181 m .45865 .50736 L .44824 .57051 L 0 .469 .093 0 k
F
.4602 .49579 m .46034 .46965 L .45865 .50736 L 0 .287 .996 .001 k
F
.46894 .43042 m .46466 .44994 L .4602 .49579 L F
.46466 .44994 m .46034 .46965 L .4602 .49579 L F
.45234 .53006 m .45876 .48804 L .45112 .53129 L 0 .515 .059 0 k
F
.45866 .49311 m .45876 .48804 L .45234 .53006 L F
.46173 .43582 m .45593 .48403 L .45867 .50403 L 0 .673 .051 0 k
F
.45856 .46216 m .44747 .50247 L .45549 .48766 L .001 .405 .51 0 k
F
.45549 .48766 m .44747 .50247 L .45484 .49305 L F
.45593 .48403 m .45484 .49305 L .45867 .50403 L 0 .673 .051 0 k
F
.46161 .45952 m .45246 .47913 L .45489 .4989 L 0 .709 .048 0 k
F
.46161 .45952 m .45489 .4989 L .45579 .50622 L F
.46496 .40566 m .46378 .39961 L .45246 .47913 L F
.46761 .39933 m .46317 .40995 L .46173 .43582 L .001 .405 .51 0 k
F
.46161 .45952 m .46496 .40566 L .45246 .47913 L 0 .709 .048 0 k
F
.46754 .41892 m .46496 .40566 L .46161 .45952 L F
.46926 .42224 m .46161 .45952 L .46894 .43042 L 0 .287 .996 .001 k
F
.45246 .47913 m .45019 .49899 L .4547 .51497 L 0 .709 .048 0 k
F
.45246 .47913 m .4547 .51497 L .45579 .50622 L F
.4523 .50483 m .4631 .42344 L .44739 .51294 L .001 .74 .045 0 k
F
.46161 .45952 m .4523 .50483 L .46034 .46965 L 0 .287 .996 .001 k
F
.4523 .50483 m .44739 .51294 L .44949 .52173 L .001 .74 .045 0 k
F
.4523 .50483 m .44949 .52173 L .45003 .52398 L F
.46161 .45952 m .4625 .44714 L .4523 .50483 L 0 .287 .996 .001 k
F
.4523 .50483 m .4519 .50818 L .46034 .46965 L F
.46161 .45952 m .46034 .46965 L .46894 .43042 L F
.47148 .41144 m .46823 .42248 L .46161 .45952 L F
.46823 .42248 m .46754 .41892 L .46161 .45952 L 0 .709 .048 0 k
F
.46823 .42248 m .46749 .42498 L .46161 .45952 L 0 .287 .996 .001 k
F
.47148 .41144 m .46926 .42224 L .46894 .43042 L F
.47136 .43859 m .46823 .42248 L .46161 .45952 L 0 .709 .048 0 k
F
.46482 .43406 m .46358 .42643 L .4523 .50483 L .001 .74 .045 0 k
F
.46749 .42498 m .46301 .44021 L .46161 .45952 L 0 .287 .996 .001 k
F
.46705 .44784 m .46161 .45952 L .46017 .49183 L 0 .709 .048 0 k
F
.46705 .44784 m .46017 .49183 L .45853 .52852 L F
.47136 .43859 m .46705 .44784 L .45853 .52852 L F
.47136 .43995 m .46648 .46442 L .46051 .51825 L 0 .233 .996 .052 k
F
.46648 .46442 m .46144 .48972 L .46051 .51825 L F
.45969 .47266 m .45303 .51818 L .45865 .50736 L 0 .287 .996 .001 k
F
.45579 .50622 m .4547 .51497 L .45853 .52852 L 0 .709 .048 0 k
F
.46034 .46965 m .4596 .47566 L .45865 .50736 L 0 .287 .996 .001 k
F
.46161 .45952 m .45579 .50622 L .45853 .52852 L 0 .709 .048 0 k
F
.46144 .48972 m .4557 .53386 L .46051 .51825 L 0 .233 .996 .052 k
F
.45969 .47266 m .44728 .52927 L .45303 .51818 L 0 .287 .996 .001 k
F
.46144 .48972 m .4523 .50483 L .45472 .52648 L .001 .74 .045 0 k
F
.46144 .48972 m .45472 .52648 L .45562 .53451 L F
.46034 .46965 m .45969 .47266 L .4596 .47566 L 0 .287 .996 .001 k
F
.46144 .48972 m .46482 .43406 L .4523 .50483 L .001 .74 .045 0 k
F
.46739 .44995 m .46482 .43406 L .46144 .48972 L F
.46051 .51825 m .4557 .53386 L .45851 .53276 L 0 .233 .996 .052 k
F
.4523 .50483 m .45003 .52398 L .45453 .54289 L .001 .74 .045 0 k
F
.4523 .50483 m .45453 .54289 L .45562 .53451 L F
.44796 .55793 m .44593 .56067 L .44775 .56046 L 0 .515 .059 0 k
F
.4557 .53386 m .45022 .55166 L .45453 .54289 L 0 .233 .996 .052 k
F
.45022 .55166 m .44982 .5549 L .45453 .54289 L F
.4557 .53386 m .45453 .54289 L .45851 .53276 L F
.45257 .56859 m .45851 .53276 L .45146 .57043 L .001 .42 .148 0 k
F
.45782 .55988 m .45841 .53655 L .45257 .56859 L F
.45841 .53655 m .45851 .53276 L .45257 .56859 L F
.45782 .55988 m .45146 .57043 L .44808 .59318 L F
.45733 .56458 m .44792 .59433 L .45439 .59341 L F
.44792 .59433 m .44564 .60156 L .4471 .6002 L F
.44792 .59433 m .4471 .6002 L .45439 .59341 L F
.45782 .55988 m .44808 .59318 L .45733 .56458 L F
.46823 .54831 m .46111 .60933 L .46209 .60804 L .002 .376 .269 0 k
F
.47157 .54461 m .45782 .55988 L .46207 .6116 L .006 .713 .01 0 k
F
.45782 .55988 m .45475 .58986 L .46207 .6116 L F
.46823 .54831 m .45766 .58619 L .46111 .60933 L .002 .376 .269 0 k
F
.4531 .613 m .45396 .60666 L .45291 .61328 L 0 .671 0 0 k
F
.4531 .613 m .45396 .60666 L .45291 .61333 L 0 .638 0 0 k
F
.45766 .58619 m .44808 .59318 L .4528 .61447 L .016 .719 .005 .003 k
F
.44808 .59318 m .44747 .59985 L .4528 .61447 L F
.45374 .61334 m .45369 .61338 L .45307 .61819 L .008 .682 0 0 k
F
.45374 .61334 m .45393 .61189 L .45369 .61338 L F
.45338 .61591 m .45393 .61189 L .45288 .61857 L 0 .605 .001 0 k
F
.45766 .58619 m .4528 .61447 L .45423 .6184 L .016 .719 .005 .003 k
F
.45766 .58619 m .45423 .6184 L .46111 .60933 L .002 .376 .269 0 k
F
.45766 .58619 m .45423 .6184 L .4582 .6293 L .016 .719 .005 .003 k
F
.45766 .58619 m .4582 .6293 L .4599 .62057 L F
.4681 .57858 m .45766 .58619 L .46097 .63688 L F
.45307 .61819 m .45288 .61857 L .45304 .61837 L 0 .605 .001 0 k
F
.45766 .58619 m .45258 .62059 L .45423 .6184 L .002 .376 .269 0 k
F
.45766 .58619 m .44789 .6212 L .45258 .62059 L F
.44789 .6212 m .44549 .62201 L .447 .6267 L .04 .724 .005 .004 k
F
.44789 .6212 m .447 .6267 L .44728 .62757 L F
.46277 .5289 m .45851 .53276 L .45782 .55988 L .001 .42 .148 0 k
F
.45766 .58619 m .45933 .53148 L .44808 .59318 L .016 .719 .005 .003 k
F
.44789 .6212 m .45836 .55893 L .44549 .62201 L .04 .724 .005 .004 k
F
.45766 .58619 m .45823 .56716 L .45252 .59703 L .002 .376 .269 0 k
F
.46349 .54681 m .45933 .53148 L .45766 .58619 L .016 .719 .005 .003 k
F
.45843 .56613 m .45836 .55893 L .44789 .6212 L .04 .724 .005 .004 k
F
.45916 .56232 m .45899 .56161 L .45843 .56613 L F
.45899 .56161 m .45836 .55893 L .45843 .56613 L F
.45814 .55703 m .45802 .55751 L .45836 .55893 L .001 .74 .045 0 k
F
.45562 .53451 m .45802 .55751 L .45814 .55703 L F
.45562 .53451 m .45453 .54289 L .45802 .55751 L F
.46474 .52312 m .45933 .53148 L .46383 .52793 L .001 .42 .148 0 k
F
.47121 .47357 m .46144 .48972 L .45836 .55893 L .001 .74 .045 0 k
F
.45933 .53148 m .45851 .53276 L .45922 .53212 L .001 .42 .148 0 k
F
.46144 .48972 m .45562 .53451 L .45836 .55893 L .001 .74 .045 0 k
F
.46083 .54682 m .45578 .56604 L .45833 .56406 L .5 .5 .5 1 k
F
.47121 .47522 m .4671 .49622 L .46083 .54682 L F
.46144 .48972 m .45403 .53931 L .4557 .53386 L 0 .233 .996 .052 k
F
.44836 .55337 m .45112 .53129 L .44593 .56067 L 0 .515 .059 0 k
F
.44844 .54188 m .44601 .54853 L .44736 .54894 L 0 .558 .038 0 k
F
.45209 .53664 m .44719 .54222 L .44927 .55225 L .008 .748 .037 .001 k
F
.45209 .53664 m .44927 .55225 L .44982 .5549 L F
.45209 .53664 m .46292 .45691 L .44719 .54222 L F
.46144 .48972 m .46232 .48169 L .45209 .53664 L 0 .233 .996 .052 k
F
.46144 .48972 m .45209 .53664 L .45403 .53931 L F
.45209 .53664 m .44705 .56195 L .44957 .55377 L F
.45209 .53664 m .44957 .55377 L .45403 .53931 L F
.4671 .49622 m .46125 .52622 L .46083 .54682 L .5 .5 .5 1 k
F
.46125 .52622 m .45209 .53664 L .45456 .56045 L .008 .748 .037 .001 k
F
.46125 .52622 m .45512 .56584 L .45542 .56868 L F
.45364 .56438 m .45273 .56894 L .45432 .57662 L F
.45209 .53664 m .45432 .57662 L .45542 .56868 L F
.46125 .52622 m .45411 .5724 L .45578 .56604 L .5 .5 .5 1 k
F
.46125 .52622 m .45578 .56604 L .46083 .54682 L F
.44808 .59318 m .44564 .60156 L .448 .59408 L .001 .42 .148 0 k
F
.46125 .52622 m .45185 .57432 L .45411 .5724 L .5 .5 .5 1 k
F
.45185 .57432 m .45007 .58775 L .45411 .5724 L F
.45578 .56604 m .45432 .57662 L .45833 .56406 L F
.45766 .58619 m .45731 .58694 L .45735 .58732 L .002 .376 .269 0 k
F
.45731 .58694 m .45144 .59931 L .45735 .58732 L F
.45735 .58732 m .45144 .59931 L .44789 .6212 L F
.46823 .54831 m .46369 .55553 L .45766 .58619 L F
.4643 .55243 m .46349 .54681 L .45766 .58619 L .016 .719 .005 .003 k
F
.46369 .55553 m .46265 .55719 L .45766 .58619 L .002 .376 .269 0 k
F
.46999 .53963 m .46474 .52312 L .46823 .54831 L .006 .713 .01 0 k
F
.46474 .52312 m .46389 .52762 L .46823 .54831 L F
.4697 .54022 m .4646 .55092 L .46823 .54831 L .002 .376 .269 0 k
F
.4646 .55092 m .46349 .54681 L .4643 .55243 L .016 .719 .005 .003 k
F
.4646 .55092 m .45833 .56406 L .46369 .55553 L .002 .376 .269 0 k
F
.4646 .55092 m .46369 .55553 L .46823 .54831 L F
.46985 .57029 m .4646 .55092 L .4681 .57858 L .016 .719 .005 .003 k
F
.4646 .55092 m .4643 .55243 L .4681 .57858 L F
.4681 .57858 m .4643 .55243 L .45766 .58619 L F
.47148 .56603 m .46985 .57029 L .4681 .57858 L 0 .332 .996 .004 k
F
.44789 .6212 m .44728 .62757 L .45258 .62059 L .002 .376 .269 0 k
F
.453 .62879 m .45297 .62881 L .453 .62882 L 0 .57 .005 0 k
F
.45297 .62881 m .45281 .62896 L .45296 .62897 L F
.45748 .61796 m .44789 .6212 L .45259 .64406 L .04 .724 .005 .004 k
F
.44789 .6212 m .44728 .62757 L .45259 .64406 L F
.45291 .64397 m .45377 .63793 L .45271 .64443 L 0 .533 .012 0 k
F
.45288 .64418 m .45271 .64443 L .45286 .64439 L F
.45748 .61796 m .45259 .64406 L .45405 .64857 L .04 .724 .005 .004 k
F
.4599 .62057 m .4582 .6293 L .46097 .63688 L .016 .719 .005 .003 k
F
.47148 .56603 m .44767 .65437 L .46195 .63522 L 0 .332 .996 .004 k
F
.47144 .57614 m .46985 .57029 L .4681 .57858 L .016 .719 .005 .003 k
F
.46985 .57029 m .46957 .57104 L .4681 .57858 L 0 .332 .996 .004 k
F
.46265 .55719 m .45833 .56406 L .45766 .58619 L .002 .376 .269 0 k
F
.45748 .61796 m .45916 .56232 L .44789 .6212 L .04 .724 .005 .004 k
F
.4681 .57858 m .46352 .58887 L .45748 .61796 L 0 .332 .996 .004 k
F
.46443 .58449 m .45916 .56232 L .45748 .61796 L .04 .724 .005 .004 k
F
.46957 .57104 m .45896 .59884 L .4681 .57858 L 0 .332 .996 .004 k
F
.45822 .60244 m .45815 .59506 L .44767 .65437 L .068 .728 .005 .004 k
F
.45896 .59884 m .45881 .59818 L .45822 .60244 L F
.45881 .59818 m .45815 .59506 L .45822 .60244 L F
.44767 .65437 m .45815 .59506 L .44526 .65422 L F
.45252 .59703 m .45833 .56406 L .45144 .59931 L .002 .376 .269 0 k
F
.45823 .56716 m .45833 .56406 L .45252 .59703 L F
.45542 .56868 m .45432 .57662 L .45815 .59506 L .008 .748 .037 .001 k
F
.47104 .51508 m .46125 .52622 L .45815 .59506 L F
.46125 .52622 m .45542 .56868 L .45815 .59506 L F
.46115 .58129 m .45584 .60399 L .45812 .60104 L .5 .5 .5 1 k
F
.47103 .51701 m .46758 .53486 L .46115 .58129 L F
.4474 .59368 m .44568 .59493 L .44663 .59752 L .016 .719 .005 .003 k
F
.44808 .59318 m .45146 .57043 L .44564 .60156 L .001 .42 .148 0 k
F
.45185 .57432 m .44694 .57729 L .44902 .58851 L .017 .754 .03 .004 k
F
.45185 .57432 m .44902 .58851 L .44957 .59152 L F
.45578 .56604 m .45007 .58775 L .45432 .57662 L .5 .5 .5 1 k
F
.45007 .58775 m .44678 .60028 L .44957 .59152 L F
.45007 .58775 m .44957 .59152 L .45432 .57662 L F
.46102 .56878 m .45427 .59922 L .45517 .60849 L .017 .754 .03 .004 k
F
.44789 .6212 m .45144 .59931 L .44543 .63001 L .002 .376 .269 0 k
F
.45185 .57432 m .44957 .59152 L .45408 .61592 L .017 .754 .03 .004 k
F
.45584 .60399 m .45408 .61592 L .45812 .60104 L .5 .5 .5 1 k
F
.45896 .59884 m .45884 .59941 L .4681 .57858 L 0 .332 .996 .004 k
F
.47144 .57614 m .4681 .57858 L .46193 .63951 L .016 .719 .005 .003 k
F
.4681 .57858 m .46097 .63688 L .46193 .63951 L F
.47133 .60151 m .46793 .61442 L .46178 .66748 L 0 .266 .996 .001 k
F
.46793 .61442 m .46443 .58449 L .45748 .61796 L .04 .724 .005 .004 k
F
.46352 .58887 m .46249 .59119 L .45748 .61796 L 0 .332 .996 .004 k
F
.45748 .61796 m .45812 .60104 L .45134 .63381 L F
.44767 .65437 m .44526 .65422 L .44677 .6594 L .068 .728 .005 .004 k
F
.44767 .65437 m .45134 .63381 L .44519 .66353 L 0 .332 .996 .004 k
F
.45748 .61796 m .45134 .63381 L .44767 .65437 L F
.44767 .65437 m .44677 .6594 L .44706 .66039 L .068 .728 .005 .004 k
F
.46249 .59119 m .45812 .60104 L .45748 .61796 L 0 .332 .996 .004 k
F
.44767 .65437 m .46097 .63688 L .46102 .63647 L F
.47128 .61329 m .46793 .61442 L .46175 .67247 L .04 .724 .005 .004 k
F
.46793 .61442 m .45748 .61796 L .46009 .65125 L F
.46793 .61442 m .46744 .61363 L .4652 .6248 L 0 .266 .996 .001 k
F
.47133 .60151 m .46969 .60661 L .46793 .61442 L F
.47128 .61329 m .46969 .60661 L .46793 .61442 L .04 .724 .005 .004 k
F
.46969 .60661 m .4694 .6054 L .46793 .61442 L F
.46969 .60661 m .4694 .60751 L .46793 .61442 L 0 .266 .996 .001 k
F
.4694 .6054 m .46443 .58449 L .46793 .61442 L .04 .724 .005 .004 k
F
.4694 .60751 m .46744 .61363 L .46793 .61442 L 0 .266 .996 .001 k
F
.46793 .61442 m .46009 .65125 L .46124 .666 L .04 .724 .005 .004 k
F
.46793 .61442 m .46079 .66949 L .46178 .66748 L 0 .266 .996 .001 k
F
.46793 .61442 m .46124 .666 L .46175 .67247 L .04 .724 .005 .004 k
F
.45748 .61796 m .45405 .64857 L .46175 .67247 L F
.46793 .61442 m .45801 .67517 L .46079 .66949 L 0 .266 .996 .001 k
F
.44767 .65437 m .44706 .66039 L .45405 .64857 L 0 .332 .996 .004 k
F
.44767 .65437 m .45405 .64857 L .45439 .64553 L F
.45727 .65495 m .45896 .59884 L .44767 .65437 L .068 .728 .005 .004 k
F
.46793 .61442 m .45727 .65495 L .45801 .67517 L 0 .266 .996 .001 k
F
.4652 .6248 m .46237 .63199 L .45727 .65495 L F
.46424 .6236 m .46308 .6182 L .45727 .65495 L .068 .728 .005 .004 k
F
.46237 .63199 m .46164 .63386 L .45727 .65495 L 0 .266 .996 .001 k
F
.46921 .64993 m .46774 .65558 L .46819 .6617 L 0 .192 .996 .084 k
F
.46774 .65558 m .45727 .65495 L .45953 .69025 L .068 .728 .005 .004 k
F
.46774 .65558 m .45953 .69025 L .46059 .7069 L F
.45727 .65495 m .45236 .67862 L .45383 .68368 L F
.45727 .65495 m .45383 .68368 L .45801 .67517 L 0 .266 .996 .001 k
F
.45727 .65495 m .45383 .68368 L .46059 .7069 L .068 .728 .005 .004 k
F
.45727 .65495 m .45219 .68704 L .45383 .68368 L 0 .266 .996 .001 k
F
.46308 .6182 m .45896 .59884 L .45727 .65495 L .068 .728 .005 .004 k
F
.46744 .61363 m .45872 .64079 L .4652 .6248 L 0 .266 .996 .001 k
F
.45799 .64414 m .45791 .63664 L .45779 .64504 L .096 .731 .006 .005 k
F
.4586 .64132 m .45852 .64072 L .45799 .64414 L F
.45852 .64072 m .45791 .63664 L .45799 .64414 L F
.45727 .65495 m .44767 .65437 L .45236 .67862 L .068 .728 .005 .004 k
F
.44767 .65437 m .44706 .66039 L .45236 .67862 L F
.45727 .65495 m .44741 .69243 L .45219 .68704 L 0 .266 .996 .001 k
F
.44741 .69243 m .4468 .69804 L .45219 .68704 L F
.45703 .69688 m .44741 .69243 L .45271 .7153 L .096 .731 .006 .005 k
F
.45243 .71933 m .45265 .71727 L .45224 .71926 L .144 .693 0 0 k
F
.45243 .71933 m .45257 .7181 L .45224 .71989 L 0 .408 .096 0 k
F
.44741 .69243 m .4468 .69804 L .45359 .72347 L .096 .731 .006 .005 k
F
.45276 .71734 m .4533 .71405 L .45265 .71727 L .144 .693 0 0 k
F
.4527 .71773 m .4533 .71405 L .45257 .7181 L 0 .408 .096 0 k
F
.44741 .69243 m .45359 .72347 L .45395 .72065 L .096 .731 .006 .005 k
F
.45703 .69688 m .45271 .7153 L .45395 .72065 L F
.45536 .70686 m .45195 .72736 L .45359 .72347 L 0 .192 .996 .084 k
F
.45575 .70671 m .45359 .72347 L .46158 .70456 L F
.45536 .70686 m .45359 .72347 L .45575 .70671 L F
.45703 .69688 m .45605 .70444 L .4644 .67503 L F
.46564 .67066 m .45536 .70686 L .46088 .70482 L F
.45703 .69688 m .45395 .72065 L .45786 .73749 L .096 .731 .006 .005 k
F
.45934 .73205 m .45786 .73749 L .46042 .74849 L F
.45703 .69688 m .45786 .73749 L .45934 .73205 L F
.45966 .73085 m .46042 .74849 L .46082 .74584 L F
.45703 .69688 m .45934 .73205 L .45966 .73085 L F
.45934 .73205 m .46042 .74849 L .45966 .73085 L F
.46874 .70183 m .46597 .71201 L .46136 .74616 L .5 .5 .5 1 k
F
.46774 .65558 m .4644 .67503 L .46819 .6617 L 0 .192 .996 .084 k
F
.4711 .65579 m .46774 .65558 L .46155 .71021 L .068 .728 .005 .004 k
F
.46564 .67066 m .46088 .70482 L .46158 .70456 L 0 .192 .996 .084 k
F
.46774 .65558 m .46059 .7069 L .46155 .71021 L .068 .728 .005 .004 k
F
.46753 .70175 m .45703 .69688 L .46082 .74584 L .096 .731 .006 .005 k
F
.46597 .71201 m .465 .71555 L .46348 .72833 L .5 .5 .5 1 k
F
.46597 .71201 m .46348 .72833 L .46136 .74616 L F
.46958 .69382 m .46753 .70175 L .46874 .70183 L F
.45556 .73011 m .4466 .73387 L .4547 .73393 L 0 .448 0 0 k
F
.45395 .72065 m .45359 .72347 L .46037 .74882 L .096 .731 .006 .005 k
F
.45395 .72065 m .46037 .74882 L .46042 .74849 L F
.44413 .69944 m .44315 .69706 L .43882 .71612 L .053 .668 0 0 k
F
.44315 .69706 m .4358 .67912 L .43882 .71612 L F
.443 .70071 m .43556 .70911 L .43882 .71612 L .001 .323 .121 0 k
F
.43556 .70911 m .43229 .7128 L .43414 .71374 L F
.43556 .70911 m .43414 .71374 L .43882 .71612 L F
.44334 .74218 m .44082 .74401 L .44285 .74454 L 0 .448 0 0 k
F
.45224 .71926 m .43882 .71612 L .44276 .75786 L .053 .668 0 0 k
F
.43882 .71612 m .43471 .74166 L .44276 .75786 L F
.44763 .74092 m .43669 .75827 L .44272 .76334 L .002 .286 .243 0 k
F
.43858 .7472 m .43556 .70911 L .42568 .74129 L .077 .67 0 0 k
F
.42568 .74129 m .42452 .74942 L .43263 .76727 L F
.43296 .76616 m .43263 .76727 L .43447 .77132 L F
.42568 .74129 m .43263 .76727 L .43296 .76616 L F
.43858 .7472 m .42568 .74129 L .43447 .77132 L F
.42538 .77359 m .4321 .73426 L .41924 .76942 L .101 .671 0 0 k
F
.43858 .7472 m .43385 .74783 L .42538 .77359 L .002 .286 .243 0 k
F
.43528 .7435 m .43338 .73798 L .42538 .77359 L .101 .671 0 0 k
F
.45224 .71989 m .44389 .73151 L .43858 .7472 L .002 .286 .243 0 k
F
.4504 .72357 m .42538 .77359 L .44763 .74092 L F
.42538 .77359 m .41924 .76942 L .42422 .78123 L .101 .671 0 0 k
F
.42538 .77359 m .42447 .77765 L .42486 .77703 L .002 .286 .243 0 k
F
.42538 .77359 m .42486 .77703 L .44763 .74092 L F
.45405 .78448 m .44456 .79333 L .4533 .78883 L 0 .367 .017 0 k
F
.44456 .79333 m .44249 .79526 L .44437 .79414 L F
.45179 .79154 m .44451 .7866 L .44228 .82403 L .101 .671 0 0 k
F
.44389 .73151 m .4429 .72885 L .43858 .7472 L .077 .67 0 0 k
F
.4429 .72885 m .43556 .70911 L .43858 .7472 L F
.44278 .73306 m .43528 .7435 L .43858 .7472 L .002 .286 .243 0 k
F
.43528 .7435 m .43199 .74808 L .43385 .74783 L F
.43528 .7435 m .43385 .74783 L .43858 .7472 L F
.43669 .75827 m .43447 .77132 L .44272 .76334 L F
.44478 .76182 m .44272 .76334 L .44473 .76206 L 0 .409 0 0 k
F
.45203 .75336 m .43858 .7472 L .44253 .78906 L .077 .67 0 0 k
F
.43858 .7472 m .43447 .77132 L .44253 .78906 L F
.43669 .75827 m .41907 .7862 L .43447 .77132 L .002 .286 .243 0 k
F
.44801 .77142 m .43668 .7913 L .44249 .79526 L 0 .25 .996 .004 k
F
.43668 .7913 m .43631 .79329 L .44249 .79526 L F
.43831 .78238 m .42538 .77359 L .43335 .79739 L .101 .671 0 0 k
F
.43831 .78238 m .43335 .79739 L .43478 .80166 L F
.42538 .77359 m .42422 .78123 L .43419 .80487 L F
.42538 .77359 m .43419 .80487 L .43478 .80166 L F
.43566 .79308 m .43217 .80722 L .43419 .80487 L 0 .25 .996 .004 k
F
.43631 .79329 m .43419 .80487 L .44249 .79526 L F
.43566 .79308 m .43419 .80487 L .43631 .79329 L F
.43771 .82266 m .44068 .80199 L .43298 .83061 L 0 .367 .017 0 k
F
.43478 .80166 m .43419 .80487 L .44228 .82403 L .101 .671 0 0 k
F
.42482 .80616 m .42233 .81288 L .42276 .81272 L 0 .294 .025 0 k
F
.43831 .78238 m .43528 .7435 L .42538 .77359 L .101 .671 0 0 k
F
.42505 .80974 m .43178 .7721 L .4189 .80423 L .124 .67 0 0 k
F
.43831 .78238 m .43354 .78599 L .42505 .80974 L 0 .25 .996 .004 k
F
.43497 .782 m .43178 .7721 L .42505 .80974 L .124 .67 0 0 k
F
.447 .76445 m .44228 .77151 L .43831 .78238 L 0 .25 .996 .004 k
F
.45053 .75715 m .42505 .80974 L .44801 .77142 L F
.42505 .80974 m .4189 .80423 L .42389 .81682 L .124 .67 0 0 k
F
.42505 .80974 m .41871 .82282 L .4246 .81249 L 0 .25 .996 .004 k
F
.42505 .80974 m .4246 .81249 L .44801 .77142 L F
.43566 .79308 m .41871 .82282 L .43217 .80722 L F
.4552 .85293 m .44431 .82858 L .45101 .86723 L .199 .637 0 0 k
F
.43298 .83061 m .42532 .83695 L .4218 .84431 L 0 .256 .101 0 k
F
.42532 .83695 m .42459 .83549 L .4218 .84431 L .116 .647 0 0 k
F
.42532 .83695 m .42454 .8376 L .4218 .84431 L 0 .256 .101 0 k
F
.4328 .85191 m .42532 .83695 L .4218 .84431 L .116 .647 0 0 k
F
.44451 .7866 m .43784 .81078 L .44228 .82403 L .101 .671 0 0 k
F
.44836 .80614 m .43663 .82829 L .44223 .8309 L 0 .152 .996 .055 k
F
.438 .82136 m .42505 .80974 L .43303 .83459 L .124 .67 0 0 k
F
.438 .82136 m .43303 .83459 L .43448 .83908 L F
.43663 .82829 m .43389 .84203 L .44223 .8309 L 0 .152 .996 .055 k
F
.42505 .80974 m .42389 .81682 L .43389 .84203 L .124 .67 0 0 k
F
.43745 .85583 m .44053 .83683 L .4327 .86415 L 0 .325 .061 0 k
F
.4629 .86865 m .4575 .85156 L .46237 .87124 L .171 .644 0 0 k
F
.4575 .85156 m .45726 .85311 L .46237 .87124 L F
.45951 .86561 m .45941 .86602 L .46237 .87124 L F
.46274 .86961 m .45002 .88269 L .46236 .87193 L .001 .287 .135 0 k
F
.45002 .88269 m .44995 .8839 L .46236 .87193 L F
.43745 .85583 m .43732 .86033 L .44814 .88054 L .199 .637 0 0 k
F
.45986 .86812 m .45675 .87281 L .4602 .87088 L .008 .446 0 0 k
F
.46464 .84264 m .45101 .86723 L .46274 .86961 L .001 .287 .135 0 k
F
.44855 .87866 m .44814 .88054 L .44995 .8839 L .199 .637 0 0 k
F
.44855 .87866 m .44995 .8839 L .45008 .88181 L F
.43745 .85583 m .44814 .88054 L .44855 .87866 L F
.45101 .86723 m .44855 .87866 L .45008 .88181 L F
.45101 .86723 m .43745 .85583 L .44855 .87866 L F
.44566 .87967 m .44462 .88031 L .44302 .88789 L .004 .343 0 0 k
F
.43717 .8922 m .43704 .89604 L .45002 .88269 L .001 .287 .135 0 k
F
.43717 .8922 m .4325 .88751 L .43657 .89544 L .236 .627 0 0 k
F
.43717 .8922 m .43657 .89544 L .43703 .89635 L F
.43717 .8922 m .442 .86248 L .4325 .88751 L F
.45101 .86723 m .44342 .86951 L .44226 .87372 L .001 .287 .135 0 k
F
.44226 .8737 m .442 .86248 L .43717 .8922 L .236 .627 0 0 k
F
.44403 .86726 m .44381 .86675 L .44226 .8737 L F
.44381 .86675 m .442 .86248 L .44226 .8737 L F
.43448 .83908 m .43389 .84203 L .442 .86248 L .124 .67 0 0 k
F
.438 .82136 m .43663 .82829 L .44836 .80614 L 0 .152 .996 .055 k
F
.44374 .83082 m .44223 .8309 L .44369 .83103 L 0 .325 .061 0 k
F
.45153 .83349 m .44358 .82636 L .442 .86248 L .124 .67 0 0 k
F
.44358 .82636 m .438 .82136 L .43962 .83795 L F
.44358 .82636 m .43962 .83795 L .442 .86248 L F
.4506 .79483 m .438 .82136 L .44836 .80614 L 0 .152 .996 .055 k
F
.44363 .76781 m .44263 .76489 L .43831 .78238 L .101 .671 0 0 k
F
.44263 .76489 m .43528 .7435 L .43831 .78238 L F
.44153 .77264 m .43461 .78299 L .43831 .78238 L 0 .25 .996 .004 k
F
.43461 .78299 m .43165 .78742 L .43354 .78599 L F
.43461 .78299 m .43354 .78599 L .43831 .78238 L F
.43831 .78238 m .43478 .80166 L .43784 .81078 L .101 .671 0 0 k
F
.43668 .7913 m .43566 .79308 L .43631 .79329 L 0 .25 .996 .004 k
F
.4483 .76017 m .43165 .78742 L .447 .76445 L F
.438 .82136 m .43497 .782 L .42505 .80974 L .124 .67 0 0 k
F
.45178 .79233 m .44334 .80805 L .438 .82136 L 0 .152 .996 .055 k
F
.45153 .83349 m .44334 .80805 L .438 .82136 L .124 .67 0 0 k
F
.44451 .7866 m .43831 .78238 L .43784 .81078 L .101 .671 0 0 k
F
.44334 .80805 m .43497 .782 L .438 .82136 L .124 .67 0 0 k
F
.44334 .80805 m .44223 .81012 L .438 .82136 L 0 .152 .996 .055 k
F
.46192 .76697 m .46093 .7764 L .46137 .77754 L .173 .692 0 0 k
F
.46228 .76012 m .46137 .77754 L .46776 .79436 L F
.46228 .76012 m .46093 .7764 L .46192 .76697 L F
.46009 .77417 m .46007 .7743 L .46776 .79436 L F
.46228 .76012 m .45198 .79173 L .46136 .77767 L .002 .332 .325 0 k
F
.45198 .79173 m .45178 .79233 L .45194 .79209 L F
.45198 .79173 m .45197 .79205 L .46136 .77767 L F
.48762 .82155 m .48597 .81393 L .48563 .82014 L .286 .637 0 0 k
F
.48833 .81088 m .47385 .83583 L .48762 .82155 L 0 .365 .099 0 k
F
.47661 .85107 m .47385 .83583 L .46801 .87414 L F
.47728 .83228 m .47385 .83583 L .47661 .85107 L F
.47935 .79123 m .47401 .79507 L .47675 .81387 L 0 .405 .05 0 k
F
.4732 .72659 m .46553 .73928 L .46228 .76012 L .002 .332 .325 0 k
F
.47304 .76723 m .46797 .73184 L .46228 .76012 L .173 .692 0 0 k
F
.47985 .74598 m .47304 .76723 L .47401 .79507 L 0 .246 .996 .001 k
F
.47985 .74598 m .4769 .75323 L .47629 .75707 L F
.47629 .75707 m .4754 .75691 L .47304 .76723 L F
.47977 .77167 m .4754 .75691 L .47304 .76723 L .173 .692 0 0 k
F
.47304 .76723 m .46776 .79436 L .47043 .80131 L F
.47304 .76723 m .46877 .79787 L .47078 .7968 L 0 .246 .996 .001 k
F
.47304 .76723 m .47078 .7968 L .47401 .79507 L F
.46206 .80146 m .46115 .81753 L .47401 .79507 L F
.47304 .76723 m .47043 .80131 L .47395 .81048 L .173 .692 0 0 k
F
.47977 .77167 m .47455 .76822 L .47395 .81048 L F
.47455 .76822 m .47324 .77661 L .47395 .81048 L F
.47304 .76723 m .46206 .80146 L .46877 .79787 L 0 .246 .996 .001 k
F
.46228 .76012 m .46136 .74616 L .45285 .78719 L .002 .332 .325 0 k
F
.45198 .79173 m .45179 .79154 L .45195 .79198 L .207 .689 .001 0 k
F
.45198 .79173 m .45195 .79198 L .45197 .79205 L F
.4523 .79007 m .45285 .78719 L .45218 .78995 L F
.46228 .76012 m .45285 .78719 L .45198 .79173 L .002 .332 .325 0 k
F
.47971 .7904 m .47286 .81188 L .47385 .83583 L 0 .25 .996 .001 k
F
.46206 .80146 m .45218 .78995 L .45198 .79173 L .207 .689 .001 0 k
F
.46823 .78223 m .46548 .78599 L .46206 .80146 L 0 .246 .996 .001 k
F
.47132 .83023 m .46953 .82667 L .46983 .84156 L .207 .689 .001 0 k
F
.46953 .82667 m .46154 .81075 L .46784 .83415 L F
.46953 .82667 m .46784 .83415 L .46983 .84156 L F
.47971 .7904 m .47523 .80256 L .47286 .81188 L 0 .25 .996 .001 k
F
.47822 .81695 m .47138 .78866 L .46852 .80689 L .207 .689 .001 0 k
F
.47962 .8184 m .47836 .81387 L .47822 .81695 L F
.47836 .81387 m .47138 .78866 L .47822 .81695 L F
.49112 .62195 m .4912 .62692 L .49885 .64268 L .134 .718 .004 .002 k
F
.49884 .64229 m .49885 .64268 L .4995 .64403 L F
.4987 .58054 m .48304 .65592 L .49884 .64229 L 0 .489 .092 0 k
F
.49106 .64901 m .49885 .64268 L .49884 .64229 L F
.48304 .65592 m .49106 .6492 L .49106 .64901 L F
.49106 .6492 m .49885 .64268 L .49106 .64901 L F
.49884 .64009 m .49884 .64229 L .4995 .64403 L .134 .718 .004 .002 k
F
.50136 .59963 m .49866 .61304 L .49947 .67096 L .001 .449 .138 0 k
F
.49866 .61304 m .49058 .61964 L .49622 .65394 L .168 .719 .005 .003 k
F
.49866 .61304 m .49622 .65394 L .49881 .66967 L F
.48304 .65592 m .48334 .66537 L .49114 .65395 L 0 .489 .092 0 k
F
.48304 .65592 m .49114 .65395 L .49106 .6492 L F
.49051 .65351 m .48304 .65592 L .48949 .67647 L .209 .718 .008 .005 k
F
.49866 .61304 m .49881 .67213 L .49947 .67096 L .001 .449 .138 0 k
F
.49058 .61964 m .49114 .65395 L .49947 .67368 L .168 .719 .005 .003 k
F
.49866 .61304 m .49051 .65351 L .49881 .67213 L .001 .449 .138 0 k
F
.49051 .65351 m .48949 .67647 L .491 .68127 L .209 .718 .008 .005 k
F
.49051 .65351 m .49108 .68595 L .49881 .67213 L .001 .449 .138 0 k
F
.48304 .65592 m .48334 .66537 L .49553 .69778 L .209 .718 .008 .005 k
F
.48304 .65592 m .49553 .69778 L .49563 .6963 L F
.48304 .65592 m .49878 .70641 L .49877 .70606 L F
.49051 .65351 m .48294 .69107 L .49108 .68595 L .001 .449 .138 0 k
F
.48294 .69107 m .48003 .69057 L .48274 .69848 L .268 .715 .012 .008 k
F
.48294 .69107 m .48274 .69848 L .48324 .69995 L F
.49058 .61964 m .48371 .62743 L .48304 .65592 L 0 .489 .092 0 k
F
.49866 .61304 m .49295 .62524 L .49051 .65351 L .001 .449 .138 0 k
F
.4987 .58054 m .49301 .58973 L .49058 .61964 L 0 .489 .092 0 k
F
.49301 .58973 m .48593 .60118 L .49058 .61964 L F
.49949 .57171 m .49346 .55472 L .4987 .58054 L .134 .718 .004 .002 k
F
.49346 .55472 m .4931 .5593 L .4987 .58054 L F
.49914 .57246 m .48593 .60118 L .4987 .58054 L 0 .489 .092 0 k
F
.49866 .61304 m .4934 .58493 L .49058 .61964 L .168 .719 .005 .003 k
F
.50136 .59963 m .49945 .60465 L .49866 .61304 L .001 .449 .138 0 k
F
.50135 .61084 m .49945 .60465 L .49866 .61304 L .168 .719 .005 .003 k
F
.49945 .60465 m .4934 .58493 L .49866 .61304 L F
.49945 .60465 m .49911 .60556 L .49866 .61304 L .001 .449 .138 0 k
F
.49298 .62485 m .48724 .59831 L .49051 .65351 L .209 .718 .008 .005 k
F
.49295 .62524 m .49164 .62805 L .49051 .65351 L .001 .449 .138 0 k
F
.49051 .65351 m .48724 .59831 L .48304 .65592 L .209 .718 .008 .005 k
F
.49911 .60556 m .49334 .62071 L .49866 .61304 L .001 .449 .138 0 k
F
.49334 .62071 m .48724 .59831 L .49298 .62485 L .209 .718 .008 .005 k
F
.48304 .65592 m .4801 .67012 L .48334 .66537 L 0 .489 .092 0 k
F
.48294 .69107 m .48585 .6317 L .48003 .69057 L .268 .715 .012 .008 k
F
.48715 .63698 m .48709 .63777 L .49295 .62524 L .001 .449 .138 0 k
F
.49334 .62071 m .49295 .62524 L .49866 .61304 L F
.49862 .65089 m .49298 .62485 L .49051 .65351 L .209 .718 .008 .005 k
F
.48675 .64212 m .48585 .6317 L .48294 .69107 L .268 .715 .012 .008 k
F
.48715 .63698 m .48694 .63613 L .48675 .64212 L F
.48694 .63613 m .48585 .6317 L .48675 .64212 L F
.48525 .62568 m .48593 .60118 L .48371 .62743 L 0 .489 .092 0 k
F
.48679 .6046 m .48593 .60118 L .48525 .62568 L F
.48304 .65592 m .48371 .62743 L .4801 .67012 L F
.48014 .65686 m .47782 .65106 L .47732 .65704 L .089 .692 0 0 k
F
.48747 .57689 m .48195 .59906 L .48593 .60118 L 0 .306 .996 .001 k
F
.48195 .59906 m .48129 .61413 L .48593 .60118 L F
.49175 .50963 m .48855 .53024 L .48747 .57689 L F
.48179 .56881 m .48434 .58806 L .48456 .58531 L .093 .756 .014 .011 k
F
.48179 .56881 m .4814 .57807 L .48434 .58806 L F
.47631 .53625 m .4814 .57807 L .48179 .56881 L F
.48368 .52323 m .47618 .57077 L .48196 .5647 L .001 .424 .437 0 k
F
.47618 .57077 m .47567 .58647 L .48196 .5647 L F
.47618 .57077 m .47144 .57614 L .47467 .58863 L .126 .761 .017 .012 k
F
.47618 .57077 m .47467 .58863 L .4755 .5918 L F
.48336 .46625 m .48106 .45453 L .47631 .53625 L .093 .756 .014 .011 k
F
.48682 .44931 m .48345 .43472 L .48377 .49018 L .057 .75 .012 .01 k
F
.48667 .45611 m .481 .47348 L .48377 .49018 L .001 .458 .204 0 k
F
.48364 .49341 m .48344 .49462 L .48353 .49618 L F
.48368 .52323 m .48336 .46625 L .47631 .53625 L .093 .756 .014 .011 k
F
.49182 .47159 m .48759 .48779 L .48368 .52323 L .001 .424 .437 0 k
F
.49175 .50898 m .48759 .48779 L .48368 .52323 L .093 .756 .014 .011 k
F
.49183 .47105 m .48767 .45303 L .48377 .49018 L .057 .75 .012 .01 k
F
.48759 .48779 m .48336 .46625 L .48368 .52323 L .093 .756 .014 .011 k
F
.48759 .48779 m .48659 .49159 L .48368 .52323 L .001 .424 .437 0 k
F
.47631 .53625 m .481 .47348 L .47148 .56603 L .001 .458 .204 0 k
F
.48202 .4796 m .481 .47348 L .47631 .53625 L F
.47618 .57077 m .48094 .49099 L .47144 .57614 L .126 .761 .017 .012 k
F
.48368 .52323 m .4819 .51704 L .47618 .57077 L .001 .424 .437 0 k
F
.48855 .53024 m .48357 .56241 L .48747 .57689 L 0 .306 .996 .001 k
F
.4815 .57575 m .48099 .57903 L .4814 .57807 L .001 .424 .437 0 k
F
.48196 .5647 m .48099 .57903 L .4815 .57575 L F
.48196 .5647 m .47133 .60151 L .48099 .57903 L F
.48357 .56241 m .47618 .57077 L .47969 .60059 L .126 .761 .017 .012 k
F
.48031 .60448 m .47599 .59663 L .47379 .60955 L .031 .686 0 0 k
F
.48357 .56241 m .47969 .60059 L .48129 .61413 L .126 .761 .017 .012 k
F
.48325 .50438 m .48094 .49099 L .47618 .57077 L F
.48659 .49159 m .48087 .51346 L .48368 .52323 L .001 .424 .437 0 k
F
.48357 .56241 m .48325 .50438 L .47618 .57077 L .126 .761 .017 .012 k
F
.47618 .57077 m .4755 .5918 L .48129 .61413 L F
.47618 .57077 m .47133 .60151 L .47567 .58647 L .001 .424 .437 0 k
F
.47599 .59663 m .47529 .5972 L .47366 .61034 L 0 .494 .026 0 k
F
.47603 .611 m .48081 .53389 L .47128 .61329 L .158 .766 .02 .015 k
F
.48357 .56241 m .48177 .56071 L .47603 .611 L 0 .306 .996 .001 k
F
.48715 .53929 m .48576 .54371 L .48357 .56241 L F
.48749 .52899 m .4866 .52385 L .48357 .56241 L .126 .761 .017 .012 k
F
.48576 .54371 m .48532 .54512 L .48357 .56241 L 0 .306 .996 .001 k
F
.49175 .50963 m .48833 .52519 L .48715 .53929 L F
.48312 .54885 m .48081 .53389 L .47603 .611 L .158 .766 .02 .015 k
F
.4866 .52385 m .48325 .50438 L .48357 .56241 L .126 .761 .017 .012 k
F
.48833 .52519 m .48073 .55973 L .48715 .53929 L 0 .306 .996 .001 k
F
.49167 .55324 m .48749 .52899 L .48357 .56241 L .126 .761 .017 .012 k
F
.48532 .54512 m .48073 .55973 L .48357 .56241 L 0 .306 .996 .001 k
F
.48023 .6281 m .47365 .63132 L .47357 .63196 L .06 .69 0 0 k
F
.48023 .6281 m .47591 .61871 L .47369 .6313 L F
.47591 .61871 m .47522 .61952 L .47357 .63196 L 0 .452 .052 0 k
F
.48357 .56241 m .47603 .611 L .48009 .60655 L 0 .306 .996 .001 k
F
.47603 .611 m .47128 .61329 L .47535 .6307 L .158 .766 .02 .015 k
F
.47603 .611 m .47116 .64243 L .47556 .62474 L 0 .306 .996 .001 k
F
.47603 .611 m .47556 .62474 L .48009 .60655 L F
.48357 .56241 m .48009 .60655 L .48747 .57689 L F
.49167 .55324 m .48357 .56241 L .48585 .6317 L .126 .761 .017 .012 k
F
.48357 .56241 m .48129 .61413 L .48585 .6317 L F
.48028 .61354 m .48001 .61429 L .47994 .61699 L 0 .452 .052 0 k
F
.48195 .59906 m .47116 .64243 L .48129 .61413 L 0 .306 .996 .001 k
F
.48765 .61345 m .48194 .63913 L .48582 .64047 L 0 .303 .996 .001 k
F
.48344 .60743 m .47603 .611 L .48003 .63738 L .158 .766 .02 .015 k
F
.48344 .60743 m .48003 .63738 L .48155 .64742 L F
.48194 .63913 m .48116 .65553 L .48582 .64047 L 0 .303 .996 .001 k
F
.47603 .611 m .47535 .6307 L .48116 .65553 L .158 .766 .02 .015 k
F
.48404 .66391 m .48386 .66271 L .48367 .6645 L .001 .449 .138 0 k
F
.49051 .65351 m .48386 .66271 L .48404 .66391 L F
.49051 .65351 m .4861 .64123 L .48386 .66271 L F
.49051 .65351 m .48367 .6645 L .48294 .69107 L F
.48294 .69107 m .48324 .69995 L .49108 .68595 L F
.49164 .62805 m .48582 .64047 L .49051 .65351 L F
.49043 .69238 m .48715 .63698 L .48294 .69107 L .268 .715 .012 .008 k
F
.49866 .61304 m .49881 .66967 L .49947 .67368 L .168 .719 .005 .003 k
F
.49862 .65089 m .49878 .70641 L .49944 .70503 L .001 .412 .213 0 k
F
.49051 .65351 m .491 .68127 L .49943 .70815 L .209 .718 .008 .005 k
F
.50135 .61084 m .49866 .61304 L .49947 .67368 L .168 .719 .005 .003 k
F
.50133 .63714 m .49862 .65089 L .49944 .70503 L .001 .412 .213 0 k
F
.50132 .65002 m .49051 .65351 L .49943 .70815 L .209 .718 .008 .005 k
F
.49862 .65089 m .49288 .66602 L .49043 .69238 L .001 .412 .213 0 k
F
.49327 .6618 m .48715 .63698 L .49043 .69238 L .268 .715 .012 .008 k
F
.49941 .64301 m .49334 .62071 L .49862 .65089 L .209 .718 .008 .005 k
F
.49334 .62071 m .49298 .62485 L .49862 .65089 L F
.49907 .64407 m .48704 .68084 L .49862 .65089 L .001 .412 .213 0 k
F
.49563 .6963 m .49553 .69778 L .49878 .70641 L .209 .718 .008 .005 k
F
.49862 .65089 m .49043 .69238 L .49878 .70641 L .001 .412 .213 0 k
F
.49043 .69238 m .49101 .72265 L .49878 .70641 L F
.49857 .69381 m .49043 .69238 L .49546 .73568 L .268 .715 .012 .008 k
F
.49043 .69238 m .48294 .69107 L .49048 .71793 L F
.48294 .69107 m .48324 .69995 L .49546 .73568 L F
.48664 .68559 m .48573 .67508 L .48283 .7309 L .358 .707 .018 .011 k
F
.48704 .68084 m .48687 .68005 L .48664 .68559 L F
.48687 .68005 m .48573 .67508 L .48664 .68559 L F
.48294 .69107 m .47998 .70577 L .48324 .69995 L .001 .449 .138 0 k
F
.48283 .7309 m .48573 .67508 L .47991 .72894 L .358 .707 .018 .011 k
F
.4861 .64123 m .4855 .6441 L .48367 .6645 L .001 .449 .138 0 k
F
.48294 .69107 m .48367 .6645 L .47998 .70577 L F
.48155 .64742 m .48116 .65553 L .48573 .67508 L .158 .766 .02 .015 k
F
.48896 .57155 m .48344 .60743 L .48765 .61345 L 0 .303 .996 .001 k
F
.48344 .60743 m .48194 .63913 L .48765 .61345 L F
.49167 .55399 m .48896 .57155 L .48765 .61345 L F
.49334 .62071 m .48715 .63698 L .49295 .62524 L .001 .449 .138 0 k
F
.48715 .63698 m .48582 .64047 L .48709 .63777 L F
.4861 .64123 m .48582 .64047 L .4855 .6441 L F
.49157 .60351 m .48344 .60743 L .48573 .67508 L .158 .766 .02 .015 k
F
.48344 .60743 m .48155 .64742 L .48573 .67508 L F
.47538 .72735 m .47422 .72173 L .4732 .72659 L .144 .693 0 0 k
F
.47603 .611 m .48116 .65553 L .48155 .64742 L .158 .766 .02 .015 k
F
.47782 .65106 m .47581 .64601 L .47732 .65704 L .089 .692 0 0 k
F
.47581 .64601 m .47563 .647 L .47732 .65704 L F
.48344 .60743 m .47586 .65664 L .48194 .63913 L 0 .303 .996 .001 k
F
.47586 .65664 m .47543 .6684 L .48194 .63913 L F
.48784 .65562 m .48191 .68462 L .48571 .68492 L 0 .244 .996 .062 k
F
.47586 .65664 m .4711 .65579 L .47433 .67083 L .194 .769 .024 .017 k
F
.47586 .65664 m .47433 .67083 L .47519 .67482 L F
.48344 .60743 m .48312 .54885 L .47603 .611 L .158 .766 .02 .015 k
F
.48872 .57312 m .48637 .5843 L .48344 .60743 L 0 .303 .996 .001 k
F
.48738 .57638 m .48312 .54885 L .48344 .60743 L .158 .766 .02 .015 k
F
.48961 .5647 m .48297 .59936 L .48872 .57312 L 0 .303 .996 .001 k
F
.48162 .6103 m .48095 .59133 L .47586 .65664 L .194 .769 .024 .017 k
F
.48297 .59936 m .48264 .60208 L .48872 .57312 L 0 .303 .996 .001 k
F
.49157 .60351 m .48738 .57638 L .48344 .60743 L .158 .766 .02 .015 k
F
.48637 .5843 m .48572 .58741 L .48344 .60743 L 0 .303 .996 .001 k
F
.48344 .60743 m .48162 .6103 L .47586 .65664 L F
.48297 .59936 m .48065 .58293 L .48162 .6103 L .194 .769 .024 .017 k
F
.48572 .58741 m .48056 .61196 L .48344 .60743 L 0 .303 .996 .001 k
F
.48634 .62319 m .48297 .59936 L .48329 .65797 L .194 .769 .024 .017 k
F
.48297 .59936 m .48162 .6103 L .48329 .65797 L F
.48162 .6103 m .48071 .61172 L .47586 .65664 L 0 .303 .996 .001 k
F
.48297 .59936 m .48056 .61196 L .48264 .60208 L F
.48194 .63913 m .47469 .67172 L .48116 .65553 L F
.47469 .67172 m .47096 .68847 L .4742 .67802 L F
.47469 .67172 m .4742 .67802 L .48116 .65553 L F
.48329 .65797 m .48162 .6103 L .47586 .65664 L .194 .769 .024 .017 k
F
.47581 .64601 m .4752 .64449 L .47563 .647 L .089 .692 0 0 k
F
.47586 .65664 m .48065 .58293 L .4711 .65579 L .194 .769 .024 .017 k
F
.48095 .59133 m .48065 .58293 L .47586 .65664 L F
.47586 .65664 m .48056 .61196 L .47096 .68847 L 0 .303 .996 .001 k
F
.48071 .61172 m .48056 .61196 L .47586 .65664 L F
.48329 .65797 m .47586 .65664 L .47987 .68406 L .194 .769 .024 .017 k
F
.48329 .65797 m .47987 .68406 L .4814 .69455 L F
.47586 .65664 m .47519 .67482 L .48102 .70197 L F
.48159 .69086 m .48102 .70197 L .48571 .68492 L 0 .244 .996 .062 k
F
.49057 .69981 m .49048 .71793 L .49095 .71959 L .268 .715 .012 .008 k
F
.49043 .69238 m .49048 .71793 L .49057 .69981 L F
.49043 .69238 m .48283 .7309 L .49101 .72265 L .001 .412 .213 0 k
F
.48283 .7309 m .47991 .72894 L .48261 .73749 L .358 .707 .018 .011 k
F
.48283 .7309 m .48261 .73749 L .48313 .73912 L F
.49043 .69238 m .48571 .68492 L .48362 .70675 L .001 .412 .213 0 k
F
.48283 .7309 m .48362 .70675 L .47985 .74598 L F
.49043 .69238 m .48362 .70675 L .48283 .7309 L F
.48283 .7309 m .47985 .74598 L .48313 .73912 L F
.48283 .7309 m .48313 .73912 L .49101 .72265 L F
.49034 .73595 m .48283 .7309 L .48907 .75789 L .358 .707 .018 .011 k
F
.48283 .7309 m .48313 .73912 L .48907 .75789 L F
.49043 .69238 m .49095 .71959 L .49546 .73568 L .268 .715 .012 .008 k
F
.48704 .68084 m .48698 .68156 L .49862 .65089 L .001 .412 .213 0 k
F
.49288 .66602 m .48571 .68492 L .49043 .69238 L F
.49877 .70606 m .49878 .70641 L .49943 .70815 L .209 .718 .008 .005 k
F
.49034 .73595 m .48704 .68084 L .48283 .7309 L .358 .707 .018 .011 k
F
.5013 .67984 m .49857 .69381 L .49939 .74366 L .001 .387 .438 0 k
F
.49862 .72393 m .49799 .71575 L .49758 .72807 L 0 .551 .013 0 k
F
.49862 .72393 m .49758 .72807 L .49872 .72685 L F
.49857 .69381 m .49546 .73568 L .49873 .74523 L .268 .715 .012 .008 k
F
.49857 .69381 m .49872 .74309 L .49939 .74366 L .001 .387 .438 0 k
F
.49034 .73595 m .48907 .75789 L .49093 .76377 L .358 .707 .018 .011 k
F
.49034 .73595 m .48887 .76866 L .49093 .76377 L .001 .387 .438 0 k
F
.49034 .73595 m .49093 .76377 L .49939 .74366 L F
.49858 .78149 m .49792 .78351 L .49855 .79058 L 0 .482 .052 0 k
F
.49855 .79058 m .49792 .78351 L .4975 .79507 L F
.49857 .69381 m .49873 .74523 L .49939 .74716 L .268 .715 .012 .008 k
F
.49857 .69381 m .49603 .74079 L .49872 .74309 L .001 .387 .438 0 k
F
.49984 .73466 m .49925 .7377 L .49939 .74716 L .268 .715 .012 .008 k
F
.50128 .69428 m .49925 .7377 L .49984 .73466 L F
.50128 .69428 m .49857 .69381 L .49925 .7377 L F
.50126 .7274 m .49851 .74145 L .49935 .78653 L 0 .284 .996 .001 k
F
.49034 .73595 m .49093 .76377 L .49868 .78829 L .358 .707 .018 .011 k
F
.49034 .73595 m .49868 .78829 L .49868 .78634 L F
.49851 .74145 m .49458 .7616 L .49604 .77038 L F
.49857 .69381 m .49034 .73595 L .49603 .74079 L .001 .387 .438 0 k
F
.49851 .74145 m .49034 .73595 L .49458 .7616 L .358 .707 .018 .011 k
F
.49859 .75519 m .49754 .75953 L .4987 .758 L 0 .517 .028 0 k
F
.49851 .74145 m .49868 .78829 L .49935 .78653 L 0 .284 .996 .001 k
F
.49754 .75953 m .4974 .75991 L .49746 .76142 L 0 .405 .05 0 k
F
.49851 .74145 m .49604 .77038 L .49935 .79038 L .358 .707 .018 .011 k
F
.4975 .79507 m .48941 .80902 L .48762 .82155 L 0 .365 .099 0 k
F
.49746 .8285 m .48941 .80902 L .48762 .82155 L .286 .637 0 0 k
F
.48941 .80902 m .48833 .81088 L .48762 .82155 L 0 .365 .099 0 k
F
.48762 .82155 m .47661 .85107 L .48866 .84731 L F
.47661 .85107 m .47631 .85979 L .47737 .86197 L .37 .623 0 0 k
F
.47389 .8619 m .47365 .87479 L .47458 .87502 L .002 .407 0 0 k
F
.48792 .88529 m .47584 .8602 L .47362 .87654 L .265 .614 0 0 k
F
.47581 .86038 m .47532 .86065 L .47504 .86608 L .002 .407 0 0 k
F
.47661 .85107 m .46801 .87414 L .47737 .86197 L 0 .365 .099 0 k
F
.47661 .85107 m .47737 .86197 L .48866 .84731 L F
.4937 .88883 m .48869 .88081 L .48792 .88529 L .265 .614 0 0 k
F
.48818 .88132 m .47583 .89376 L .48792 .88529 L 0 .369 0 0 k
F
.49746 .8285 m .48762 .82155 L .49557 .86071 L .286 .637 0 0 k
F
.48762 .82155 m .48849 .84308 L .49557 .86071 L F
.49745 .83441 m .48753 .86143 L .49555 .87482 L .001 .329 .168 0 k
F
.47661 .85107 m .47737 .86197 L .48611 .87992 L .37 .623 0 0 k
F
.48623 .87834 m .48611 .87992 L .48857 .88497 L F
.47661 .85107 m .48611 .87992 L .48623 .87834 L F
.47661 .85107 m .48857 .88497 L .4884 .8811 L F
.48753 .86143 m .48857 .88497 L .49555 .87482 L .001 .329 .168 0 k
F
.4974 .8708 m .49131 .86502 L .49552 .89923 L .37 .623 0 0 k
F
.49131 .86502 m .47661 .85107 L .48993 .88499 L F
.49131 .86502 m .48993 .88499 L .49552 .89923 L F
.45969 .89862 m .45661 .89629 L .45975 .9008 L .321 .596 0 0 k
F
.45969 .89862 m .45975 .9008 L .46003 .90121 L F
.45969 .89862 m .46236 .87193 L .45944 .88791 L .002 .407 0 0 k
F
.45969 .89862 m .45944 .88791 L .45657 .90357 L F
.47362 .87654 m .4626 .87202 L .45969 .89862 L F
.4626 .87202 m .46236 .87193 L .45969 .89862 L F
.4735 .90904 m .46263 .87169 L .45969 .89862 L .321 .596 0 0 k
F
.47539 .89608 m .46263 .87169 L .4735 .90904 L F
.47647 .89156 m .47498 .8898 L .4764 .8933 L .5 .597 0 0 k
F
.47583 .89376 m .47572 .89387 L .47485 .90681 L 0 .369 0 0 k
F
.48816 .91496 m .47572 .89387 L .48784 .91988 L .321 .596 0 0 k
F
.47572 .89387 m .46263 .87169 L .47539 .89608 L F
.47572 .89387 m .47381 .90687 L .47485 .90681 L 0 .369 0 0 k
F
.47572 .89387 m .47539 .89608 L .48784 .91988 L .321 .596 0 0 k
F
.46246 .90722 m .46242 .90748 L .47381 .90687 L 0 .369 0 0 k
F
.47355 .90688 m .46218 .90749 L .4735 .90904 L F
.47558 .93048 m .46246 .90722 L .47336 .94438 L .4 .571 0 0 k
F
.46246 .90722 m .46219 .90674 L .46242 .90752 L F
.46246 .90722 m .46242 .90752 L .47336 .94438 L F
.47572 .89387 m .46246 .90722 L .47381 .90687 L 0 .369 0 0 k
F
.46246 .90722 m .46218 .90749 L .46242 .90748 L F
.47498 .8898 m .46798 .88152 L .4751 .89684 L .5 .597 0 0 k
F
.47485 .90681 m .47381 .90687 L .4735 .90904 L 0 .369 0 0 k
F
.48784 .91988 m .47539 .89608 L .4735 .90904 L .321 .596 0 0 k
F
.47498 .8898 m .4751 .89684 L .47724 .90144 L .5 .597 0 0 k
F
.47647 .89156 m .47724 .90144 L .48857 .88497 L .001 .329 .168 0 k
F
.49364 .92426 m .48784 .91988 L .49177 .94683 L .321 .596 0 0 k
F
.48784 .91988 m .47623 .92975 L .47506 .9415 L 0 .332 .019 0 k
F
.4881 .91632 m .47623 .92975 L .48784 .91988 L F
.4884 .8811 m .48857 .88497 L .49552 .89923 L .37 .623 0 0 k
F
.49366 .91003 m .48862 .91574 L .48784 .91988 L 0 .332 .019 0 k
F
.48862 .91574 m .48816 .91496 L .48784 .91988 L .321 .596 0 0 k
F
.48862 .91574 m .4881 .91632 L .48784 .91988 L 0 .332 .019 0 k
F
.49364 .92426 m .48862 .91574 L .48784 .91988 L .321 .596 0 0 k
F
.49745 .83441 m .48932 .85001 L .48753 .86143 L .001 .329 .168 0 k
F
.48932 .85001 m .4861 .84172 L .48753 .86143 L .37 .623 0 0 k
F
.48932 .85001 m .48825 .85206 L .48753 .86143 L .001 .329 .168 0 k
F
.48753 .86143 m .4861 .84172 L .48479 .85883 L .37 .623 0 0 k
F
.4974 .8708 m .48932 .85001 L .48753 .86143 L F
.49868 .78634 m .49868 .78829 L .49935 .79038 L .358 .707 .018 .011 k
F
.50124 .74329 m .49851 .74145 L .49935 .79038 L F
.4985 .82979 m .4986 .80546 L .49788 .82348 L 0 .447 .087 0 k
F
.4985 .82979 m .49788 .82348 L .49745 .83441 L F
.4985 .82979 m .49862 .83232 L .49885 .83193 L F
.4985 .82979 m .49745 .83441 L .49862 .83232 L F
.49855 .79058 m .49872 .7925 L .49889 .79291 L .762 .61 .017 .01 k
F
.49855 .79058 m .4975 .79507 L .49889 .79291 L 0 .482 .052 0 k
F
.49851 .74145 m .49068 .78165 L .49868 .78829 L 0 .284 .996 .001 k
F
.49068 .78165 m .49024 .78387 L .49135 .80761 L F
.48256 .82325 m .48287 .82993 L .48878 .81437 L F
.4897 .84081 m .48265 .82513 L .48887 .85063 L .709 .672 .039 .024 k
F
.48265 .82513 m .48287 .82993 L .48883 .85106 L F
.48887 .85063 m .48883 .85106 L .48988 .85477 L F
.48265 .82513 m .48883 .85106 L .48887 .85063 L F
.50121 .77943 m .49846 .79344 L .4993 .8333 L 0 .28 .996 .001 k
F
.49068 .78165 m .49135 .80761 L .49868 .78829 L 0 .284 .996 .001 k
F
.49846 .79344 m .49024 .78387 L .49597 .81774 L .515 .682 .026 .016 k
F
.49846 .79344 m .49597 .81774 L .49862 .83348 L F
.49846 .79344 m .49564 .80255 L .49509 .81056 L 0 .28 .996 .001 k
F
.50121 .77943 m .49926 .78753 L .49846 .79344 L F
.5012 .79663 m .49926 .78753 L .49846 .79344 L .515 .682 .026 .016 k
F
.49926 .78753 m .49892 .78594 L .49846 .79344 L F
.49926 .78753 m .49891 .78897 L .49846 .79344 L 0 .28 .996 .001 k
F
.49068 .78165 m .49047 .7819 L .49024 .78387 L 0 .284 .996 .001 k
F
.49271 .76208 m .49158 .75592 L .49024 .78387 L .515 .682 .026 .016 k
F
.49444 .76234 m .49184 .76971 L .49068 .78165 L 0 .284 .996 .001 k
F
.49184 .76971 m .49151 .77064 L .49105 .77672 L F
.49184 .76971 m .49105 .77672 L .49068 .78165 L F
.49034 .73595 m .4827 .77508 L .48887 .76866 L .001 .387 .438 0 k
F
.4827 .77508 m .47977 .77167 L .48248 .78079 L .515 .682 .026 .016 k
F
.4827 .77508 m .48248 .78079 L .48301 .78257 L F
.49018 .73678 m .48645 .73468 L .48503 .74995 L .001 .387 .438 0 k
F
.49018 .73678 m .48503 .74995 L .4827 .77508 L F
.4827 .77508 m .48561 .72335 L .47977 .77167 L .515 .682 .026 .016 k
F
.48646 .73451 m .48561 .72335 L .4827 .77508 L F
.48503 .74995 m .48354 .75378 L .4827 .77508 L .001 .387 .438 0 k
F
.4827 .77508 m .48301 .78257 L .48887 .76866 L F
.48693 .72954 m .48678 .72883 L .48687 .7302 L .515 .682 .026 .016 k
F
.48678 .72883 m .48561 .72335 L .48674 .72952 L F
.48678 .72883 m .48674 .72952 L .48687 .7302 L F
.49857 .69381 m .49305 .70928 L .49034 .73595 L .001 .387 .438 0 k
F
.49319 .70787 m .49187 .70206 L .49034 .73595 L .358 .707 .018 .011 k
F
.49857 .69381 m .49327 .6618 L .49043 .69238 L .268 .715 .012 .008 k
F
.5013 .67984 m .49937 .68651 L .49857 .69381 L .001 .387 .438 0 k
F
.50128 .69428 m .49937 .68651 L .49857 .69381 L .268 .715 .012 .008 k
F
.49937 .68651 m .49904 .68517 L .49857 .69381 L F
.49937 .68651 m .49902 .68771 L .49857 .69381 L .001 .387 .438 0 k
F
.49904 .68517 m .49327 .6618 L .49857 .69381 L .268 .715 .012 .008 k
F
.49902 .68771 m .49166 .71316 L .49857 .69381 L .001 .387 .438 0 k
F
.50126 .7274 m .49932 .73481 L .49851 .74145 L 0 .284 .996 .001 k
F
.49932 .73481 m .49319 .70787 L .49851 .74145 L .358 .707 .018 .011 k
F
.49932 .73481 m .49897 .73614 L .49851 .74145 L 0 .284 .996 .001 k
F
.49851 .74145 m .49319 .70787 L .49034 .73595 L .358 .707 .018 .011 k
F
.50124 .74329 m .49932 .73481 L .49851 .74145 L F
.49305 .70928 m .49166 .71316 L .49034 .73595 L .001 .387 .438 0 k
F
.49187 .70206 m .48704 .68084 L .49034 .73595 L .358 .707 .018 .011 k
F
.49142 .71399 m .48693 .72954 L .49018 .73678 L .001 .387 .438 0 k
F
.48687 .7302 m .48561 .72335 L .48646 .73451 L .515 .682 .026 .016 k
F
.48693 .72954 m .48558 .73419 L .48645 .73468 L .001 .387 .438 0 k
F
.48693 .72954 m .48645 .73468 L .49018 .73678 L F
.49158 .75592 m .48687 .7302 L .49024 .78387 L .515 .682 .026 .016 k
F
.48687 .7302 m .48646 .73451 L .49024 .78387 L F
.4814 .69455 m .48102 .70197 L .48561 .72335 L .194 .769 .024 .017 k
F
.48191 .68462 m .48159 .69086 L .48571 .68492 L 0 .244 .996 .062 k
F
.47586 .65664 m .48102 .70197 L .4814 .69455 L .194 .769 .024 .017 k
F
.47555 .71539 m .47488 .71685 L .4732 .72659 L .002 .332 .325 0 k
F
.4891 .62401 m .47562 .70867 L .48784 .65562 L 0 .244 .996 .062 k
F
.47562 .70867 m .47561 .70894 L .48784 .65562 L F
.47567 .70735 m .4709 .70331 L .47413 .71946 L .241 .771 .03 .021 k
F
.47567 .70735 m .47413 .71946 L .475 .72382 L F
.47569 .67832 m .47501 .67958 L .47334 .69032 L .001 .365 .162 0 k
F
.47567 .70735 m .48048 .63777 L .4709 .70331 L .241 .771 .03 .021 k
F
.48329 .65797 m .48145 .66544 L .47567 .70735 L 0 .244 .996 .062 k
F
.48465 .66955 m .48478 .67059 L .48784 .65562 L F
.4755 .7094 m .48478 .67059 L .48465 .66955 L F
.4755 .7094 m .47459 .72048 L .48478 .67059 L F
.48626 .7163 m .48533 .71551 L .48561 .72335 L .194 .769 .024 .017 k
F
.49146 .65944 m .48533 .71551 L .48626 .7163 L F
.49103 .60783 m .47075 .73928 L .49101 .61203 L 0 .244 .996 .062 k
F
.48704 .68084 m .48571 .68492 L .48698 .68156 L .001 .412 .213 0 k
F
.49146 .65944 m .48329 .65797 L .48533 .71551 L .194 .769 .024 .017 k
F
.48329 .65797 m .4814 .69455 L .48561 .72335 L F
.48805 .70314 m .48316 .71351 L .48558 .73419 L .5 .5 .5 1 k
F
.49146 .66036 m .48959 .67235 L .48805 .70314 L F
.48959 .67235 m .48316 .71351 L .48805 .70314 L F
.48024 .69281 m .4787 .71038 L .48102 .70197 L 0 .244 .996 .062 k
F
.48024 .69281 m .48102 .70197 L .48159 .69086 L F
.48281 .65555 m .48106 .64222 L .47567 .70735 L .241 .771 .03 .021 k
F
.4852 .6456 m .48459 .64866 L .48329 .65797 L 0 .244 .996 .062 k
F
.49101 .61203 m .4891 .62401 L .48784 .65562 L F
.49012 .61373 m .4866 .63401 L .4852 .6456 L F
.48725 .62961 m .48634 .62319 L .48329 .65797 L .194 .769 .024 .017 k
F
.4866 .63401 m .48038 .66977 L .4852 .6456 L 0 .244 .996 .062 k
F
.49061 .60994 m .48038 .66977 L .49012 .61373 L F
.49146 .65944 m .48725 .62961 L .48329 .65797 L .194 .769 .024 .017 k
F
.48459 .64866 m .48437 .64977 L .48329 .65797 L 0 .244 .996 .062 k
F
.48437 .64977 m .48038 .66977 L .48329 .65797 L F
.48191 .68462 m .48024 .69281 L .48159 .69086 L F
.48024 .69281 m .47075 .73928 L .4787 .71038 L F
.48316 .71351 m .48313 .71366 L .48136 .75106 L .5 .5 .5 1 k
F
.49024 .78387 m .48646 .73451 L .4827 .77508 L .515 .682 .026 .016 k
F
.4931 .75858 m .48693 .72954 L .49271 .76208 L F
.48693 .72954 m .48687 .7302 L .49271 .76208 L F
.48503 .74995 m .48558 .73419 L .48354 .75378 L .001 .387 .438 0 k
F
.48645 .73468 m .48558 .73419 L .48503 .74995 L F
.48316 .71351 m .48136 .75106 L .48558 .73419 L .5 .5 .5 1 k
F
.49034 .73595 m .49142 .71399 L .49018 .73678 L .001 .387 .438 0 k
F
.49166 .71316 m .49142 .71399 L .49034 .73595 L F
.49134 .7206 m .48313 .71366 L .48547 .77613 L .241 .771 .03 .021 k
F
.48313 .71366 m .4797 .73558 L .48124 .74643 L F
.48313 .71366 m .48086 .75307 L .48136 .75106 L .5 .5 .5 1 k
F
.4827 .77508 m .48354 .75378 L .47971 .7904 L .001 .387 .438 0 k
F
.47991 .72894 m .47654 .71846 L .47538 .72735 L .144 .693 0 0 k
F
.47567 .70735 m .475 .72382 L .48547 .77613 L .241 .771 .03 .021 k
F
.48313 .71366 m .47547 .76272 L .47854 .76237 L .5 .5 .5 1 k
F
.47547 .76272 m .4748 .7773 L .47854 .76237 L F
.4827 .77508 m .47971 .7904 L .48301 .78257 L .001 .387 .438 0 k
F
.49487 .75183 m .49158 .76439 L .49444 .76234 L 0 .284 .996 .001 k
F
.49024 .78387 m .4827 .77508 L .48903 .80144 L .515 .682 .026 .016 k
F
.4827 .77508 m .48301 .78257 L .48895 .80261 L F
.48903 .80144 m .48895 .80261 L .49084 .80895 L F
.4827 .77508 m .48895 .80261 L .48903 .80144 L F
.49047 .7819 m .49037 .78201 L .49024 .78387 L 0 .284 .996 .001 k
F
.48256 .82325 m .48547 .77613 L .47962 .8184 L .709 .672 .039 .024 k
F
.49037 .78201 m .48637 .78676 L .49024 .78387 L 0 .284 .996 .001 k
F
.48637 .78676 m .48633 .78713 L .49024 .78387 L F
.4864 .78654 m .48547 .77613 L .48256 .82325 L .709 .672 .039 .024 k
F
.4868 .78269 m .48667 .78207 L .4864 .78654 L F
.48667 .78207 m .48547 .77613 L .4864 .78654 L F
.48313 .71366 m .48124 .74643 L .48547 .77613 L .241 .771 .03 .021 k
F
.48831 .75566 m .48187 .79059 L .48544 .78787 L .5 .5 .5 1 k
F
.48187 .79059 m .48069 .80843 L .48544 .78787 L F
.48296 .77403 m .47547 .76272 L .47951 .79152 L .311 .77 .037 .025 k
F
.48296 .77403 m .47951 .79152 L .48107 .80264 L F
.47547 .76272 m .4748 .7773 L .48069 .80843 L F
.49158 .76439 m .4868 .78269 L .49107 .77192 L 0 .284 .996 .001 k
F
.4868 .78269 m .48544 .78787 L .4866 .78459 L F
.4868 .78269 m .4866 .78459 L .49107 .77192 L F
.49024 .78387 m .48903 .80144 L .49084 .80895 L .515 .682 .026 .016 k
F
.49024 .78387 m .48544 .78787 L .48344 .80518 L 0 .284 .996 .001 k
F
.48249 .82477 m .47962 .8184 L .48233 .82801 L .709 .672 .039 .024 k
F
.49014 .83573 m .47962 .8184 L .49031 .84216 L F
.48479 .85883 m .47981 .82556 L .47661 .85107 L .37 .623 0 0 k
F
.4861 .84172 m .47981 .82556 L .48479 .85883 L F
.48256 .82325 m .48344 .80518 L .47956 .83866 L 0 .284 .996 .001 k
F
.49024 .78387 m .48344 .80518 L .48256 .82325 L F
.48265 .82513 m .48249 .82477 L .48287 .82993 L .709 .672 .039 .024 k
F
.48249 .82477 m .48233 .82801 L .48287 .82993 L F
.49024 .78387 m .49084 .80895 L .49135 .80761 L 0 .284 .996 .001 k
F
.49024 .78387 m .49084 .80895 L .49863 .83522 L .515 .682 .026 .016 k
F
.49862 .83348 m .49863 .83522 L .4993 .83746 L F
.49024 .78387 m .49863 .83522 L .49862 .83348 L F
.49014 .83573 m .49074 .85783 L .49863 .83522 L 0 .28 .996 .001 k
F
.49862 .83348 m .49863 .83522 L .4993 .8333 L F
.49014 .83573 m .49863 .83522 L .49862 .83348 L F
.49846 .79344 m .49591 .8342 L .49862 .83348 L F
.49024 .78387 m .48878 .81437 L .49084 .80895 L 0 .284 .996 .001 k
F
.49564 .80255 m .49301 .81349 L .49509 .81056 L 0 .28 .996 .001 k
F
.49024 .78387 m .48256 .82325 L .48878 .81437 L 0 .284 .996 .001 k
F
.49151 .77064 m .48544 .78787 L .49068 .78165 L F
.49301 .81349 m .4868 .78269 L .49014 .83573 L .709 .672 .039 .024 k
F
.49301 .81349 m .49149 .81978 L .49254 .81708 L 0 .28 .996 .001 k
F
.49301 .81349 m .49254 .81708 L .49509 .81056 L F
.49014 .83573 m .4868 .78269 L .48256 .82325 L .709 .672 .039 .024 k
F
.49149 .81978 m .49105 .82496 L .49509 .81056 L 0 .28 .996 .001 k
F
.49509 .81056 m .49105 .82496 L .49014 .83573 L F
.49846 .79344 m .49014 .83573 L .49591 .8342 L F
.50117 .8355 m .49839 .84933 L .49925 .88355 L 0 .23 .996 .047 k
F
.49839 .84933 m .49858 .88562 L .49925 .88355 L F
.50115 .85388 m .49839 .84933 L .49924 .88799 L .709 .672 .039 .024 k
F
.49839 .84933 m .49051 .83635 L .49593 .8684 L F
.4974 .87718 m .48824 .90229 L .4955 .91446 L .002 .304 .338 0 k
F
.49051 .83635 m .48988 .85477 L .49323 .86667 L .709 .672 .039 .024 k
F
.4974 .87718 m .48942 .89389 L .48824 .90229 L .002 .304 .338 0 k
F
.49432 .85889 m .49323 .86667 L .49924 .88799 L .709 .672 .039 .024 k
F
.49051 .83635 m .49323 .86667 L .49432 .85889 L F
.47666 .89395 m .47724 .90144 L .48848 .92562 L .5 .597 0 0 k
F
.47666 .89395 m .48848 .92562 L .48835 .92298 L F
.48824 .90229 m .48813 .90537 L .4955 .91446 L .002 .304 .338 0 k
F
.48743 .9045 m .48848 .92562 L .4955 .91446 L F
.49735 .91622 m .48743 .9045 L .49546 .94062 L .5 .597 0 0 k
F
.48743 .9045 m .47647 .89156 L .48629 .91694 L F
.48743 .9045 m .48629 .91694 L .49546 .94062 L F
.47647 .89156 m .4764 .8933 L .48622 .9177 L F
.48629 .91694 m .48622 .9177 L .49546 .94062 L F
.47647 .89156 m .48622 .9177 L .48629 .91694 L F
.48753 .86143 m .47647 .89156 L .48857 .88497 L .001 .329 .168 0 k
F
.48753 .86143 m .47908 .87276 L .47647 .89156 L F
.47908 .87276 m .47379 .85261 L .47647 .89156 L .5 .597 0 0 k
F
.47908 .87276 m .47717 .87533 L .47647 .89156 L .001 .329 .168 0 k
F
.47393 .87673 m .47362 .87654 L .47396 .88017 L .265 .614 0 0 k
F
.47647 .89156 m .47379 .85261 L .46798 .88152 L .5 .597 0 0 k
F
.48743 .9045 m .47908 .87276 L .47647 .89156 L F
.48942 .89389 m .48922 .89429 L .48824 .90229 L .002 .304 .338 0 k
F
.48922 .89429 m .48821 .90007 L .48824 .90229 L F
.47968 .86851 m .47908 .87276 L .48753 .86143 L .001 .329 .168 0 k
F
.48922 .89429 m .47968 .86851 L .48743 .9045 L .5 .597 0 0 k
F
.47968 .86851 m .47379 .85261 L .47908 .87276 L F
.47968 .86851 m .47908 .87276 L .48743 .9045 L F
.48825 .85206 m .47968 .86851 L .48753 .86143 L .001 .329 .168 0 k
F
.47968 .86851 m .47368 .88001 L .47908 .87276 L F
.48816 .89652 m .48752 .9035 L .48824 .90229 L .002 .304 .338 0 k
F
.48824 .90229 m .48752 .9035 L .48743 .9045 L F
.48824 .90229 m .48743 .9045 L .48813 .90537 L F
.49735 .91622 m .48922 .89429 L .48743 .9045 L .5 .597 0 0 k
F
.48922 .89429 m .48816 .89652 L .48821 .90007 L .002 .304 .338 0 k
F
.47498 .8898 m .47724 .90144 L .47666 .89395 L .5 .597 0 0 k
F
.47647 .89156 m .46783 .91511 L .47724 .90144 L .001 .329 .168 0 k
F
.47647 .89156 m .47368 .88001 L .46783 .91511 L F
.47381 .90687 m .47355 .90688 L .4735 .90904 L 0 .369 0 0 k
F
.47623 .92975 m .46199 .94587 L .47506 .9415 L 0 .332 .019 0 k
F
.48776 .95719 m .47558 .93048 L .47336 .94438 L .4 .571 0 0 k
F
.49069 .96486 m .49047 .96128 L .4902 .96551 L .017 .45 0 0 k
F
.49091 .96834 m .48991 .96757 L .49105 .96892 L .747 .448 0 0 k
F
.49091 .96834 m .4902 .96551 L .4899 .96994 L .017 .45 0 0 k
F
.49091 .96834 m .49105 .96892 L .49114 .96903 L .747 .448 0 0 k
F
.49091 .96834 m .4899 .96994 L .49114 .96903 L .017 .45 0 0 k
F
.4936 .94712 m .48776 .95719 L .49172 .97641 L 0 .295 .069 0 k
F
.47343 .94204 m .46223 .94578 L .47336 .94438 L 0 .332 .019 0 k
F
.46223 .94578 m .46199 .94587 L .46223 .94584 L F
.46223 .94578 m .46223 .94584 L .47336 .94438 L F
.45932 .96813 m .47473 .95676 L .47463 .95578 L F
.47341 .98193 m .45789 .99321 L .47336 .98898 L .013 .356 0 0 k
F
.47322 .98222 m .46226 .94556 L .45932 .96813 L .516 .535 0 0 k
F
.4899 .96994 m .4747 .98099 L .47336 .98898 L .013 .356 0 0 k
F
.4899 .96994 m .47336 .98898 L .48804 .99623 L F
.48776 .95719 m .48652 .97152 L .48927 .97718 L .4 .571 0 0 k
F
.48776 .95719 m .48939 .97872 L .49172 .97641 L 0 .295 .069 0 k
F
.47336 .94438 m .47473 .95676 L .49171 .9822 L .4 .571 0 0 k
F
.48776 .95719 m .48608 .98201 L .48939 .97872 L 0 .295 .069 0 k
F
.48776 .95719 m .48927 .97718 L .49171 .9822 L .4 .571 0 0 k
F
.49358 .96236 m .48776 .95719 L .49171 .9822 L F
.48776 .95719 m .47336 .94438 L .48652 .97152 L F
.48853 .95343 m .48807 .9526 L .48776 .95719 L F
.48853 .95343 m .48803 .95406 L .48776 .95719 L 0 .295 .069 0 k
F
.47544 .9697 m .47338 .96592 L .47322 .98222 L .516 .535 0 0 k
F
.47338 .96592 m .46226 .94556 L .47198 .97808 L F
.47338 .96592 m .47198 .97808 L .47322 .98222 L F
.48807 .9526 m .47558 .93048 L .48776 .95719 L .4 .571 0 0 k
F
.47632 .93496 m .47361 .89801 L .46779 .92301 L .722 .555 .002 0 k
F
.47953 .91458 m .47361 .89801 L .47632 .93496 L F
.47375 .94193 m .47343 .94204 L .47336 .94438 L 0 .332 .019 0 k
F
.48803 .95406 m .47701 .96776 L .48776 .95719 L 0 .295 .069 0 k
F
.47336 .98898 m .45789 .99321 L .45584 1.00912 L .013 .356 0 0 k
F
.47336 .98898 m .45584 1.00912 L .47514 1.00139 L F
.47322 .98222 m .45932 .96813 L .47294 .98995 L .516 .535 0 0 k
F
.4747 .98099 m .47341 .98193 L .47336 .98898 L .013 .356 0 0 k
F
.48984 1.00062 m .4747 .98099 L .47336 .98898 L .353 .562 0 0 k
F
.48776 .95719 m .47322 .98222 L .48608 .98201 L 0 .295 .069 0 k
F
.47322 .98222 m .47294 .98995 L .47447 .99241 L .516 .535 0 0 k
F
.47322 .98222 m .4746 .99341 L .48608 .98201 L 0 .295 .069 0 k
F
.45932 .96813 m .45967 .97031 L .47291 .9908 L .516 .535 0 0 k
F
.48984 1.00315 m .47323 1.02276 L .48797 1.02791 L .002 .313 0 0 k
F
.48984 1.00315 m .47457 1.01546 L .47323 1.02276 L F
.47457 1.01546 m .47346 1.01398 L .47323 1.02276 L .427 .533 0 0 k
F
.47457 1.01546 m .4733 1.01648 L .47323 1.02276 L .002 .313 0 0 k
F
.48977 1.03575 m .47457 1.01546 L .47323 1.02276 L .427 .533 0 0 k
F
.47294 .98995 m .47291 .9908 L .48911 1.01586 L .516 .535 0 0 k
F
.45932 .96813 m .47291 .9908 L .47294 .98995 L F
.47512 .97154 m .47353 .97334 L .47322 .98222 L 0 .295 .069 0 k
F
.45584 1.00912 m .47548 1.0037 L .47514 1.00139 L .013 .356 0 0 k
F
.47323 1.02276 m .45758 .99563 L .45584 1.00912 L .427 .533 0 0 k
F
.45758 .99563 m .45048 .98331 L .45584 1.00912 L F
.47346 1.01398 m .45048 .98331 L .47323 1.02276 L F
.45789 .99321 m .45513 .99522 L .45584 1.00912 L .013 .356 0 0 k
F
.45912 1.00648 m .46179 .98584 L .45601 1.00298 L .734 .472 0 0 k
F
.47353 .97334 m .46205 .98638 L .47322 .98222 L 0 .295 .069 0 k
F
.46205 .98638 m .46202 .9866 L .47322 .98222 L F
.45584 1.00912 m .44461 1.02205 L .45695 1.01471 L .013 .356 0 0 k
F
.45629 1.01136 m .45596 1.01193 L .45633 1.01156 L 0 .295 .069 0 k
F
.45943 1.00827 m .45947 1.00844 L .4746 .99341 L F
.45912 1.00648 m .45601 1.00298 L .45915 1.00794 L .734 .472 0 0 k
F
.45912 1.00648 m .45915 1.00794 L .45947 1.00844 L F
.46206 .98635 m .46179 .98584 L .45912 1.00648 L F
.47322 .98222 m .46178 .98669 L .45895 .99896 L 0 .295 .069 0 k
F
.45912 1.00648 m .45895 .99896 L .45596 1.01193 L F
.47322 .98222 m .45895 .99896 L .45912 1.00648 L F
.47322 .98222 m .45629 1.01136 L .4746 .99341 L F
.47323 1.02276 m .47536 1.03627 L .48791 1.05098 L .427 .533 0 0 k
F
.47323 1.02276 m .45565 1.04352 L .47503 1.03416 L .002 .313 0 0 k
F
.48977 1.03575 m .47323 1.02276 L .48791 1.05098 L .427 .533 0 0 k
F
.47323 1.02276 m .45805 1.02879 L .45686 1.04209 L .002 .313 0 0 k
F
.4733 1.01648 m .45805 1.02879 L .47323 1.02276 L F
.48976 1.03842 m .47659 1.05422 L .48789 1.06149 L 0 .278 .005 0 k
F
.47256 1.05797 m .45565 1.04352 L .47293 1.06764 L .532 .492 0 0 k
F
.47304 1.06129 m .47293 1.06764 L .47423 1.06945 L F
.47256 1.05797 m .47293 1.06764 L .47304 1.06129 L F
.45537 1.07747 m .43409 1.09267 L .43453 1.09536 L .036 .356 0 0 k
F
.43453 1.09536 m .4574 1.08543 L .45732 1.08511 L F
.45563 1.10714 m .43858 1.08195 L .43494 1.08978 L .536 .448 0 0 k
F
.45588 1.10534 m .43858 1.08195 L .45563 1.10714 L F
.45518 1.11031 m .43453 1.09536 L .45571 1.11609 L F
.45518 1.11031 m .45571 1.11609 L .45723 1.11758 L F
.45648 1.10109 m .43858 1.08195 L .45588 1.10534 L F
.45537 1.07747 m .45732 1.08511 L .47926 1.10627 L .443 .492 0 0 k
F
.47626 1.09179 m .45629 1.10247 L .45518 1.11031 L .022 .317 0 0 k
F
.45518 1.11031 m .43494 1.08978 L .43453 1.09536 L .536 .448 0 0 k
F
.47626 1.09179 m .45518 1.11031 L .47926 1.10627 L .022 .317 0 0 k
F
.43453 1.09536 m .43472 1.09593 L .45723 1.11758 L .536 .448 0 0 k
F
.45518 1.11031 m .45554 1.11809 L .47926 1.10627 L .022 .317 0 0 k
F
.45554 1.11809 m .47927 1.10632 L .47926 1.10627 L F
.43427 1.12868 m .45554 1.11811 L .45554 1.11809 L F
.45554 1.11811 m .47927 1.10632 L .45554 1.11809 L F
.47594 1.12534 m .45518 1.11031 L .47885 1.13837 L .536 .448 0 0 k
F
.45518 1.11031 m .45723 1.11758 L .47885 1.13837 L F
.43427 1.12868 m .43446 1.1292 L .45723 1.11758 L .022 .317 0 0 k
F
.45499 1.14432 m .43427 1.12868 L .45549 1.14936 L .722 .37 0 0 k
F
.45499 1.14432 m .45549 1.14936 L .45704 1.15087 L F
.43427 1.12868 m .43446 1.1292 L .45549 1.14938 L F
.45549 1.14936 m .45549 1.14938 L .45704 1.15087 L F
.43427 1.12868 m .45549 1.14938 L .45549 1.14936 L F
.47614 1.12548 m .45501 1.10663 L .45518 1.11031 L .536 .448 0 0 k
F
.47635 1.12453 m .45501 1.10663 L .47614 1.12548 L F
.48594 1.11676 m .47674 1.12275 L .47614 1.12548 L .005 .277 0 0 k
F
.47801 1.12593 m .4592 1.104 L .4598 1.11065 L .536 .448 0 0 k
F
.4859 1.13255 m .47794 1.12403 L .47801 1.12593 L F
.47794 1.12403 m .4592 1.104 L .47801 1.12593 L F
.48599 1.09845 m .47646 1.09073 L .47626 1.09179 L .443 .492 0 0 k
F
.48607 1.06564 m .47637 1.05945 L .48423 1.07984 L .375 .525 0 0 k
F
.47637 1.05945 m .47909 1.0738 L .48423 1.07984 L F
.47659 1.05422 m .47309 1.05843 L .47726 1.06919 L 0 .278 .005 0 k
F
.47659 1.05422 m .47726 1.06919 L .48789 1.06149 L F
.4897 1.07262 m .47309 1.05843 L .48784 1.08568 L .532 .492 0 0 k
F
.47309 1.05843 m .47256 1.05797 L .47322 1.05918 L F
.47309 1.05843 m .47514 1.0701 L .47726 1.06919 L 0 .278 .005 0 k
F
.47309 1.05843 m .47322 1.05918 L .48784 1.08568 L .532 .492 0 0 k
F
.45565 1.04352 m .45587 1.04754 L .47423 1.06945 L F
.47256 1.05797 m .47423 1.06945 L .47524 1.07065 L F
.47514 1.0701 m .47524 1.07065 L .47726 1.06919 L 0 .278 .005 0 k
F
.47322 1.05918 m .47524 1.07065 L .48784 1.08568 L .532 .492 0 0 k
F
.47256 1.05797 m .47524 1.07065 L .47322 1.05918 L F
.45683 1.07794 m .45735 1.08361 L .47524 1.07065 L 0 .278 .005 0 k
F
.45683 1.07794 m .47524 1.07065 L .47514 1.0701 L F
.47309 1.05843 m .45683 1.07794 L .47514 1.0701 L F
.48969 1.0754 m .47672 1.09106 L .48781 1.09664 L 0 .248 .055 0 k
F
.45518 1.11031 m .43427 1.12868 L .45554 1.11809 L .022 .317 0 0 k
F
.47623 1.08913 m .45648 1.10109 L .47626 1.09179 L F
.45648 1.10109 m .45629 1.10247 L .47626 1.09179 L F
.47685 1.08876 m .47623 1.08913 L .47626 1.09179 L F
.47626 1.09179 m .47926 1.10627 L .48416 1.10383 L F
.43427 1.12868 m .45723 1.11758 L .45715 1.11731 L F
.48599 1.09845 m .47626 1.09179 L .48414 1.11098 L .443 .492 0 0 k
F
.47626 1.09179 m .47926 1.10627 L .48414 1.11098 L F
.47672 1.09106 m .47295 1.09562 L .47723 1.10485 L 0 .248 .055 0 k
F
.47672 1.09106 m .47723 1.10485 L .48781 1.09664 L F
.47926 1.10627 m .47927 1.10632 L .48414 1.11098 L .443 .492 0 0 k
F
.48962 1.11086 m .47295 1.09562 L .48776 1.12171 L .736 .42 0 0 k
F
.47295 1.09562 m .47208 1.09483 L .47293 1.09628 L F
.45501 1.10663 m .43494 1.08978 L .45518 1.11031 L .536 .448 0 0 k
F
.45629 1.10247 m .45455 1.1034 L .45518 1.11031 L .022 .317 0 0 k
F
.45455 1.1034 m .43835 1.11206 L .45518 1.11031 L F
.45518 1.11031 m .43835 1.11206 L .43467 1.12364 L F
.43183 1.11457 m .42716 1.11546 L .43397 1.12534 L .062 .39 0 0 k
F
.43427 1.12868 m .43467 1.12364 L .43263 1.12744 L .722 .37 0 0 k
F
.43467 1.1237 m .43467 1.12364 L .43465 1.12371 L .022 .317 0 0 k
F
.45518 1.11031 m .43467 1.12364 L .43467 1.1237 L F
.45518 1.11031 m .43465 1.12371 L .43448 1.1258 L F
.45518 1.11031 m .43383 1.12628 L .43427 1.12868 L F
.45311 1.13949 m .43831 1.11687 L .43467 1.12364 L .722 .37 0 0 k
F
.454 1.13362 m .43831 1.11687 L .45311 1.13949 L F
.45648 1.10109 m .43835 1.11206 L .45629 1.10247 L .022 .317 0 0 k
F
.45523 1.11701 m .44403 1.10621 L .45542 1.11991 L .862 .405 0 0 k
F
.47295 1.09562 m .47293 1.09628 L .47316 1.09667 L .736 .42 0 0 k
F
.4547 1.0697 m .43861 1.0773 L .45537 1.07747 L .036 .356 0 0 k
F
.45544 1.07961 m .44428 1.0694 L .45564 1.08307 L .736 .42 0 0 k
F
.45683 1.07794 m .45544 1.07961 L .45735 1.08361 L 0 .278 .005 0 k
F
.45544 1.07961 m .45564 1.08307 L .45657 1.08418 L .736 .42 0 0 k
F
.45544 1.07961 m .44412 1.0932 L .45657 1.08418 L 0 .278 .005 0 k
F
.45544 1.07961 m .45657 1.08418 L .45735 1.08361 L F
.45544 1.07961 m .45657 1.08418 L .47393 1.10508 L .736 .42 0 0 k
F
.47208 1.09483 m .45544 1.07961 L .47393 1.10508 L F
.45544 1.07961 m .45002 1.05643 L .44428 1.0694 L F
.47309 1.05843 m .45718 1.06867 L .45544 1.07961 L 0 .278 .005 0 k
F
.48969 1.0754 m .47566 1.08853 L .47549 1.09255 L 0 .248 .055 0 k
F
.48976 1.03842 m .47562 1.05081 L .47535 1.05571 L 0 .278 .005 0 k
F
.49077 1.03672 m .49006 1.03447 L .48976 1.03842 L .002 .374 0 0 k
F
.49347 1.02835 m .48757 1.03855 L .49158 1.05277 L .002 .246 .317 0 k
F
.48757 1.03855 m .48911 1.05425 L .49158 1.05277 L F
.45686 1.04209 m .45598 1.04118 L .45565 1.04352 L .002 .313 0 0 k
F
.45738 1.03127 m .45025 1.01894 L .45565 1.04352 L .532 .492 0 0 k
F
.45598 1.04118 m .45549 1.04068 L .45565 1.04352 L .002 .313 0 0 k
F
.45565 1.04352 m .45025 1.01894 L .44453 1.03402 L .532 .492 0 0 k
F
.45805 1.02879 m .4577 1.02907 L .45686 1.04209 L .002 .313 0 0 k
F
.4577 1.02907 m .45025 1.01894 L .45738 1.03127 L .532 .492 0 0 k
F
.4577 1.02907 m .45015 1.03516 L .45598 1.04118 L .002 .313 0 0 k
F
.4577 1.02907 m .45598 1.04118 L .45686 1.04209 L F
.47075 1.04683 m .4577 1.02907 L .46987 1.05228 L .532 .492 0 0 k
F
.4577 1.02907 m .45738 1.03127 L .47309 1.05843 L F
.47309 1.05843 m .45738 1.03127 L .45565 1.04352 L F
.47444 1.05185 m .47075 1.04683 L .47309 1.05843 L F
.47075 1.04683 m .46987 1.05228 L .47309 1.05843 L F
.45667 1.06734 m .4546 1.06848 L .45663 1.06764 L .036 .356 0 0 k
F
.45749 1.0667 m .45002 1.05643 L .45544 1.07961 L .736 .42 0 0 k
F
.47311 1.05727 m .44991 1.07335 L .47309 1.05843 L 0 .278 .005 0 k
F
.47562 1.05081 m .44991 1.07335 L .47535 1.05571 L F
.4589 1.04675 m .45578 1.04292 L .45893 1.04796 L .884 .467 0 0 k
F
.47322 .98222 m .47447 .99241 L .48911 1.01586 L .516 .535 0 0 k
F
.48919 1.01478 m .4893 1.01602 L .49165 1.01365 L .001 .264 .147 0 k
F
.49084 1.00149 m .48984 1.00315 L .49108 1.00212 L .01 .413 0 0 k
F
.49354 .98669 m .48767 .99687 L .49165 1.01365 L .001 .264 .147 0 k
F
.48767 .99687 m .48919 1.01478 L .49165 1.01365 L F
.48862 1.00812 m .48911 1.01586 L .48931 1.01616 L .516 .535 0 0 k
F
.4589 1.04675 m .45925 1.04847 L .47446 1.03213 L .001 .264 .147 0 k
F
.47432 1.03116 m .47446 1.03213 L .49165 1.01365 L F
.45912 1.00648 m .45947 1.00844 L .47446 1.03213 L .734 .472 0 0 k
F
.45912 1.00648 m .47446 1.03213 L .47432 1.03116 L F
.4589 1.04675 m .47446 1.03213 L .47432 1.03116 L .001 .264 .147 0 k
F
.48911 1.05425 m .48922 1.05546 L .49158 1.05277 L .002 .246 .317 0 k
F
.47432 1.03116 m .47446 1.03213 L .49156 1.05916 L .734 .472 0 0 k
F
.48793 .99714 m .48862 1.00812 L .49164 1.01976 L .516 .535 0 0 k
F
.48862 1.00812 m .48931 1.01616 L .49164 1.01976 L F
.48862 1.00812 m .48682 1.0051 L .48911 1.01586 L F
.48682 1.0051 m .47322 .98222 L .48632 1.00996 L F
.48682 1.0051 m .48632 1.00996 L .48911 1.01586 L F
.48767 .99687 m .48191 .99104 L .48862 1.00812 L F
.48191 .99104 m .47322 .98222 L .4815 .99614 L F
.48191 .99104 m .4815 .99614 L .48862 1.00812 L F
.47358 .97202 m .46178 .98669 L .47353 .97334 L 0 .295 .069 0 k
F
.47098 1.01985 m .46206 .98635 L .45912 1.00648 L .734 .472 0 0 k
F
.47647 1.01629 m .47686 1.00906 L .47538 1.01817 L .001 .264 .147 0 k
F
.48767 .99687 m .47709 1.0088 L .47647 1.01629 L F
.47709 1.0088 m .47686 1.00906 L .47647 1.01629 L F
.47701 .96776 m .47358 .97202 L .47685 .96958 L 0 .295 .069 0 k
F
.47358 .97202 m .47353 .97334 L .47685 .96958 L F
.48776 .95719 m .47588 .97068 L .47764 .97459 L F
.48767 .99687 m .47544 .9697 L .47322 .98222 L .516 .535 0 0 k
F
.49354 .98669 m .48845 .99352 L .48767 .99687 L .001 .264 .147 0 k
F
.49351 1.0028 m .48845 .99352 L .48767 .99687 L .516 .535 0 0 k
F
.48845 .99352 m .47544 .9697 L .48767 .99687 L F
.48845 .99352 m .48794 .9942 L .48767 .99687 L .001 .264 .147 0 k
F
.48794 .9942 m .47686 1.00906 L .48767 .99687 L F
.48767 .99687 m .47306 1.0222 L .48919 1.01478 L F
.48793 .99714 m .48767 .99687 L .48862 1.00812 L .516 .535 0 0 k
F
.4999 1.01184 m .49537 1.00155 L .49347 1.02835 L 0 .335 .097 0 k
F
.4999 1.01184 m .49347 1.02835 L .50152 1.01679 L F
.49351 1.0028 m .48793 .99714 L .49164 1.01976 L .516 .535 0 0 k
F
.47701 .96776 m .47685 .96958 L .48776 .95719 L 0 .295 .069 0 k
F
.48732 .95039 m .48326 .94469 L .48636 .95887 L .722 .555 .002 0 k
F
.47632 .93496 m .46779 .92301 L .47598 .94126 L F
.48743 .9045 m .47632 .93496 L .48848 .92562 L .002 .304 .338 0 k
F
.47632 .93496 m .47598 .94126 L .47709 .94373 L .722 .555 .002 0 k
F
.47632 .93496 m .46763 .95878 L .47709 .94373 L .002 .304 .338 0 k
F
.47632 .93496 m .47709 .94373 L .48848 .92562 L F
.48743 .9045 m .47882 .91853 L .47722 .9325 L F
.48752 .9035 m .4735 .9272 L .48743 .9045 L F
.49839 .84933 m .49593 .8684 L .49857 .88398 L .709 .672 .039 .024 k
F
.49149 .81978 m .48666 .83986 L .49105 .82496 L 0 .28 .996 .001 k
F
.48619 .8437 m .48533 .83298 L .48241 .87499 L .814 .704 .034 .056 k
F
.48666 .83986 m .48649 .84125 L .49105 .82496 L 0 .28 .996 .001 k
F
.49014 .83573 m .48619 .8437 L .48241 .87499 L F
.48626 .84319 m .48533 .83298 L .48619 .8437 L .814 .704 .034 .056 k
F
.48666 .83986 m .48656 .83933 L .48626 .84319 L F
.48656 .83933 m .48533 .83298 L .48626 .84319 L F
.48241 .87499 m .48533 .83298 L .47946 .86874 L F
.48107 .80264 m .48069 .80843 L .48533 .83298 L .311 .77 .037 .025 k
F
.48296 .77403 m .48187 .79059 L .48831 .75566 L .5 .5 .5 1 k
F
.48637 .78676 m .48544 .78787 L .48633 .78713 L 0 .284 .996 .001 k
F
.49121 .7865 m .48296 .77403 L .48533 .83298 L .311 .77 .037 .025 k
F
.48296 .77403 m .48107 .80264 L .48533 .83298 L F
.47717 .87533 m .47368 .88001 L .47647 .89156 L .001 .329 .168 0 k
F
.46229 .80043 m .45218 .78995 L .46206 .80146 L .207 .689 .001 0 k
F
.46553 .73928 m .46136 .74616 L .46228 .76012 L .002 .332 .325 0 k
F
.46253 .79936 m .46133 .75244 L .45285 .78719 L .207 .689 .001 0 k
F
.46777 .77565 m .46548 .78599 L .46823 .78223 L 0 .246 .996 .001 k
F
.46852 .80689 m .46566 .7852 L .46253 .79936 L .207 .689 .001 0 k
F
.46566 .7852 m .46133 .75244 L .46253 .79936 L F
.47016 .76978 m .46777 .77565 L .46823 .78223 L 0 .246 .996 .001 k
F
.47304 .76723 m .47016 .76978 L .46823 .78223 L F
.47138 .78866 m .46133 .75244 L .46852 .80689 L .207 .689 .001 0 k
F
.46777 .77565 m .46112 .79196 L .46548 .78599 L 0 .246 .996 .001 k
F
.46852 .80689 m .45285 .78719 L .4523 .79007 L .207 .689 .001 0 k
F
.46154 .81075 m .46127 .81022 L .46116 .81735 L F
.46127 .81022 m .45198 .79173 L .46057 .8157 L F
.46127 .81022 m .46057 .8157 L .46116 .81735 L F
.47286 .81188 m .45198 .79173 L .47132 .83023 L F
.47286 .81188 m .47026 .84281 L .47385 .83583 L 0 .25 .996 .001 k
F
.45198 .79173 m .45197 .79205 L .47379 .85261 L .207 .689 .001 0 k
F
.46753 .70175 m .45676 .74343 L .46597 .71201 L .5 .5 .5 1 k
F
.45179 .79154 m .44363 .76781 L .43831 .78238 L .101 .671 0 0 k
F
.45676 .74343 m .45603 .74851 L .46597 .71201 L .5 .5 .5 1 k
F
.46927 .74734 m .46627 .75862 L .46112 .79196 L F
.46042 .74849 m .46037 .74882 L .46133 .75244 L .096 .731 .006 .005 k
F
.46753 .70175 m .46597 .71201 L .46874 .70183 L .5 .5 .5 1 k
F
.4709 .70331 m .46753 .70175 L .46133 .75244 L .096 .731 .006 .005 k
F
.46348 .72833 m .46037 .74882 L .46136 .74616 L .5 .5 .5 1 k
F
.46753 .70175 m .46082 .74584 L .46133 .75244 L .096 .731 .006 .005 k
F
.465 .71555 m .45754 .75636 L .46037 .74882 L .5 .5 .5 1 k
F
.465 .71555 m .46037 .74882 L .46348 .72833 L F
.46082 .74584 m .46042 .74849 L .46133 .75244 L .096 .731 .006 .005 k
F
.45203 .75336 m .44389 .73151 L .43858 .7472 L .077 .67 0 0 k
F
.45224 .71926 m .44824 .70948 L .44655 .71793 L .053 .668 0 0 k
F
.45224 .71989 m .4504 .72357 L .44763 .74092 L .002 .286 .243 0 k
F
.44711 .73508 m .44695 .7365 L .45605 .70444 L 0 .192 .996 .084 k
F
.44711 .73508 m .4447 .73299 L .4462 .73902 L .123 .733 .007 .005 k
F
.44711 .73508 m .4462 .73902 L .4465 .74024 L F
.46774 .65558 m .45703 .69688 L .4644 .67503 L 0 .192 .996 .084 k
F
.46774 .65558 m .4631 .67175 L .45703 .69688 L F
.4631 .67175 m .46221 .66576 L .45703 .69688 L .096 .731 .006 .005 k
F
.4631 .67175 m .46208 .67532 L .45703 .69688 L 0 .192 .996 .084 k
F
.46753 .70175 m .4631 .67175 L .45703 .69688 L .096 .731 .006 .005 k
F
.45872 .64079 m .45848 .64188 L .4652 .6248 L 0 .266 .996 .001 k
F
.45821 .65501 m .45836 .65005 L .45727 .65495 L .068 .728 .005 .004 k
F
.46774 .65558 m .45836 .65005 L .45821 .65501 L F
.46774 .65558 m .46424 .6236 L .45836 .65005 L F
.46164 .63386 m .45848 .64188 L .45727 .65495 L 0 .266 .996 .001 k
F
.45848 .64188 m .45787 .64342 L .45779 .64504 L F
.45848 .64188 m .45779 .64504 L .45727 .65495 L F
.47116 .64243 m .46951 .64832 L .46774 .65558 L 0 .192 .996 .084 k
F
.4711 .65579 m .46951 .64832 L .46774 .65558 L .068 .728 .005 .004 k
F
.46951 .64832 m .46922 .64698 L .46774 .65558 L F
.46951 .64832 m .46922 .64936 L .46774 .65558 L 0 .192 .996 .084 k
F
.46922 .64698 m .46424 .6236 L .46774 .65558 L .068 .728 .005 .004 k
F
.46922 .64936 m .46401 .66797 L .46774 .65558 L 0 .192 .996 .084 k
F
.46401 .66797 m .45872 .64079 L .46316 .6715 L .096 .731 .006 .005 k
F
.46401 .66797 m .4631 .67175 L .46774 .65558 L 0 .192 .996 .084 k
F
.45872 .64079 m .4586 .64132 L .46753 .70175 L .096 .731 .006 .005 k
F
.46221 .66576 m .4586 .64132 L .45703 .69688 L F
.45846 .68784 m .45834 .68833 L .4631 .67175 L 0 .192 .996 .084 k
F
.46208 .67532 m .45834 .68833 L .45703 .69688 L F
.45243 .71933 m .45239 .71973 L .45242 .7197 L 0 .408 .096 0 k
F
.45536 .70686 m .44695 .7365 L .45195 .72736 L 0 .192 .996 .084 k
F
.44695 .7365 m .44462 .7447 L .4465 .74024 L F
.44695 .7365 m .4465 .74024 L .45195 .72736 L F
.45222 .75349 m .45219 .75377 L .45221 .75383 L .173 .692 0 0 k
F
.45222 .75349 m .45202 .75407 L .45221 .75383 L .001 .365 .162 0 k
F
.45222 .75349 m .45203 .75336 L .45219 .75377 L .173 .692 0 0 k
F
.45222 .75349 m .45236 .75235 L .45202 .75407 L .001 .365 .162 0 k
F
.45202 .75407 m .45053 .75715 L .44801 .77142 L 0 .25 .996 .004 k
F
.45202 .75407 m .4483 .76017 L .447 .76445 L F
.45846 .68784 m .45836 .68729 L .45834 .68833 L .123 .733 .007 .005 k
F
.45836 .68729 m .45765 .68336 L .45827 .6878 L F
.45836 .68729 m .45827 .6878 L .45834 .68833 L F
.45834 .68833 m .45765 .68336 L .45752 .69173 L F
.46193 .66695 m .46187 .66363 L .4576 .69089 L .5 .5 .5 1 k
F
.47059 .61898 m .46822 .63113 L .46193 .66695 L F
.46822 .63113 m .46187 .66363 L .46193 .66695 L F
.44959 .73722 m .44711 .73508 L .44862 .743 L .123 .733 .007 .005 k
F
.45834 .68833 m .45752 .69173 L .45703 .69688 L 0 .192 .996 .084 k
F
.45149 .6738 m .45791 .63664 L .45229 .66046 L .096 .731 .006 .005 k
F
.45727 .65495 m .45779 .64504 L .45223 .67039 L 0 .266 .996 .001 k
F
.45524 .65666 m .45791 .63664 L .45149 .6738 L .096 .731 .006 .005 k
F
.45727 .65495 m .45223 .67039 L .44741 .69243 L 0 .266 .996 .001 k
F
.45149 .6738 m .45229 .66046 L .44741 .69243 L .096 .731 .006 .005 k
F
.45223 .67039 m .45118 .67361 L .44741 .69243 L 0 .266 .996 .001 k
F
.45029 .69377 m .45149 .6738 L .44741 .69243 L .096 .731 .006 .005 k
F
.45029 .69377 m .45524 .65666 L .45149 .6738 L F
.45778 .64545 m .45791 .63664 L .45029 .69377 L F
.45223 .67039 m .45787 .64342 L .45118 .67361 L 0 .266 .996 .001 k
F
.45779 .64504 m .45787 .64342 L .45223 .67039 L F
.44741 .69243 m .445 .69131 L .4465 .69694 L .096 .731 .006 .005 k
F
.44741 .69243 m .45229 .66046 L .445 .69131 L F
.44741 .69243 m .45118 .67361 L .44492 .70186 L 0 .266 .996 .001 k
F
.44741 .69243 m .4465 .69694 L .4468 .69804 L .096 .731 .006 .005 k
F
.45296 .68735 m .45349 .68396 L .45285 .68734 L .117 .693 0 0 k
F
.45288 .68789 m .45349 .68396 L .45275 .68824 L 0 .452 .052 0 k
F
.45262 .68954 m .45285 .68734 L .45243 .68953 L .117 .693 0 0 k
F
.45262 .68954 m .45275 .68824 L .45243 .69007 L 0 .452 .052 0 k
F
.45262 .68956 m .45262 .68956 L .45262 .68956 L F
.45262 .68956 m .45243 .69007 L .45258 .68995 L F
.45703 .69688 m .45778 .64545 L .45029 .69377 L .096 .731 .006 .005 k
F
.4586 .64132 m .45779 .64504 L .45703 .69688 L F
.45703 .69688 m .45752 .69173 L .45202 .71463 L 0 .192 .996 .084 k
F
.45752 .69173 m .45765 .68336 L .44711 .73508 L .123 .733 .007 .005 k
F
.45703 .69688 m .45098 .71833 L .44711 .73508 L 0 .192 .996 .084 k
F
.45703 .69688 m .44711 .73508 L .45605 .70444 L F
.45676 .74343 m .45752 .69173 L .44711 .73508 L .123 .733 .007 .005 k
F
.45202 .71463 m .4576 .69089 L .45098 .71833 L 0 .192 .996 .084 k
F
.45752 .69173 m .4576 .69089 L .45202 .71463 L F
.44711 .73508 m .4465 .74024 L .45332 .7676 L .123 .733 .007 .005 k
F
.45872 .64079 m .45791 .63664 L .4586 .64132 L .096 .731 .006 .005 k
F
.46151 .62143 m .4559 .64744 L .45787 .64342 L .5 .5 .5 1 k
F
.47082 .56504 m .46794 .57996 L .46151 .62143 L F
.45517 .60849 m .45408 .61592 L .45791 .63664 L .017 .754 .03 .004 k
F
.45185 .57432 m .45408 .61592 L .45517 .60849 L F
.45157 .61762 m .44989 .62938 L .45584 .60399 L .5 .5 .5 1 k
F
.46758 .53486 m .46102 .56878 L .46115 .58129 L F
.46102 .56878 m .45584 .60399 L .46115 .58129 L F
.47083 .56285 m .46102 .56878 L .45791 .63664 L .017 .754 .03 .004 k
F
.45896 .59884 m .45812 .60104 L .45884 .59941 L 0 .332 .996 .004 k
F
.46102 .56878 m .45517 .60849 L .45791 .63664 L .017 .754 .03 .004 k
F
.44789 .6212 m .44543 .63001 L .44728 .62757 L .002 .376 .269 0 k
F
.45157 .61762 m .44666 .6179 L .44873 .63023 L .029 .76 .023 .009 k
F
.45157 .61762 m .44873 .63023 L .44929 .63359 L F
.45584 .60399 m .44989 .62938 L .45408 .61592 L .5 .5 .5 1 k
F
.44989 .62938 m .44648 .64397 L .44929 .63359 L F
.44989 .62938 m .44929 .63359 L .45408 .61592 L F
.46076 .6171 m .45312 .64735 L .45381 .66049 L .029 .76 .023 .009 k
F
.45157 .61762 m .44929 .63359 L .45381 .66049 L F
.46794 .57996 m .46076 .6171 L .46151 .62143 L .5 .5 .5 1 k
F
.46076 .6171 m .45126 .66621 L .45558 .64733 L F
.46076 .6171 m .45558 .64733 L .46151 .62143 L F
.46102 .56878 m .45157 .61762 L .45584 .60399 L F
.46102 .56878 m .46185 .56976 L .45157 .61762 L F
.46076 .6171 m .46185 .56976 L .45157 .61762 L .029 .76 .023 .009 k
F
.47103 .51701 m .46769 .53742 L .46102 .56878 L .5 .5 .5 1 k
F
.46999 .53963 m .4697 .54022 L .46823 .54831 L .002 .376 .269 0 k
F
.47157 .54461 m .46999 .53963 L .46823 .54831 L .006 .713 .01 0 k
F
.47083 .56285 m .46769 .53742 L .46102 .56878 L .017 .754 .03 .004 k
F
.46769 .53742 m .46694 .54204 L .46102 .56878 L .5 .5 .5 1 k
F
.47178 .49454 m .47018 .4961 L .46843 .50534 L 0 .469 .093 0 k
F
.47176 .49926 m .47018 .4961 L .46843 .50534 L 0 .67 .018 0 k
F
.47018 .4961 m .4699 .49637 L .46843 .50534 L 0 .469 .093 0 k
F
.47104 .51508 m .4679 .49263 L .46125 .52622 L .008 .748 .037 .001 k
F
.46872 .48794 m .46677 .49834 L .46125 .52622 L .5 .5 .5 1 k
F
.46992 .482 m .46443 .51094 L .46872 .48794 L F
.46443 .51094 m .4625 .52067 L .46102 .56878 L .017 .754 .03 .004 k
F
.46443 .51094 m .46258 .52066 L .46404 .51288 L .5 .5 .5 1 k
F
.46443 .51094 m .46404 .51288 L .46872 .48794 L F
.46769 .53742 m .46443 .51094 L .46102 .56878 L .017 .754 .03 .004 k
F
.4679 .49263 m .46721 .48765 L .46125 .52622 L .008 .748 .037 .001 k
F
.46677 .49834 m .46627 .50101 L .46125 .52622 L .5 .5 .5 1 k
F
.46102 .56878 m .4625 .52067 L .45185 .57432 L .017 .754 .03 .004 k
F
.46627 .50101 m .46258 .52066 L .46125 .52622 L .5 .5 .5 1 k
F
.47136 .43995 m .46808 .45423 L .46144 .48972 L 0 .233 .996 .052 k
F
.46808 .45423 m .46739 .44995 L .46144 .48972 L .001 .74 .045 0 k
F
.46808 .45423 m .46734 .45746 L .46144 .48972 L 0 .233 .996 .052 k
F
.47121 .47357 m .46808 .45423 L .46144 .48972 L .001 .74 .045 0 k
F
.46464 .46923 m .46292 .45691 L .45209 .53664 L .008 .748 .037 .001 k
F
.46734 .45746 m .46281 .47719 L .46144 .48972 L 0 .233 .996 .052 k
F
.46721 .48765 m .46464 .46923 L .46125 .52622 L .008 .748 .037 .001 k
F
.46443 .51094 m .46312 .50036 L .4625 .52067 L .017 .754 .03 .004 k
F
.46125 .52622 m .4621 .52266 L .45185 .57432 L .5 .5 .5 1 k
F
.4621 .52266 m .46253 .5209 L .45185 .57432 L F
.45209 .53664 m .44982 .5549 L .45273 .56894 L .008 .748 .037 .001 k
F
.45209 .53664 m .45273 .56894 L .45364 .56438 L F
.46125 .52622 m .46464 .46923 L .45209 .53664 L F
.4625 .52067 m .46312 .50036 L .45185 .57432 L .017 .754 .03 .004 k
F
.46676 .58203 m .46419 .55891 L .46076 .6171 L .029 .76 .023 .009 k
F
.46694 .54204 m .46419 .55891 L .46102 .56878 L .5 .5 .5 1 k
F
.46419 .55891 m .46185 .56976 L .46102 .56878 L F
.46419 .55891 m .46247 .54344 L .46185 .56976 L .029 .76 .023 .009 k
F
.46419 .55891 m .46185 .56976 L .46076 .6171 L F
.46419 .55891 m .46232 .57031 L .46185 .56976 L .5 .5 .5 1 k
F
.46185 .56976 m .46226 .57024 L .45157 .61762 L F
.46102 .56878 m .45185 .57432 L .45427 .59922 L .017 .754 .03 .004 k
F
.45157 .61762 m .46247 .54344 L .44666 .6179 L .029 .76 .023 .009 k
F
.46185 .56976 m .46247 .54344 L .45157 .61762 L F
.47082 .56504 m .46746 .5883 L .46076 .6171 L .5 .5 .5 1 k
F
.4706 .61654 m .46746 .5883 L .46076 .6171 L .029 .76 .023 .009 k
F
.46746 .5883 m .4667 .59355 L .46076 .6171 L .5 .5 .5 1 k
F
.46746 .5883 m .46676 .58203 L .46076 .6171 L .029 .76 .023 .009 k
F
.45126 .66621 m .44634 .66374 L .44898 .68078 L .042 .765 .018 .014 k
F
.45126 .66621 m .44908 .67905 L .44969 .67622 L .5 .5 .5 1 k
F
.45126 .66621 m .44969 .67622 L .46151 .62143 L F
.46011 .67064 m .45829 .66973 L .45765 .68336 L .029 .76 .023 .009 k
F
.4706 .61654 m .45829 .66973 L .46011 .67064 L F
.4706 .61654 m .46076 .6171 L .45829 .66973 L F
.4559 .64744 m .45408 .65879 L .45787 .64342 L .5 .5 .5 1 k
F
.44908 .67905 m .44832 .68354 L .45787 .64342 L F
.45872 .64079 m .45787 .64342 L .45848 .64188 L 0 .266 .996 .001 k
F
.46076 .6171 m .45381 .66049 L .45765 .68336 L .029 .76 .023 .009 k
F
.4559 .64744 m .44908 .67905 L .45408 .65879 L .5 .5 .5 1 k
F
.46187 .66363 m .46047 .67082 L .45632 .69685 L F
.44711 .73508 m .45765 .68336 L .4447 .73299 L .123 .733 .007 .005 k
F
.46047 .67082 m .45126 .66621 L .45369 .69361 L .042 .765 .018 .014 k
F
.46047 .67082 m .45369 .69361 L .4546 .70383 L F
.46047 .67082 m .4535 .71 L .45632 .69685 L .5 .5 .5 1 k
F
.46195 .71423 m .45834 .68833 L .45676 .74343 L .123 .733 .007 .005 k
F
.45834 .68833 m .45752 .69173 L .45676 .74343 L F
.45126 .66621 m .44898 .68078 L .45735 .73486 L .042 .765 .018 .014 k
F
.46047 .67082 m .45178 .71806 L .4535 .71 L .5 .5 .5 1 k
F
.46187 .66363 m .45632 .69685 L .4576 .69089 L F
.45676 .74343 m .44959 .73722 L .45332 .7676 L .123 .733 .007 .005 k
F
.465 .71555 m .45551 .75044 L .45754 .75636 L .5 .5 .5 1 k
F
.46753 .70175 m .4641 .71559 L .46169 .72436 L F
.46879 .74501 m .46377 .71724 L .4673 .75255 L .123 .733 .007 .005 k
F
.4641 .71559 m .46285 .72067 L .46169 .72436 L .5 .5 .5 1 k
F
.46377 .71724 m .46345 .71841 L .4673 .75255 L .123 .733 .007 .005 k
F
.47096 .68847 m .46958 .69382 L .46874 .70183 L .5 .5 .5 1 k
F
.4709 .70331 m .4693 .69511 L .46753 .70175 L .096 .731 .006 .005 k
F
.46901 .69628 m .46377 .71724 L .46847 .69828 L .5 .5 .5 1 k
F
.46345 .71841 m .46291 .72044 L .4673 .75255 L .123 .733 .007 .005 k
F
.45846 .68784 m .45834 .68833 L .46285 .72067 L F
.46291 .72044 m .46285 .72067 L .4673 .75255 L F
.45846 .68784 m .46285 .72067 L .46291 .72044 L F
.46847 .69828 m .46343 .71851 L .46753 .70175 L .5 .5 .5 1 k
F
.4673 .75255 m .46285 .72067 L .45676 .74343 L .123 .733 .007 .005 k
F
.44959 .73722 m .44862 .743 L .45332 .7676 L F
.44679 .78198 m .45735 .73486 L .44437 .77892 L .149 .735 .009 .006 k
F
.45551 .75044 m .44667 .78292 L .45167 .77199 L .5 .5 .5 1 k
F
.44679 .78198 m .44437 .77892 L .44588 .78532 L .149 .735 .009 .006 k
F
.44679 .78198 m .44588 .78532 L .44618 .78662 L F
.44667 .78292 m .44618 .78662 L .45167 .77199 L .5 .5 .5 1 k
F
.45551 .75044 m .45167 .77199 L .45754 .75636 L F
.4673 .75255 m .45676 .74343 L .45941 .7773 L .123 .733 .007 .005 k
F
.4673 .75255 m .45941 .7773 L .46057 .79222 L F
.45676 .74343 m .45332 .7676 L .46012 .79491 L F
.46206 .80146 m .46112 .79196 L .45259 .82963 L 0 .246 .996 .001 k
F
.46057 .79222 m .46012 .79491 L .46109 .7988 L .123 .733 .007 .005 k
F
.45676 .74343 m .46012 .79491 L .46057 .79222 L F
.4656 .76111 m .45727 .80327 L .46012 .79491 L .5 .5 .5 1 k
F
.46415 .7711 m .46012 .79491 L .46112 .79196 L F
.4656 .76111 m .46012 .79491 L .46415 .7711 L F
.45676 .74343 m .45551 .75044 L .45603 .74851 L F
.45676 .74343 m .44428 .79169 L .45551 .75044 L F
.45198 .79173 m .45285 .78719 L .45212 .7907 L .002 .332 .325 0 k
F
.45646 .7942 m .45816 .73964 L .45743 .74239 L .149 .735 .009 .006 k
F
.45646 .7942 m .45743 .74239 L .44888 .78462 L F
.4656 .76111 m .45599 .79716 L .45727 .80327 L .5 .5 .5 1 k
F
.45198 .79173 m .45218 .78995 L .45179 .79154 L .207 .689 .001 0 k
F
.45198 .79173 m .45212 .7907 L .45178 .79233 L .002 .332 .325 0 k
F
.45198 .79173 m .45194 .79209 L .45197 .79205 L F
.45178 .79233 m .4506 .79483 L .44836 .80614 L 0 .152 .996 .055 k
F
.45646 .7942 m .44888 .78462 L .45276 .80547 L .149 .735 .009 .006 k
F
.45646 .7942 m .45276 .80547 L .45378 .81098 L F
.45599 .79716 m .45563 .7985 L .45573 .79879 L .5 .5 .5 1 k
F
.45599 .79716 m .45573 .79879 L .45727 .80327 L F
.44888 .78462 m .44813 .78834 L .45339 .81344 L .149 .735 .009 .006 k
F
.44888 .78462 m .45339 .81344 L .45378 .81098 L F
.45573 .79879 m .45302 .81572 L .45727 .80327 L .5 .5 .5 1 k
F
.44679 .78198 m .44618 .78662 L .44741 .79185 L .149 .735 .009 .006 k
F
.47477 .7548 m .46797 .73184 L .47304 .76723 L .173 .692 0 0 k
F
.46987 .74264 m .45646 .7942 L .46927 .74734 L .5 .5 .5 1 k
F
.44813 .78834 m .44741 .79185 L .45302 .81572 L .149 .735 .009 .006 k
F
.44813 .78834 m .45302 .81572 L .45339 .81344 L F
.45646 .7942 m .44645 .83272 L .45599 .79716 L .5 .5 .5 1 k
F
.44645 .83272 m .44402 .82871 L .44553 .83542 L .178 .734 .01 .007 k
F
.44645 .83272 m .44553 .83542 L .44584 .83681 L F
.44645 .83272 m .44636 .83327 L .45599 .79716 L .5 .5 .5 1 k
F
.45646 .7942 m .45599 .79716 L .46927 .74734 L F
.45563 .7985 m .45138 .82056 L .45302 .81572 L F
.45563 .7985 m .45302 .81572 L .45573 .79879 L F
.46206 .80146 m .45259 .82963 L .45172 .83373 L 0 .246 .996 .001 k
F
.46206 .80146 m .45172 .83373 L .46115 .81753 L F
.45172 .83373 m .45152 .83435 L .45171 .83402 L F
.45172 .83373 m .45171 .83402 L .46115 .81753 L F
.46543 .84121 m .45517 .85296 L .45229 .86492 L .001 .287 .135 0 k
F
.46593 .83914 m .45517 .85296 L .46543 .84121 L F
.46183 .84649 m .45172 .83373 L .45961 .85691 L .254 .683 .002 .001 k
F
.45172 .83373 m .45171 .83402 L .46092 .86094 L F
.46815 .84303 m .46543 .84121 L .4629 .86865 L .171 .644 0 0 k
F
.4629 .86865 m .46464 .84264 L .46274 .86961 L .001 .287 .135 0 k
F
.46543 .84121 m .46464 .84264 L .4629 .86865 L F
.46183 .84649 m .46092 .86094 L .47026 .84281 L 0 .25 .996 .001 k
F
.45101 .86723 m .45002 .88269 L .46274 .86961 L .001 .287 .135 0 k
F
.46157 .90004 m .45969 .89862 L .46144 .90323 L .321 .596 0 0 k
F
.45969 .89862 m .46003 .90121 L .46144 .90323 L F
.46037 .89696 m .45101 .86723 L .4599 .89866 L .199 .637 0 0 k
F
.46525 .87922 m .45101 .86723 L .46272 .90443 L F
.45101 .86723 m .44226 .87372 L .43717 .8922 L .001 .287 .135 0 k
F
.44226 .87372 m .44034 .87514 L .43717 .8922 L F
.45002 .88269 m .43653 .89657 L .44995 .8839 L F
.43653 .89657 m .43239 .90082 L .43648 .89688 L F
.43653 .89657 m .43648 .89688 L .44995 .8839 L F
.45101 .86723 m .43717 .8922 L .45002 .88269 L F
.45367 .85489 m .44194 .86995 L .45142 .86535 L F
.45142 .86535 m .44194 .86995 L .45101 .86723 L F
.45076 .90588 m .44403 .86726 L .43717 .8922 L .236 .627 0 0 k
F
.45969 .89862 m .45657 .90357 L .46003 .90121 L .002 .407 0 0 k
F
.45008 .88181 m .44995 .8839 L .46219 .90674 L .199 .637 0 0 k
F
.45101 .86723 m .45008 .88181 L .46219 .90674 L F
.46525 .87922 m .45459 .89404 L .45076 .90588 L .002 .261 .289 0 k
F
.45496 .89291 m .44403 .86726 L .45076 .90588 L .236 .627 0 0 k
F
.45517 .85296 m .45367 .85489 L .45229 .86492 L .001 .287 .135 0 k
F
.45367 .85489 m .45142 .86535 L .45229 .86492 L F
.46525 .87922 m .4552 .85293 L .45101 .86723 L .199 .637 0 0 k
F
.46801 .87414 m .46598 .87706 L .46525 .87922 L .002 .261 .289 0 k
F
.46801 .87414 m .46525 .87922 L .46272 .90443 L F
.46798 .88152 m .46598 .87706 L .46525 .87922 L .199 .637 0 0 k
F
.46263 .87169 m .46236 .87193 L .4626 .87199 L .002 .407 0 0 k
F
.46598 .87706 m .4552 .85293 L .46525 .87922 L .199 .637 0 0 k
F
.46598 .87706 m .46576 .87738 L .46525 .87922 L .002 .261 .289 0 k
F
.46576 .87738 m .45345 .89508 L .46525 .87922 L F
.45657 .90357 m .44544 .91173 L .44279 .91939 L 0 .303 0 0 k
F
.44544 .91173 m .44452 .91027 L .44279 .91939 L .205 .626 0 0 k
F
.44544 .91173 m .44441 .91249 L .44279 .91939 L 0 .303 0 0 k
F
.45642 .92931 m .44544 .91173 L .44279 .91939 L .205 .626 0 0 k
F
.45076 .90588 m .43717 .8922 L .44828 .91587 L .236 .627 0 0 k
F
.43717 .8922 m .43703 .89635 L .44788 .91751 L F
.46272 .90443 m .46037 .89696 L .46219 .90674 L .199 .637 0 0 k
F
.46037 .89696 m .4599 .89866 L .46219 .90674 L F
.46272 .90443 m .44981 .91953 L .46218 .90749 L .002 .261 .289 0 k
F
.44828 .91587 m .44788 .91751 L .44971 .92108 L .236 .627 0 0 k
F
.44828 .91587 m .44971 .92108 L .44984 .91918 L F
.44279 .91939 m .43912 .93874 L .4417 .93729 L 0 .303 0 0 k
F
.45638 .93722 m .4452 .94659 L .44255 .95362 L 0 .267 .037 0 k
F
.44279 .91939 m .42991 .92513 L .42539 .93937 L 0 .303 0 0 k
F
.42568 .90693 m .4232 .89355 L .41373 .92006 L .004 .343 0 0 k
F
.43026 .92405 m .42305 .90964 L .42991 .92513 L .237 .617 0 0 k
F
.44441 .91249 m .43075 .92249 L .44279 .91939 L 0 .303 0 0 k
F
.42539 .93937 m .42305 .90964 L .41363 .9296 L .237 .617 0 0 k
F
.42991 .92513 m .42305 .90964 L .42539 .93937 L F
.43075 .92249 m .42991 .92513 L .44279 .91939 L 0 .303 0 0 k
F
.44754 .9505 m .42305 .90964 L .44684 .95719 L .237 .617 0 0 k
F
.43075 .92249 m .42288 .92826 L .42991 .92513 L 0 .303 0 0 k
F
.44255 .95362 m .42991 .92513 L .42539 .93937 L .237 .617 0 0 k
F
.44362 .95076 m .43026 .92405 L .44255 .95362 L F
.43026 .92405 m .42991 .92513 L .44255 .95362 L F
.42991 .92513 m .42795 .926 L .42539 .93937 L 0 .303 0 0 k
F
.4452 .94659 m .44417 .94744 L .44255 .95362 L 0 .267 .037 0 k
F
.44684 .95719 m .44362 .95076 L .44255 .95362 L .237 .617 0 0 k
F
.45622 .96498 m .44754 .9505 L .44684 .95719 L F
.46525 .87922 m .45252 .90264 L .46272 .90443 L .002 .261 .289 0 k
F
.43717 .8922 m .44788 .91751 L .44828 .91587 L .236 .627 0 0 k
F
.45076 .90588 m .44828 .91587 L .44984 .91918 L F
.45252 .90264 m .45076 .90588 L .4509 .91826 L .002 .261 .289 0 k
F
.45076 .90588 m .44981 .91953 L .4509 .91826 L F
.45252 .90264 m .4509 .91826 L .46272 .90443 L F
.44981 .91953 m .44971 .92108 L .46218 .90749 L F
.45952 .93206 m .45638 .93722 L .45986 .93446 L 0 .369 0 0 k
F
.45076 .90588 m .44984 .91918 L .45421 .9285 L .236 .627 0 0 k
F
.45076 .90588 m .45421 .9285 L .45566 .92296 L F
.44984 .91918 m .44971 .92108 L .46199 .94507 L F
.46253 .94304 m .45076 .90588 L .46199 .94507 L F
.45566 .92296 m .45421 .9285 L .46199 .94507 L F
.45584 1.00912 m .45038 .99867 L .44461 1.02205 L .013 .356 0 0 k
F
.45513 .99522 m .45038 .99867 L .45584 1.00912 L F
.44162 .96779 m .44146 .97017 L .45048 .98331 L .237 .617 0 0 k
F
.46253 .94304 m .44956 .95953 L .46199 .94587 L 0 .202 .996 .002 k
F
.44956 .95953 m .44952 .95997 L .46199 .94587 L F
.45617 .97346 m .44381 .98843 L .45038 .99867 L 0 .237 .122 0 k
F
.44978 .94646 m .44888 .9528 L .4497 .95002 L .286 .613 0 0 k
F
.44978 .94646 m .44945 .96092 L .45041 .94851 L F
.4505 .9473 m .44978 .94646 L .45041 .94851 L F
.43686 .93146 m .43674 .93482 L .44981 .91953 L .002 .261 .289 0 k
F
.43686 .93146 m .43218 .92603 L .43626 .93426 L .286 .613 0 0 k
F
.43686 .93146 m .43626 .93426 L .43673 .93522 L F
.43686 .93146 m .44169 .90406 L .43218 .92603 L F
.45076 .90588 m .44312 .91106 L .44202 .91464 L .002 .261 .289 0 k
F
.44374 .90904 m .44169 .90406 L .43686 .93146 L .286 .613 0 0 k
F
.45076 .90588 m .44011 .91656 L .43686 .93146 L .002 .261 .289 0 k
F
.44981 .91953 m .43625 .9354 L .44971 .92108 L F
.43625 .9354 m .43206 .9403 L .43618 .93581 L F
.43625 .9354 m .43618 .93581 L .44971 .92108 L F
.45076 .90588 m .43686 .93146 L .44981 .91953 L F
.46486 .92202 m .46459 .92171 L .46253 .94304 L .236 .627 0 0 k
F
.46459 .92171 m .45076 .90588 L .46016 .93556 L F
.46459 .92171 m .46016 .93556 L .46253 .94304 L F
.46783 .91511 m .46506 .92026 L .46253 .94304 L 0 .202 .996 .002 k
F
.46739 .92261 m .45076 .90588 L .46731 .92482 L .236 .627 0 0 k
F
.46154 .81075 m .46116 .81735 L .46983 .84156 L .207 .689 .001 0 k
F
.47363 .81262 m .46983 .84156 L .47379 .85261 L F
.47286 .81188 m .46183 .84649 L .47026 .84281 L 0 .25 .996 .001 k
F
.46755 .8234 m .46109 .7988 L .46183 .84649 L .254 .683 .002 .001 k
F
.47286 .81188 m .46513 .831 L .46183 .84649 L 0 .25 .996 .001 k
F
.46755 .8234 m .46652 .82757 L .47286 .81188 L F
.47267 .86018 m .46755 .8234 L .46183 .84649 L .254 .683 .002 .001 k
F
.47922 .83026 m .47728 .83228 L .47661 .85107 L 0 .365 .099 0 k
F
.47956 .83866 m .47267 .86018 L .47368 .88001 L 0 .165 .996 .094 k
F
.47267 .86018 m .46849 .87558 L .47041 .88401 L .254 .683 .002 .001 k
F
.47267 .86018 m .47048 .87365 L .47125 .87517 L 0 .165 .996 .094 k
F
.47267 .86018 m .47125 .87517 L .47368 .88001 L F
.47267 .86018 m .46183 .84649 L .46849 .87558 L .254 .683 .002 .001 k
F
.46798 .88152 m .46525 .87922 L .46272 .90443 L .199 .637 0 0 k
F
.46093 .86078 m .46092 .86094 L .47007 .88765 L .254 .683 .002 .001 k
F
.46093 .86078 m .47007 .88765 L .47007 .88761 L F
.47125 .87517 m .47007 .88765 L .47368 .88001 L 0 .165 .996 .094 k
F
.46183 .84649 m .45961 .85691 L .4675 .88005 L .254 .683 .002 .001 k
F
.46861 .87612 m .4675 .88005 L .47361 .89801 L F
.46183 .84649 m .4675 .88005 L .46861 .87612 L F
.47007 .88761 m .47007 .88765 L .47361 .89801 L F
.47267 .86018 m .47041 .88401 L .47361 .89801 L F
.47946 .86874 m .47267 .86018 L .47361 .89801 L F
.47956 .83866 m .47505 .85194 L .47267 .86018 L 0 .165 .996 .094 k
F
.47946 .86874 m .47505 .85194 L .47267 .86018 L .254 .683 .002 .001 k
F
.48863 .81285 m .48186 .85032 L .4853 .84551 L .5 .5 .5 1 k
F
.48186 .85032 m .48149 .85498 L .4853 .84551 L F
.47286 .81188 m .46229 .80043 L .46206 .80146 L .207 .689 .001 0 k
F
.47296 .8115 m .46229 .80043 L .47286 .81188 L F
.47455 .80439 m .46755 .8234 L .47286 .81188 L 0 .25 .996 .001 k
F
.47951 .79152 m .48069 .80843 L .48107 .80264 L .311 .77 .037 .025 k
F
.47547 .76272 m .47903 .79394 L .47951 .79152 L F
.47903 .79394 m .48069 .80843 L .47951 .79152 L F
.48984 .731 m .48296 .77403 L .48831 .75566 L .5 .5 .5 1 k
F
.48313 .71366 m .47854 .76237 L .48086 .75307 L F
.48296 .77403 m .48149 .72428 L .47547 .76272 L .311 .77 .037 .025 k
F
.4754 .75691 m .47477 .7548 L .47304 .76723 L .173 .692 0 0 k
F
.4754 .75691 m .47472 .75857 L .47304 .76723 L 0 .246 .996 .001 k
F
.47455 .76822 m .47304 .76723 L .47324 .77661 L .173 .692 0 0 k
F
.47472 .75857 m .47016 .76978 L .47304 .76723 L 0 .246 .996 .001 k
F
.47547 .76272 m .47068 .75548 L .4748 .7773 L .311 .77 .037 .025 k
F
.47547 .76272 m .47382 .78124 L .4748 .7773 L .5 .5 .5 1 k
F
.47547 .76272 m .47051 .79445 L .47382 .78124 L F
.47547 .76272 m .48018 .73273 L .47051 .79445 L F
.48313 .71366 m .48126 .72573 L .47547 .76272 L F
.48126 .72573 m .48018 .73273 L .47547 .76272 L F
.48313 .71366 m .47567 .70735 L .4797 .73558 L .241 .771 .03 .021 k
F
.48313 .71366 m .48281 .65555 L .47567 .70735 L F
.4769 .75323 m .4754 .75691 L .47629 .75707 L 0 .246 .996 .001 k
F
.48149 .72428 m .48085 .70253 L .47547 .76272 L .311 .77 .037 .025 k
F
.49158 .76439 m .49107 .77192 L .49444 .76234 L 0 .284 .996 .001 k
F
.49846 .79344 m .49271 .76208 L .49024 .78387 L .515 .682 .026 .016 k
F
.49121 .7865 m .48695 .75197 L .48296 .77403 L .311 .77 .037 .025 k
F
.48695 .75197 m .48629 .75562 L .48701 .7487 L .5 .5 .5 1 k
F
.48595 .75887 m .48488 .76434 L .48701 .7487 L F
.48701 .7487 m .48488 .76434 L .48296 .77403 L F
.48315 .71356 m .48127 .72569 L .48313 .71366 L F
.48127 .72569 m .48018 .73273 L .48126 .72573 L F
.48127 .72569 m .48126 .72573 L .48313 .71366 L F
.48695 .75197 m .48263 .71698 L .48296 .77403 L .311 .77 .037 .025 k
F
.49134 .7206 m .48711 .68829 L .48313 .71366 L .241 .771 .03 .021 k
F
.48418 .70697 m .48018 .73273 L .48315 .71354 L .5 .5 .5 1 k
F
.48319 .7133 m .48315 .71354 L .48316 .71351 L F
.48418 .70697 m .48315 .71354 L .48319 .7133 L F
.48316 .71351 m .48315 .71356 L .48313 .71366 L F
.48498 .70182 m .48418 .70697 L .48316 .71351 L F
.48614 .69442 m .4854 .69916 L .48498 .70182 L F
.48711 .68829 m .48619 .6813 L .48313 .71366 L .241 .771 .03 .021 k
F
.48263 .71698 m .48149 .72428 L .48296 .77403 L .311 .77 .037 .025 k
F
.48768 .68464 m .48018 .73273 L .48614 .69442 L .5 .5 .5 1 k
F
.48263 .71698 m .48085 .70253 L .48149 .72428 L .311 .77 .037 .025 k
F
.48838 .74206 m .48695 .75197 L .48701 .7487 L .5 .5 .5 1 k
F
.48695 .75197 m .48595 .75887 L .48629 .75562 L F
.47962 .8184 m .47296 .8115 L .47286 .81188 L .207 .689 .001 0 k
F
.47962 .8184 m .47376 .81275 L .47379 .85261 L F
.47637 .81527 m .47525 .82229 L .47666 .81554 L .5 .5 .5 1 k
F
.47637 .81527 m .47666 .81554 L .48187 .79059 L F
.48296 .77403 m .47637 .81527 L .48187 .79059 L F
.47525 .82229 m .47494 .82815 L .48187 .79059 L F
.47523 .80256 m .47455 .80439 L .47286 .81188 L 0 .25 .996 .001 k
F
.47363 .81262 m .47286 .81188 L .47132 .83023 L .207 .689 .001 0 k
F
.47376 .81275 m .47363 .81262 L .47363 .81337 L F
.47376 .81275 m .47363 .81337 L .47379 .85261 L F
.47525 .82229 m .48008 .76314 L .47044 .81186 L .424 .759 .047 .031 k
F
.47525 .82229 m .47044 .81186 L .47369 .82984 L F
.47525 .82229 m .47369 .82984 L .47459 .83481 L F
.48187 .79059 m .47437 .83123 L .48069 .80843 L .5 .5 .5 1 k
F
.47441 .84951 m .46755 .8234 L .47267 .86018 L .254 .683 .002 .001 k
F
.47437 .83123 m .47027 .8535 L .4736 .83908 L .5 .5 .5 1 k
F
.47437 .83123 m .4736 .83908 L .48069 .80843 L F
.48256 .82325 m .47956 .83866 L .48287 .82993 L 0 .284 .996 .001 k
F
.48278 .83861 m .48106 .79067 L .47525 .82229 L .424 .759 .047 .031 k
F
.47525 .82229 m .47027 .8535 L .47494 .82815 L .5 .5 .5 1 k
F
.48278 .83861 m .47525 .82229 L .47828 .85524 L .424 .759 .047 .031 k
F
.47525 .82229 m .47459 .83481 L .47828 .85524 L F
.47525 .82229 m .47996 .80033 L .47027 .8535 L .5 .5 .5 1 k
F
.48585 .81217 m .48244 .78319 L .48278 .83861 L .424 .759 .047 .031 k
F
.48296 .77403 m .48106 .79067 L .47525 .82229 L .5 .5 .5 1 k
F
.48244 .78319 m .48191 .78609 L .48488 .76434 L F
.48244 .78319 m .48106 .79067 L .48278 .83861 L .424 .759 .047 .031 k
F
.48488 .76434 m .47996 .80033 L .48296 .77403 L .5 .5 .5 1 k
F
.48244 .78319 m .48008 .76314 L .48106 .79067 L .424 .759 .047 .031 k
F
.48106 .79067 m .48017 .79852 L .47525 .82229 L .5 .5 .5 1 k
F
.48017 .79852 m .47996 .80033 L .47525 .82229 L F
.48106 .79067 m .48008 .76314 L .47525 .82229 L .424 .759 .047 .031 k
F
.48595 .75887 m .48244 .78319 L .48488 .76434 L .5 .5 .5 1 k
F
.48244 .78319 m .47996 .80033 L .48191 .78609 L F
.48278 .83861 m .47828 .85524 L .48051 .86757 L .424 .759 .047 .031 k
F
.48123 .85565 m .48075 .86086 L .4853 .84551 L .5 .5 .5 1 k
F
.48063 .85714 m .48075 .86086 L .48123 .85565 L F
.48063 .85714 m .47984 .86394 L .48075 .86086 L F
.48186 .85032 m .48063 .85714 L .48149 .85498 L F
.48063 .85714 m .47871 .86775 L .47984 .86394 L F
.47632 .93496 m .4735 .9272 L .46763 .95878 L .002 .304 .338 0 k
F
.47651 .93148 m .4735 .9272 L .47632 .93496 L F
.47882 .91853 m .4735 .9272 L .47722 .9325 L F
.47953 .91458 m .4735 .9272 L .47901 .91789 L F
.47939 .89035 m .47247 .91168 L .4735 .9272 L .5 .5 .5 1 k
F
.47157 .91988 m .47067 .91688 L .4706 .92874 L .323 .674 .004 .002 k
F
.47067 .91688 m .46637 .90255 L .46932 .9208 L F
.47067 .91688 m .46932 .9208 L .4706 .92874 L F
.47247 .91168 m .46987 .93543 L .4735 .9272 L .5 .5 .5 1 k
F
.46637 .90255 m .46632 .90272 L .47343 .94626 L .323 .674 .004 .002 k
F
.47678 .91836 m .46619 .90197 L .47615 .93512 L F
.46506 .92026 m .45569 .93429 L .45293 .94279 L 0 .202 .996 .002 k
F
.46783 .91511 m .46579 .91832 L .46506 .92026 L F
.45345 .89508 m .45324 .89593 L .46525 .87922 L .002 .261 .289 0 k
F
.46579 .91832 m .45496 .89291 L .46506 .92026 L .236 .627 0 0 k
F
.46579 .91832 m .46556 .91867 L .46506 .92026 L 0 .202 .996 .002 k
F
.46506 .92026 m .45496 .89291 L .45076 .90588 L .236 .627 0 0 k
F
.46779 .92301 m .46579 .91832 L .46506 .92026 L F
.46556 .91867 m .45471 .93576 L .46506 .92026 L 0 .202 .996 .002 k
F
.44417 .94744 m .43261 .95713 L .44255 .95362 L 0 .267 .037 0 k
F
.44978 .94646 m .43892 .93385 L .44811 .95821 L .286 .613 0 0 k
F
.43892 .93385 m .43686 .93146 L .43851 .93537 L F
.43892 .93385 m .43851 .93537 L .44811 .95821 L F
.42507 .97434 m .42271 .94562 L .41328 .96343 L .277 .602 0 0 k
F
.43044 .95894 m .4296 .96134 L .43182 .96002 L 0 .267 .037 0 k
F
.46506 .92026 m .4527 .94321 L .46253 .94304 L 0 .202 .996 .002 k
F
.44381 .98843 m .44228 .99027 L .44338 .99141 L 0 .237 .122 0 k
F
.44381 .98843 m .44338 .99141 L .45038 .99867 L F
.43044 .95894 m .42271 .94562 L .42507 .97434 L .277 .602 0 0 k
F
.44255 .95362 m .42767 .9625 L .42507 .97434 L 0 .267 .037 0 k
F
.44228 .99027 m .43044 .95894 L .42507 .97434 L .277 .602 0 0 k
F
.45617 .97346 m .44494 .98391 L .44228 .99027 L 0 .237 .122 0 k
F
.44625 .99394 m .44339 .98762 L .44228 .99027 L .277 .602 0 0 k
F
.44339 .98762 m .43044 .95894 L .44228 .99027 L F
.44228 .99027 m .42507 .97434 L .43942 .99975 L F
.44228 .99027 m .43942 .99975 L .44136 1.00319 L F
.44706 .98757 m .43044 .95894 L .44625 .99394 L F
.44494 .98391 m .44392 .98486 L .44228 .99027 L 0 .237 .122 0 k
F
.44228 .99027 m .44121 1.00535 L .45038 .99867 L F
.42507 .97434 m .42492 .9809 L .45025 1.01894 L .277 .602 0 0 k
F
.43754 1.02735 m .4202 1.00158 L .41769 1.00842 L .271 .585 0 0 k
F
.44461 1.02205 m .43827 1.02568 L .43713 1.02827 L 0 .263 0 0 k
F
.44453 1.03402 m .43827 1.02568 L .43754 1.02735 L .271 .585 0 0 k
F
.43827 1.02568 m .4202 1.00158 L .43754 1.02735 L F
.44453 1.03402 m .41769 1.00842 L .41633 1.01212 L F
.43827 1.02568 m .43781 1.02595 L .43713 1.02827 L 0 .263 0 0 k
F
.4202 1.00158 m .4183 1.00254 L .41971 1.0029 L .013 .304 0 0 k
F
.41633 1.01212 m .39596 .9963 L .41485 1.01928 L .271 .585 0 0 k
F
.39596 .9963 m .4148 1.01954 L .41485 1.01928 L F
.4183 1.00254 m .40355 1.00997 L .41808 1.00361 L .013 .304 0 0 k
F
.4183 1.00254 m .41808 1.00361 L .41971 1.0029 L F
.41971 1.0029 m .41808 1.00361 L .41633 1.01212 L F
.41808 1.00361 m .40355 1.00997 L .41633 1.01212 L F
.42474 1.01152 m .42235 .98403 L .41291 .99956 L .331 .582 0 0 k
F
.43011 .9977 m .42927 .99986 L .44228 .99027 L 0 .237 .122 0 k
F
.43011 .9977 m .42235 .98403 L .42474 1.01152 L .331 .582 0 0 k
F
.41633 1.01212 m .41462 1.02199 L .4163 1.02134 L .013 .304 0 0 k
F
.41633 1.01212 m .39556 1.02885 L .41462 1.02199 L F
.39556 1.02885 m .39412 1.03 L .39559 1.02943 L F
.39556 1.02885 m .39559 1.02943 L .41462 1.02199 L F
.41599 1.04585 m .39556 1.02885 L .41445 1.05243 L .312 .565 0 0 k
F
.39556 1.02885 m .39559 1.02943 L .41444 1.05246 L F
.41445 1.05243 m .41444 1.05246 L .41597 1.05433 L F
.39556 1.02885 m .41444 1.05246 L .41445 1.05243 L F
.41633 1.01212 m .40355 1.00997 L .39756 1.02269 L .013 .304 0 0 k
F
.39556 1.02885 m .39756 1.02269 L .39415 1.02767 L .312 .565 0 0 k
F
.39556 1.02885 m .39415 1.02767 L .39549 1.02931 L F
.39556 1.02885 m .39549 1.02931 L .39559 1.02943 L F
.39556 1.02885 m .39756 1.02269 L .39597 1.02608 L .013 .304 0 0 k
F
.39556 1.02885 m .39597 1.02608 L .39412 1.03 L F
.41633 1.01212 m .39756 1.02269 L .39556 1.02885 L F
.41599 1.04585 m .40351 1.01403 L .39756 1.02269 L .312 .565 0 0 k
F
.41599 1.04585 m .39756 1.02269 L .39556 1.02885 L F
.41987 1.03624 m .41977 1.03647 L .43713 1.02827 L 0 .263 0 0 k
F
.41987 1.03624 m .40351 1.01403 L .41599 1.04585 L .312 .565 0 0 k
F
.418 1.03731 m .41777 1.03827 L .43713 1.02827 L 0 .263 0 0 k
F
.43713 1.02827 m .41777 1.03827 L .41599 1.04585 L F
.43479 1.0601 m .43492 1.05827 L .43433 1.06041 L .046 .393 0 0 k
F
.43479 1.06338 m .43433 1.06041 L .43313 1.06475 L F
.44437 1.05684 m .43686 1.06322 L .43861 1.0773 L 0 .235 .03 0 k
F
.41564 1.08123 m .41564 1.08318 L .43317 1.07869 L F
.43453 1.09536 m .43409 1.09267 L .43288 1.09678 L .036 .356 0 0 k
F
.43453 1.09536 m .43288 1.09678 L .43472 1.09593 L F
.39514 1.0632 m .39373 1.06195 L .39507 1.06361 L .367 .54 0 0 k
F
.41599 1.04585 m .41445 1.05243 L .41597 1.05433 L .312 .565 0 0 k
F
.41599 1.04585 m .39514 1.0632 L .41597 1.05433 L 0 .263 0 0 k
F
.39514 1.0632 m .39507 1.06361 L .39517 1.06373 L .367 .54 0 0 k
F
.39514 1.0632 m .3937 1.0644 L .39517 1.06373 L 0 .263 0 0 k
F
.39514 1.0632 m .39517 1.06373 L .41597 1.05433 L F
.41048 1.07813 m .38984 1.08126 L .38599 1.09258 L .037 .317 0 0 k
F
.39028 1.07998 m .3844 1.07338 L .38599 1.09258 L .34 .525 0 0 k
F
.38984 1.08126 m .38744 1.08163 L .38599 1.09258 L .037 .317 0 0 k
F
.38599 1.09258 m .3844 1.07338 L .37511 1.08446 L .34 .525 0 0 k
F
.43288 1.09678 m .41258 1.10497 L .41013 1.11063 L .018 .279 0 0 k
F
.41164 1.07238 m .38428 1.08211 L .41048 1.07813 L .037 .317 0 0 k
F
.41258 1.10497 m .39028 1.07998 L .41013 1.11063 L .34 .525 0 0 k
F
.41258 1.10497 m .41132 1.10548 L .41013 1.11063 L .018 .279 0 0 k
F
.41013 1.11063 m .39028 1.07998 L .38599 1.09258 L .34 .525 0 0 k
F
.43263 1.12744 m .41258 1.10497 L .41013 1.11063 L F
.39514 1.0632 m .39517 1.06373 L .41407 1.08701 L .367 .54 0 0 k
F
.39514 1.0632 m .41407 1.08701 L .41408 1.08698 L F
.41564 1.08123 m .39514 1.0632 L .41563 1.08893 L F
.45543 1.14148 m .454 1.13362 L .45311 1.13949 L .722 .37 0 0 k
F
.47614 1.12548 m .47889 1.13746 L .48408 1.13597 L .005 .277 0 0 k
F
.47594 1.12534 m .47885 1.13837 L .47917 1.13868 L .536 .448 0 0 k
F
.47889 1.13746 m .47917 1.13868 L .48408 1.13597 L .005 .277 0 0 k
F
.47628 1.1261 m .47917 1.13868 L .48406 1.14338 L .536 .448 0 0 k
F
.47594 1.12534 m .47917 1.13868 L .47628 1.1261 L F
.45499 1.14432 m .45704 1.15087 L .47917 1.13868 L .005 .277 0 0 k
F
.45499 1.14432 m .47917 1.13868 L .47889 1.13746 L F
.45628 1.13606 m .45625 1.13629 L .47614 1.12548 L F
.45628 1.13606 m .454 1.13362 L .45543 1.14148 L .722 .37 0 0 k
F
.45429 1.13736 m .45438 1.1383 L .47614 1.12548 L .005 .277 0 0 k
F
.47614 1.12548 m .45609 1.13729 L .45499 1.14432 L F
.45543 1.14148 m .43467 1.12364 L .45499 1.14432 L .722 .37 0 0 k
F
.45609 1.13729 m .45438 1.1383 L .45499 1.14432 L .005 .277 0 0 k
F
.45499 1.14432 m .43467 1.12364 L .43427 1.12868 L .722 .37 0 0 k
F
.47588 1.16008 m .45499 1.14432 L .47883 1.17177 L F
.45499 1.14432 m .45704 1.15087 L .47883 1.17177 L F
.47602 1.16019 m .47906 1.17199 L .48399 1.16911 L 0 .246 .003 0 k
F
.47588 1.16008 m .47883 1.17177 L .48397 1.1767 L .722 .37 0 0 k
F
.47602 1.16019 m .45608 1.17188 L .45479 1.17915 L 0 .246 .003 0 k
F
.48236 1.1543 m .48226 1.15412 L .48223 1.15443 L .051 .396 0 0 k
F
.48236 1.1543 m .48223 1.15443 L .48238 1.15434 L F
.48586 1.15141 m .47662 1.15776 L .47602 1.16019 L 0 .246 .003 0 k
F
.47614 1.12548 m .47594 1.12534 L .47628 1.1261 L .536 .448 0 0 k
F
.47614 1.12548 m .45499 1.14432 L .47889 1.13746 L .005 .277 0 0 k
F
.47602 1.16019 m .45543 1.14148 L .45499 1.14432 L .722 .37 0 0 k
F
.47623 1.15934 m .45543 1.14148 L .47602 1.16019 L F
.47747 1.15889 m .47602 1.16019 L .47835 1.1628 L 0 .246 .003 0 k
F
.47747 1.15889 m .47835 1.1628 L .48399 1.16911 L F
.48582 1.16758 m .45628 1.13606 L .45543 1.14148 L .722 .37 0 0 k
F
.47662 1.15776 m .45608 1.17188 L .47602 1.16019 L 0 .246 .003 0 k
F
.48582 1.16758 m .47623 1.15934 L .47602 1.16019 L .722 .37 0 0 k
F
.47674 1.12275 m .45628 1.13606 L .47614 1.12548 L .005 .277 0 0 k
F
.45628 1.13606 m .45429 1.13736 L .45625 1.13629 L F
.45429 1.13736 m .43808 1.1479 L .45438 1.1383 L F
.45499 1.14432 m .43808 1.1479 L .43448 1.15828 L F
.43408 1.16293 m .43448 1.15828 L .4344 1.15853 L F
.45499 1.14432 m .43448 1.15828 L .43408 1.16293 L F
.43656 1.16072 m .434 1.163 L .43717 1.16133 L F
.43656 1.16072 m .43717 1.16133 L .45704 1.15087 L F
.45499 1.14432 m .43656 1.16072 L .45704 1.15087 L F
.45479 1.17915 m .43804 1.15283 L .4344 1.15853 L .82 .348 0 0 k
F
.434 1.163 m .4344 1.15853 L .43235 1.16172 L F
.43408 1.16293 m .4344 1.15853 L .434 1.163 L .005 .277 0 0 k
F
.45479 1.17915 m .4344 1.15853 L .434 1.163 L .82 .348 0 0 k
F
.434 1.163 m .43235 1.16172 L .43407 1.16335 L F
.434 1.163 m .43407 1.16335 L .43419 1.16346 L F
.434 1.163 m .4344 1.15853 L .43357 1.16091 L .005 .277 0 0 k
F
.434 1.163 m .43357 1.16091 L .43233 1.16449 L F
.45438 1.1383 m .43808 1.1479 L .45499 1.14432 L F
.44386 1.13074 m .43629 1.13721 L .43808 1.1479 L .006 .199 .309 .001 k
F
.43629 1.13721 m .43629 1.1372 L .43629 1.13722 L .439 .507 0 0 k
F
.39471 1.099 m .39329 1.0977 L .39463 1.09936 L F
.41236 1.08402 m .39471 1.099 L .41264 1.09044 L 0 .235 .03 0 k
F
.39471 1.099 m .39463 1.09936 L .39474 1.09949 L .439 .507 0 0 k
F
.39471 1.099 m .39326 1.10024 L .39474 1.09949 L 0 .235 .03 0 k
F
.39471 1.099 m .39474 1.09949 L .41264 1.09044 L F
.43629 1.13721 m .43535 1.14951 L .43808 1.1479 L .006 .199 .309 .001 k
F
.38555 1.1256 m .37464 1.11718 L .38518 1.12802 L .393 .495 0 0 k
F
.38555 1.1256 m .38394 1.10752 L .37464 1.11718 L F
.41013 1.11063 m .38941 1.11531 L .38555 1.1256 L .018 .279 0 0 k
F
.38985 1.11414 m .38394 1.10752 L .38555 1.1256 L .393 .495 0 0 k
F
.41132 1.10548 m .38382 1.11657 L .41013 1.11063 L .018 .279 0 0 k
F
.41013 1.11063 m .38555 1.1256 L .41038 1.12084 L F
.38555 1.1256 m .38518 1.12802 L .38585 1.12871 L .393 .495 0 0 k
F
.38555 1.1256 m .37443 1.13238 L .38585 1.12871 L .018 .279 0 0 k
F
.38555 1.1256 m .38585 1.12871 L .41038 1.12084 L F
.41035 1.11955 m .41038 1.12084 L .42697 1.13794 L .34 .525 0 0 k
F
.43261 1.13014 m .40978 1.1443 L .42688 1.14758 L 0 .243 0 0 k
F
.38555 1.1256 m .38585 1.12871 L .4079 1.1514 L .393 .495 0 0 k
F
.40795 1.15121 m .4079 1.1514 L .41004 1.15361 L F
.38555 1.1256 m .4079 1.1514 L .40795 1.15121 L F
.38555 1.1256 m .41004 1.15361 L .41001 1.15243 L F
.40978 1.1443 m .41004 1.15361 L .42688 1.14758 L 0 .243 0 0 k
F
.43373 1.15607 m .42688 1.14758 L .42119 1.16447 L .054 .357 0 0 k
F
.43235 1.16172 m .4131 1.14686 L .42668 1.17073 L .393 .495 0 0 k
F
.4131 1.14686 m .38555 1.1256 L .41339 1.15615 L F
.4131 1.14686 m .41339 1.15615 L .42668 1.17073 L F
.41408 1.08698 m .41407 1.08701 L .41563 1.08893 L .367 .54 0 0 k
F
.41236 1.08402 m .41264 1.09044 L .41563 1.08893 L 0 .235 .03 0 k
F
.41599 1.04585 m .41597 1.05433 L .41719 1.05378 L 0 .263 0 0 k
F
.41599 1.04585 m .41597 1.05433 L .43569 1.07843 L .312 .565 0 0 k
F
.43577 1.07746 m .43569 1.07843 L .4359 1.07868 L F
.43594 1.07799 m .4359 1.07868 L .43861 1.0773 L 0 .235 .03 0 k
F
.43577 1.07746 m .4359 1.07868 L .43596 1.07776 L .312 .565 0 0 k
F
.41599 1.04585 m .43569 1.07843 L .43577 1.07746 L F
.43479 1.06338 m .43313 1.06475 L .43497 1.064 L .046 .393 0 0 k
F
.43686 1.06322 m .41599 1.04585 L .43338 1.07364 L .312 .565 0 0 k
F
.43686 1.06322 m .43338 1.07364 L .43596 1.07776 L F
.41599 1.04585 m .40315 1.04583 L .39715 1.05762 L 0 .263 0 0 k
F
.39514 1.0632 m .39715 1.05762 L .39373 1.06195 L .367 .54 0 0 k
F
.39619 1.06027 m .39715 1.05762 L .39557 1.06073 L 0 .263 0 0 k
F
.41599 1.04585 m .39715 1.05762 L .39619 1.06027 L F
.41599 1.04585 m .39557 1.06073 L .39514 1.0632 L F
.41564 1.08123 m .4031 1.05008 L .39715 1.05762 L .367 .54 0 0 k
F
.41564 1.08123 m .39715 1.05762 L .39514 1.0632 L F
.43686 1.06322 m .41943 1.0728 L .41564 1.08123 L 0 .235 .03 0 k
F
.41952 1.0726 m .41727 1.06951 L .41564 1.08123 L .367 .54 0 0 k
F
.41727 1.06951 m .4031 1.05008 L .41405 1.07728 L F
.41727 1.06951 m .41405 1.07728 L .41564 1.08123 L F
.43686 1.06322 m .41987 1.03624 L .41599 1.04585 L .312 .565 0 0 k
F
.43756 1.06027 m .41987 1.03624 L .43686 1.06322 L F
.43754 1.06117 m .42148 1.07135 L .43686 1.06322 L 0 .235 .03 0 k
F
.42148 1.07135 m .41767 1.07377 L .42137 1.07173 L F
.42148 1.07135 m .42137 1.07173 L .43686 1.06322 L F
.43686 1.06322 m .43317 1.07869 L .43594 1.07799 L F
.43686 1.06322 m .43594 1.07799 L .43861 1.0773 L F
.44428 1.0694 m .43686 1.06322 L .43858 1.08195 L .312 .565 0 0 k
F
.43686 1.06322 m .43596 1.07776 L .43858 1.08195 L F
.43686 1.06322 m .41564 1.08123 L .43317 1.07869 L 0 .235 .03 0 k
F
.45544 1.07961 m .44991 1.07335 L .44412 1.0932 L 0 .278 .005 0 k
F
.418 1.03731 m .40315 1.04583 L .41777 1.03827 L 0 .263 0 0 k
F
.41777 1.03827 m .40315 1.04583 L .41599 1.04585 L F
.42438 1.05054 m .41252 1.03765 L .42323 1.05426 L .404 .555 0 0 k
F
.45565 1.04352 m .44453 1.03402 L .45587 1.04754 L .532 .492 0 0 k
F
.44201 1.02899 m .44109 1.04057 L .45015 1.03516 L .002 .222 .292 0 k
F
.43781 1.02595 m .41987 1.03624 L .43713 1.02827 L 0 .263 0 0 k
F
.44228 .99027 m .42474 1.01152 L .44121 1.00535 L 0 .237 .122 0 k
F
.42474 1.01152 m .41291 .99956 L .42459 1.01746 L .331 .582 0 0 k
F
.42474 1.01152 m .41264 1.02617 L .42459 1.01746 L 0 .237 .122 0 k
F
.42474 1.01152 m .42459 1.01746 L .44121 1.00535 L F
.43741 1.02434 m .42474 1.01152 L .43487 1.03158 L .331 .582 0 0 k
F
.42474 1.01152 m .42459 1.01746 L .43851 1.03879 L F
.44228 .99027 m .42927 .99986 L .42474 1.01152 L 0 .237 .122 0 k
F
.44201 1.02899 m .43011 .9977 L .42474 1.01152 L .331 .582 0 0 k
F
.44371 1.02166 m .43011 .9977 L .44201 1.02899 L F
.44625 .99394 m .44228 .99027 L .44602 1.01144 L .277 .602 0 0 k
F
.44228 .99027 m .44136 1.00319 L .44602 1.01144 L F
.45601 1.00298 m .44625 .99394 L .45025 1.01894 L F
.44625 .99394 m .44602 1.01144 L .45025 1.01894 L F
.45601 1.00298 m .44706 .98757 L .44625 .99394 L F
.47306 1.0222 m .45912 1.00648 L .47277 1.02864 L .734 .472 0 0 k
F
.47306 1.0222 m .47277 1.02864 L .47432 1.03116 L F
.47306 1.0222 m .47295 1.00677 L .47098 1.01985 L F
.47538 1.01817 m .47357 1.01967 L .47331 1.02095 L .001 .264 .147 0 k
F
.47306 1.0222 m .47432 1.03116 L .4893 1.01602 L F
.47306 1.0222 m .4893 1.01602 L .48919 1.01478 L F
.47529 1.01116 m .47295 1.00677 L .47306 1.0222 L .734 .472 0 0 k
F
.47538 1.01817 m .4603 1.03841 L .4589 1.04675 L .001 .264 .147 0 k
F
.4589 1.04675 m .46157 1.02869 L .45578 1.04292 L .884 .467 0 0 k
F
.46184 1.0292 m .46157 1.02869 L .4589 1.04675 L F
.4603 1.03841 m .45876 1.04048 L .4589 1.04675 L .001 .264 .147 0 k
F
.47311 1.02123 m .46156 1.02957 L .45876 1.04048 L F
.47316 1.02001 m .46156 1.02957 L .47311 1.02123 L F
.47306 1.0222 m .4589 1.04675 L .47432 1.03116 L F
.47295 1.00677 m .46206 .98635 L .47098 1.01985 L .734 .472 0 0 k
F
.47686 1.00906 m .46156 1.02957 L .47538 1.01817 L .001 .264 .147 0 k
F
.47535 1.05571 m .47336 1.05709 L .47309 1.05843 L 0 .278 .005 0 k
F
.4897 1.07262 m .47444 1.05185 L .47309 1.05843 L .532 .492 0 0 k
F
.47336 1.05709 m .47311 1.05727 L .47309 1.05843 L 0 .278 .005 0 k
F
.4729 1.06393 m .47431 1.07253 L .48922 1.05546 L .002 .246 .317 0 k
F
.47694 1.02657 m .4765 1.0347 L .48921 1.05534 L .734 .472 0 0 k
F
.47694 1.02657 m .48921 1.05534 L .48904 1.05352 L F
.4729 1.06393 m .48922 1.05546 L .48911 1.05425 L .002 .246 .317 0 k
F
.48757 1.03855 m .47694 1.02657 L .48642 1.04769 L .734 .472 0 0 k
F
.48757 1.03855 m .48642 1.04769 L .48904 1.05352 L F
.47029 1.06073 m .46184 1.0292 L .4589 1.04675 L .884 .467 0 0 k
F
.47091 1.05767 m .46184 1.0292 L .47029 1.06073 L F
.47514 1.05444 m .46184 1.0292 L .4729 1.06393 L F
.48137 1.03157 m .47529 1.01116 L .47306 1.0222 L .734 .472 0 0 k
F
.49026 1.03418 m .49018 1.03291 L .49006 1.03447 L .002 .374 0 0 k
F
.49347 1.02835 m .48835 1.03563 L .48757 1.03855 L .002 .246 .317 0 k
F
.48835 1.03563 m .48277 1.02517 L .48757 1.03855 L .734 .472 0 0 k
F
.48835 1.03563 m .48785 1.03635 L .48757 1.03855 L .002 .246 .317 0 k
F
.48757 1.03855 m .48277 1.02517 L .48137 1.03157 L .734 .472 0 0 k
F
.49344 1.04517 m .48835 1.03563 L .48757 1.03855 L F
.48277 1.02517 m .47529 1.01116 L .48137 1.03157 L F
.48721 .99864 m .48253 .99113 L .48621 1.00532 L .886 .572 .008 .005 k
F
.48253 .99113 m .47903 .9855 L .48208 .99392 L F
.48253 .99113 m .48208 .99392 L .48621 1.00532 L F
.47632 .93496 m .47709 .94373 L .48839 .96889 L .722 .555 .002 0 k
F
.4936 .94712 m .48853 .95343 L .48776 .95719 L 0 .295 .069 0 k
F
.49358 .96236 m .48853 .95343 L .48776 .95719 L .4 .571 0 0 k
F
.48732 .95039 m .48839 .96889 L .49543 .95684 L 0 .231 .996 .002 k
F
.48823 .96609 m .48839 .96889 L .49457 .98266 L .722 .555 .002 0 k
F
.47632 .93496 m .48839 .96889 L .48823 .96609 L F
.48835 .92298 m .48848 .92562 L .49546 .94062 L .5 .597 0 0 k
F
.49734 .92303 m .48872 .94657 L .49543 .95684 L 0 .231 .996 .002 k
F
.49002 .89108 m .4904 .90276 L .49517 .89607 L 0 .23 .996 .047 k
F
.48816 .89652 m .47953 .91458 L .48752 .9035 L .002 .304 .338 0 k
F
.49031 .84216 m .4897 .84081 L .48988 .85477 L .709 .672 .039 .024 k
F
.4897 .84081 m .48887 .85063 L .48988 .85477 L F
.49014 .83573 m .48241 .87499 L .49074 .85783 L 0 .28 .996 .001 k
F
.48241 .87499 m .47946 .86874 L .48218 .87876 L .814 .704 .034 .056 k
F
.48241 .87499 m .48218 .87876 L .48273 .88079 L F
.48241 .87499 m .4853 .84551 L .48333 .86047 L 0 .28 .996 .001 k
F
.48241 .87499 m .48333 .86047 L .47939 .89035 L F
.48241 .87499 m .47939 .89035 L .48273 .88079 L F
.48241 .87499 m .48273 .88079 L .49074 .85783 L F
.48357 .87744 m .48241 .87499 L .48347 .88352 L .814 .704 .034 .056 k
F
.48241 .87499 m .48273 .88079 L .48347 .88352 L F
.48978 .89057 m .48357 .87744 L .48877 .90227 L F
.48978 .89057 m .48877 .90227 L .48972 .89376 L F
.48357 .87744 m .48347 .88352 L .4887 .90283 L F
.48877 .90227 m .4887 .90283 L .48949 .90575 L F
.48357 .87744 m .4887 .90283 L .48877 .90227 L F
.49291 .87215 m .49277 .87307 L .49839 .84933 L 0 .23 .996 .047 k
F
.49291 .87215 m .49151 .86495 L .49002 .89108 L .814 .704 .034 .056 k
F
.4914 .87885 m .49124 .88025 L .49839 .84933 L 0 .23 .996 .047 k
F
.49839 .84933 m .49124 .88025 L .49002 .89108 L F
.48662 .90808 m .48776 .91879 L .48859 .91625 L F
.48972 .89376 m .48877 .90227 L .48949 .90575 L .814 .704 .034 .056 k
F
.48978 .89057 m .48949 .90575 L .49064 .90996 L F
.4904 .90276 m .49064 .90996 L .49517 .89607 L 0 .23 .996 .047 k
F
.47722 .9325 m .47651 .93148 L .47632 .93496 L .002 .304 .338 0 k
F
.47953 .91458 m .47901 .91789 L .48752 .9035 L F
.48732 .95039 m .47953 .91458 L .47632 .93496 L .722 .555 .002 0 k
F
.48872 .94657 m .48838 .94516 L .48732 .95039 L 0 .231 .996 .002 k
F
.49734 .92303 m .48966 .94026 L .48872 .94657 L F
.48912 .94147 m .47953 .91458 L .48732 .95039 L .722 .555 .002 0 k
F
.48966 .94026 m .48806 .94385 L .48872 .94657 L 0 .231 .996 .002 k
F
.48872 .94657 m .48732 .95039 L .48863 .95143 L F
.48872 .94657 m .48863 .95143 L .49543 .95684 L F
.49729 .96435 m .48912 .94147 L .48732 .95039 L .722 .555 .002 0 k
F
.48838 .94516 m .48806 .94385 L .48732 .95039 L 0 .231 .996 .002 k
F
.49005 .89205 m .49064 .90996 L .49293 .91841 L .814 .704 .034 .056 k
F
.50112 .89512 m .49832 .90864 L .49919 .93683 L 0 .193 .996 .118 k
F
.49382 .91244 m .49293 .91841 L .49852 .93902 L .814 .704 .034 .056 k
F
.49382 .91244 m .49852 .93902 L .49851 .93782 L F
.49832 .90864 m .49002 .89108 L .49578 .92306 L F
.49002 .89108 m .49005 .89205 L .49578 .92306 L F
.49832 .90864 m .49851 .93833 L .49919 .93683 L 0 .193 .996 .118 k
F
.49832 .90864 m .49578 .92306 L .49851 .93782 L .814 .704 .034 .056 k
F
.49851 .93833 m .49852 .93902 L .49919 .93683 L 0 .193 .996 .118 k
F
.49832 .90864 m .49851 .93782 L .49919 .9415 L .814 .704 .034 .056 k
F
.47632 .93496 m .49457 .98266 L .49452 .98224 L .722 .555 .002 0 k
F
.48326 .94469 m .48287 .94896 L .48636 .95887 L F
.48732 .95039 m .48636 .95887 L .49539 .9845 L F
.47952 .93945 m .47924 .94256 L .49539 .9845 L F
.48732 .95039 m .47616 .98089 L .48839 .96889 L 0 .231 .996 .002 k
F
.47616 .98089 m .46759 .96714 L .47581 .98589 L .886 .572 .008 .005 k
F
.47616 .98089 m .47581 .98589 L .47694 .98847 L F
.47616 .98089 m .47331 .97698 L .46743 1.00474 L 0 .231 .996 .002 k
F
.47616 .98089 m .47343 .94626 L .46759 .96714 L .886 .572 .008 .005 k
F
.47736 .97761 m .47678 .97752 L .47616 .98089 L 0 .231 .996 .002 k
F
.47616 .98089 m .47694 .98847 L .48839 .96889 L F
.49452 .98224 m .49457 .98266 L .49539 .9845 L .722 .555 .002 0 k
F
.49729 .96435 m .48732 .95039 L .49539 .9845 L F
.49728 .97151 m .48914 .99345 L .49537 1.00155 L 0 .234 .996 .002 k
F
.4869 .96398 m .4879 .97339 L .49053 .96487 L 0 .193 .996 .118 k
F
.49021 .95688 m .49053 .96487 L .49852 .93902 L F
.48662 .90808 m .48226 .92983 L .48776 .91879 L 0 .23 .996 .047 k
F
.48226 .92983 m .47929 .92223 L .48201 .93257 L .905 .731 .005 .12 k
F
.48226 .92983 m .48201 .93257 L .48257 .9347 L F
.48226 .92983 m .48517 .8934 L .47929 .92223 L F
.48662 .90808 m .48557 .90704 L .48434 .91547 L 0 .23 .996 .047 k
F
.48611 .90331 m .48517 .8934 L .48226 .92983 L .905 .731 .005 .12 k
F
.48651 .90053 m .48643 .90011 L .48611 .90331 L F
.48643 .90011 m .48517 .8934 L .48611 .90331 L F
.47937 .96336 m .47343 .94626 L .47616 .98089 L .886 .572 .008 .005 k
F
.49105 .82496 m .48649 .84125 L .49014 .83573 L 0 .28 .996 .001 k
F
.48649 .84125 m .4853 .84551 L .48619 .8437 L F
.48649 .84125 m .48619 .8437 L .49014 .83573 L F
.49151 .86495 m .48666 .83986 L .49002 .89108 L .814 .704 .034 .056 k
F
.48666 .83986 m .48619 .8437 L .49002 .89108 L F
.49002 .89108 m .48619 .8437 L .48241 .87499 L F
.47952 .93945 m .47632 .93496 L .47924 .94256 L .722 .555 .002 0 k
F
.47871 .86775 m .47834 .87756 L .48403 .85134 L .5 .5 .5 1 k
F
.47871 .86775 m .48403 .85134 L .48406 .84969 L F
.47939 .89035 m .47485 .90461 L .47247 .91168 L F
.47929 .92223 m .47485 .90461 L .47247 .91168 L .323 .674 .004 .002 k
F
.47485 .90461 m .47417 .90674 L .47247 .91168 L .5 .5 .5 1 k
F
.46919 .87107 m .46849 .89098 L .47007 .88765 L 0 .165 .996 .094 k
F
.46919 .87107 m .46158 .89483 L .46849 .89098 L F
.46158 .89483 m .46068 .90751 L .46849 .89098 L F
.46619 .90197 m .46158 .89483 L .46255 .91319 L .323 .674 .004 .002 k
F
.45143 .87912 m .45142 .87938 L .46092 .86094 L 0 .25 .996 .001 k
F
.46158 .89483 m .45143 .87912 L .45933 .90339 L .323 .674 .004 .002 k
F
.45143 .87912 m .45124 .87882 L .45142 .87938 L F
.45143 .87912 m .45142 .87938 L .45933 .90339 L F
.45172 .83373 m .46092 .86094 L .46093 .86078 L .254 .683 .002 .001 k
F
.46183 .84649 m .45143 .87912 L .46092 .86094 L 0 .25 .996 .001 k
F
.45143 .87912 m .45123 .87975 L .45142 .87938 L F
.45324 .89593 m .44163 .91207 L .45076 .90588 L .002 .261 .289 0 k
F
.45345 .89508 m .44163 .91207 L .45324 .89593 L F
.45471 .93576 m .44374 .90904 L .4505 .9473 L .286 .613 0 0 k
F
.46158 .89483 m .45933 .90339 L .46068 .90751 L .323 .674 .004 .002 k
F
.46158 .89483 m .45113 .9275 L .4592 .91063 L 0 .165 .996 .094 k
F
.45113 .9275 m .4511 .92764 L .45112 .92772 L .43 .656 .007 .004 k
F
.45113 .9275 m .45093 .92812 L .45112 .92772 L 0 .165 .996 .094 k
F
.45113 .9275 m .45112 .92772 L .4592 .91063 L F
.47616 .98089 m .46743 1.00474 L .47694 .98847 L 0 .231 .996 .002 k
F
.43686 .93146 m .43673 .93522 L .44811 .95821 L .286 .613 0 0 k
F
.4497 .95002 m .44811 .95821 L .44945 .96092 L F
.44888 .9528 m .44811 .95821 L .4497 .95002 L F
.4527 .94321 m .43654 .97325 L .45083 .95791 L 0 .202 .996 .002 k
F
.43654 .97325 m .43642 .97623 L .45083 .95791 L F
.44392 .98486 m .43011 .9977 L .44228 .99027 L 0 .237 .122 0 k
F
.43654 .97325 m .43184 .96712 L .43592 .97558 L .357 .593 0 0 k
F
.43654 .97325 m .43592 .97558 L .43641 .97658 L F
.43261 .95713 m .43182 .96002 L .44255 .95362 L 0 .267 .037 0 k
F
.44211 .95729 m .44137 .94839 L .44042 .95026 L .357 .593 0 0 k
F
.4505 .9473 m .4428 .95531 L .44176 .95829 L 0 .202 .996 .002 k
F
.4505 .9473 m .44176 .95829 L .43654 .97325 L F
.44211 .95729 m .44042 .95026 L .43654 .97325 L .357 .593 0 0 k
F
.44176 .95829 m .43986 .96068 L .43654 .97325 L 0 .202 .996 .002 k
F
.44666 .96321 m .43593 .97685 L .44665 .96429 L F
.43593 .97685 m .43172 .98221 L .43587 .97723 L F
.43593 .97685 m .43587 .97723 L .44665 .96429 L F
.45023 .9911 m .44211 .95729 L .43654 .97325 L .357 .593 0 0 k
F
.45023 .9911 m .4428 .95531 L .44211 .95729 L F
.4428 .95531 m .44137 .94839 L .44211 .95729 L F
.44176 .95829 m .44131 .95686 L .43986 .96068 L 0 .202 .996 .002 k
F
.4428 .95531 m .44131 .95686 L .44176 .95829 L F
.43654 .97325 m .44042 .95026 L .43184 .96712 L .357 .593 0 0 k
F
.43654 .97325 m .43986 .96068 L .43172 .98221 L 0 .202 .996 .002 k
F
.45023 .9911 m .43654 .97325 L .4473 .99914 L .357 .593 0 0 k
F
.43654 .97325 m .43641 .97658 L .4473 .99914 L F
.43654 .97325 m .43593 .97685 L .43642 .97623 L 0 .202 .996 .002 k
F
.43654 .97325 m .43172 .98221 L .43593 .97685 L F
.45322 .98554 m .45305 .98439 L .45023 .9911 L 0 .122 .996 .073 k
F
.4527 .94321 m .45083 .95791 L .46253 .94304 L 0 .202 .996 .002 k
F
.44952 .95997 m .44945 .96092 L .46199 .94587 L F
.45932 .96813 m .45913 .95944 L .45617 .97346 L 0 .332 .019 0 k
F
.45932 .96813 m .45617 .97346 L .45967 .97031 L F
.45866 .9786 m .45603 .97675 L .4587 .98458 L .353 .562 0 0 k
F
.45041 .94851 m .44945 .96092 L .46179 .98584 L .286 .613 0 0 k
F
.46232 .98413 m .46485 .96395 L .46179 .98584 L F
.46485 .96395 m .45946 .97791 L .46179 .98584 L F
.45023 .9911 m .4473 .99914 L .44918 1.00303 L .357 .593 0 0 k
F
.4505 .9473 m .45041 .94851 L .46179 .98584 L .286 .613 0 0 k
F
.46232 .98413 m .44929 1.00181 L .46178 .98669 L 0 .122 .996 .073 k
F
.44929 1.00181 m .44918 1.00303 L .46178 .98669 L F
.46067 .95781 m .46199 .94587 L .45913 .95944 L 0 .332 .019 0 k
F
.46485 .96395 m .4505 .9473 L .45946 .97791 L .286 .613 0 0 k
F
.45603 .97675 m .45713 .98279 L .4587 .98458 L .353 .562 0 0 k
F
.46485 .96395 m .45322 .98554 L .46232 .98413 L 0 .122 .996 .073 k
F
.43619 1.01715 m .43608 1.01973 L .45123 .99917 L F
.43619 1.01715 m .43148 1.01039 L .43557 1.019 L .465 .566 0 0 k
F
.43619 1.01715 m .43557 1.019 L .43607 1.02003 L F
.43619 1.01715 m .44103 .99505 L .43148 1.01039 L F
.44688 .99732 m .44217 1.00257 L .4412 1.00492 L 0 .122 .996 .073 k
F
.44309 1.0003 m .44103 .99505 L .43619 1.01715 L .465 .566 0 0 k
F
.44688 .99732 m .43959 1.00708 L .43619 1.01715 L 0 .122 .996 .073 k
F
.44929 1.00181 m .43559 1.02039 L .44918 1.00303 L F
.43559 1.02039 m .43135 1.02615 L .43553 1.02073 L F
.43559 1.02039 m .43553 1.02073 L .44918 1.00303 L F
.45322 .98554 m .43619 1.01715 L .45123 .99917 L F
.45444 .9811 m .45164 .97408 L .45023 .9911 L .357 .593 0 0 k
F
.4505 .9473 m .44374 .90904 L .43686 .93146 L .286 .613 0 0 k
F
.4532 .93813 m .44342 .95353 L .4505 .9473 L 0 .202 .996 .002 k
F
.44342 .95353 m .44137 .94839 L .4428 .95531 L .357 .593 0 0 k
F
.44342 .95353 m .44131 .95686 L .4428 .95531 L 0 .202 .996 .002 k
F
.44342 .95353 m .4428 .95531 L .4505 .9473 L F
.44666 .96321 m .44665 .96429 L .44945 .96092 L F
.44666 .96321 m .44945 .96092 L .44952 .95997 L F
.44956 .95953 m .44666 .96321 L .44952 .95997 L F
.45164 .97408 m .44342 .95353 L .44856 .98306 L .357 .593 0 0 k
F
.44342 .95353 m .4428 .95531 L .44856 .98306 L F
.45164 .97408 m .44856 .98306 L .45023 .9911 L F
.46763 .95878 m .46485 .96395 L .46232 .98413 L 0 .122 .996 .073 k
F
.46759 .96714 m .46485 .96395 L .46232 .98413 L .286 .613 0 0 k
F
.45569 .93429 m .45471 .93576 L .45293 .94279 L 0 .202 .996 .002 k
F
.46223 .94584 m .46199 .94587 L .46067 .95781 L 0 .332 .019 0 k
F
.46558 .96225 m .45471 .93576 L .46485 .96395 L .286 .613 0 0 k
F
.46558 .96225 m .46536 .96263 L .46485 .96395 L 0 .122 .996 .073 k
F
.45293 .94279 m .45471 .93576 L .4505 .9473 L 0 .202 .996 .002 k
F
.46485 .96395 m .45471 .93576 L .4505 .9473 L .286 .613 0 0 k
F
.46536 .96263 m .45575 .97888 L .46485 .96395 L 0 .122 .996 .073 k
F
.46763 .95878 m .46558 .96225 L .46485 .96395 L F
.46759 .96714 m .46558 .96225 L .46485 .96395 L .286 .613 0 0 k
F
.46731 .92482 m .46486 .92202 L .46253 .94304 L .236 .627 0 0 k
F
.46779 .92301 m .46739 .92261 L .46731 .92482 L F
.46619 .90197 m .46255 .91319 L .46987 .93543 L .323 .674 .004 .002 k
F
.47059 .92886 m .46987 .93543 L .47343 .94626 L F
.46619 .90197 m .46987 .93543 L .47059 .92886 L F
.47247 .91168 m .46132 .94603 L .46987 .93543 L .5 .5 .5 1 k
F
.46132 .94603 m .46042 .95682 L .46987 .93543 L F
.4679 .97499 m .46775 .97531 L .46991 .98379 L .43 .656 .007 .004 k
F
.46132 .94603 m .46991 .98379 L .47 .98309 L F
.47226 .96592 m .46965 .98571 L .47331 .97698 L .5 .5 .5 1 k
F
.47475 .99213 m .46424 .95605 L .47323 .99691 L .43 .656 .007 .004 k
F
.46424 .95605 m .46132 .94603 L .46385 .95684 L F
.46424 .95605 m .46385 .95684 L .47323 .99691 L F
.47922 .945 m .47226 .96592 L .47331 .97698 L .5 .5 .5 1 k
F
.4764 .97746 m .47331 .97698 L .47616 .98089 L 0 .231 .996 .002 k
F
.47888 .9675 m .47331 .97698 L .47736 .97761 L F
.48525 .95016 m .47331 .97698 L .48464 .95773 L F
.47608 .97287 m .46132 .94603 L .47475 .99213 L .43 .656 .007 .004 k
F
.45947 .94266 m .45837 .95022 L .45908 .95245 L F
.46485 .96395 m .45575 .97888 L .45322 .98554 L 0 .122 .996 .073 k
F
.46074 .94768 m .45908 .95245 L .47323 .99691 L .43 .656 .007 .004 k
F
.45947 .94266 m .45908 .95245 L .46074 .94768 L F
.46158 .89483 m .46059 .89451 L .452 .92439 L 0 .165 .996 .094 k
F
.45113 .9275 m .452 .92439 L .45094 .92715 L .43 .656 .007 .004 k
F
.45142 .92649 m .452 .92439 L .45128 .92689 L 0 .165 .996 .094 k
F
.46158 .89483 m .452 .92439 L .45142 .92649 L F
.46158 .89483 m .45128 .92689 L .45113 .9275 L F
.46158 .89483 m .4592 .91063 L .46068 .90751 L F
.46132 .94603 m .46054 .9023 L .452 .92439 L .43 .656 .007 .004 k
F
.46132 .94603 m .452 .92439 L .45113 .9275 L F
.47922 .945 m .47465 .9601 L .47226 .96592 L .5 .5 .5 1 k
F
.47608 .97287 m .47465 .9601 L .47226 .96592 L .43 .656 .007 .004 k
F
.48464 .95773 m .47888 .9675 L .47736 .97761 L 0 .231 .996 .002 k
F
.48721 .99864 m .47937 .96336 L .47616 .98089 L .886 .572 .008 .005 k
F
.47911 .97838 m .47661 .96813 L .47608 .97287 L .43 .656 .007 .004 k
F
.47661 .96813 m .47465 .9601 L .47608 .97287 L F
.48406 .84969 m .48403 .85134 L .4853 .84551 L .5 .5 .5 1 k
F
.46919 .87107 m .46545 .88126 L .46158 .89483 L 0 .165 .996 .094 k
F
.46628 .87833 m .46506 .87175 L .46158 .89483 L .323 .674 .004 .002 k
F
.46183 .84649 m .46109 .7988 L .45259 .82963 L .254 .683 .002 .001 k
F
.46183 .84649 m .46086 .84155 L .46032 .84373 L 0 .25 .996 .001 k
F
.46183 .84649 m .45259 .82963 L .45172 .83373 L .254 .683 .002 .001 k
F
.46183 .84649 m .46032 .84373 L .45231 .8755 L 0 .25 .996 .001 k
F
.46183 .84649 m .45231 .8755 L .45143 .87912 L F
.46158 .89483 m .46082 .8489 L .45231 .8755 L .323 .674 .004 .002 k
F
.45143 .87912 m .45231 .8755 L .45124 .87882 L F
.46158 .89483 m .45231 .8755 L .45143 .87912 L F
.45143 .87912 m .45231 .8755 L .45123 .87975 L 0 .25 .996 .001 k
F
.46506 .87175 m .46082 .8489 L .46158 .89483 L .323 .674 .004 .002 k
F
.4713 .86298 m .46732 .87469 L .46919 .87107 L 0 .165 .996 .094 k
F
.46732 .87469 m .46082 .8489 L .46628 .87833 L .323 .674 .004 .002 k
F
.46732 .87469 m .46059 .89451 L .46545 .88126 L 0 .165 .996 .094 k
F
.46732 .87469 m .46545 .88126 L .46919 .87107 L F
.46919 .87107 m .47007 .88765 L .47125 .87517 L F
.47485 .90461 m .46732 .87469 L .47247 .91168 L .323 .674 .004 .002 k
F
.46732 .87469 m .46628 .87833 L .47247 .91168 L F
.47247 .91168 m .46628 .87833 L .46158 .89483 L F
.46545 .88126 m .46444 .88402 L .46158 .89483 L 0 .165 .996 .094 k
F
.49007 .7945 m .47502 .88557 L .48863 .81285 L .5 .5 .5 1 k
F
.47502 .88557 m .47476 .88959 L .48863 .81285 L F
.48619 .8437 m .4853 .84551 L .48241 .87499 L 0 .28 .996 .001 k
F
.48666 .83986 m .4853 .84551 L .48649 .84125 L F
.49108 .85661 m .48278 .83861 L .48517 .8934 L .424 .759 .047 .031 k
F
.48513 .89213 m .48512 .89217 L .48512 .89219 L .5 .5 .5 1 k
F
.48278 .83861 m .48051 .86757 L .48517 .8934 L .424 .759 .047 .031 k
F
.48512 .89217 m .48258 .90683 L .48512 .89219 L .5 .5 .5 1 k
F
.48512 .89219 m .48258 .90683 L .48397 .90248 L F
.47871 .86775 m .47476 .88959 L .47834 .87756 L F
.47267 .86018 m .46919 .87107 L .47048 .87365 L 0 .165 .996 .094 k
F
.47502 .88557 m .47019 .87199 L .47345 .89066 L .626 .725 .06 .038 k
F
.47502 .88557 m .47345 .89066 L .47436 .89587 L F
.47476 .88959 m .47 .91592 L .47436 .89587 L .5 .5 .5 1 k
F
.47476 .88959 m .47436 .89587 L .47834 .87756 L F
.48258 .90683 m .47502 .88557 L .47911 .91473 L .626 .725 .06 .038 k
F
.47929 .92223 m .47678 .91836 L .47615 .93512 L .323 .674 .004 .002 k
F
.47502 .88557 m .47436 .89587 L .48031 .92995 L .626 .725 .06 .038 k
F
.48153 .91755 m .48031 .92995 L .48514 .90662 L .5 .5 .5 1 k
F
.48326 .94469 m .47952 .93945 L .48287 .94896 L .722 .555 .002 0 k
F
.48226 .92983 m .4832 .91917 L .47922 .945 L 0 .23 .996 .047 k
F
.48226 .92983 m .47922 .945 L .48257 .9347 L F
.48732 .95039 m .48525 .95016 L .48464 .95773 L 0 .231 .996 .002 k
F
.48069 .92606 m .48031 .92995 L .48501 .95684 L .626 .725 .06 .038 k
F
.47502 .88557 m .48031 .92995 L .48069 .92606 L F
.48258 .90683 m .47911 .91473 L .48069 .92606 L F
.48088 .91951 m .47796 .94134 L .48031 .92995 L .5 .5 .5 1 k
F
.48088 .91951 m .48031 .92995 L .48153 .91755 L F
.47502 .88557 m .47427 .8923 L .47476 .88959 L F
.47502 .88557 m .47 .91592 L .47427 .8923 L F
.48258 .90683 m .48085 .85973 L .47502 .88557 L .626 .725 .06 .038 k
F
.47893 .86189 m .4793 .86658 L .47502 .88557 L .5 .5 .5 1 k
F
.48278 .83861 m .48138 .85397 L .47893 .86189 L F
.48138 .85397 m .48085 .85973 L .47893 .86189 L F
.48085 .85973 m .47974 .87199 L .4793 .86658 L F
.48085 .85973 m .4793 .86658 L .47893 .86189 L F
.48566 .88384 m .48223 .85361 L .48258 .90683 L .626 .725 .06 .038 k
F
.48223 .85361 m .48085 .85973 L .48258 .90683 L F
.49108 .85661 m .48679 .82013 L .48278 .83861 L .424 .759 .047 .031 k
F
.48785 .80794 m .48562 .82549 L .48278 .83861 L .5 .5 .5 1 k
F
.489 .80386 m .47974 .87199 L .48785 .80794 L F
.48679 .82013 m .48585 .81217 L .48278 .83861 L .424 .759 .047 .031 k
F
.48562 .82549 m .48501 .83038 L .48278 .83861 L .5 .5 .5 1 k
F
.48501 .83038 m .47974 .87199 L .48278 .83861 L F
.48223 .85361 m .47986 .83268 L .48085 .85973 L .626 .725 .06 .038 k
F
.48085 .85973 m .48012 .83963 L .47502 .88557 L F
.4793 .86658 m .47963 .87063 L .47502 .88557 L .5 .5 .5 1 k
F
.47502 .88557 m .47974 .87199 L .47 .91592 L F
.47963 .87063 m .47974 .87199 L .47502 .88557 L F
.47465 .9601 m .47397 .96234 L .47226 .96592 L F
.47465 .9601 m .46707 .92905 L .47226 .96592 L .43 .656 .007 .004 k
F
.45322 .98554 m .45123 .99917 L .46232 .98413 L 0 .122 .996 .073 k
F
.45596 1.01193 m .44467 1.02334 L .44201 1.02899 L .002 .222 .292 0 k
F
.44467 1.02334 m .44371 1.02166 L .44201 1.02899 L .331 .582 0 0 k
F
.44467 1.02334 m .44366 1.02436 L .44201 1.02899 L .002 .222 .292 0 k
F
.42438 1.05054 m .42424 1.05583 L .43839 1.04454 L F
.44201 1.02899 m .43851 1.03879 L .44093 1.04251 L .331 .582 0 0 k
F
.43903 1.0418 m .43839 1.04454 L .45015 1.03516 L .002 .222 .292 0 k
F
.42438 1.05054 m .43839 1.04454 L .43903 1.0418 L F
.45596 1.01193 m .44201 1.02899 L .45015 1.03516 L F
.45565 1.04352 m .45015 1.03516 L .44437 1.05684 L .002 .313 0 0 k
F
.45549 1.04068 m .45015 1.03516 L .45565 1.04352 L F
.45578 1.04292 m .44467 1.02334 L .44201 1.02899 L .331 .582 0 0 k
F
.45629 1.01136 m .45633 1.01156 L .45947 1.00844 L 0 .295 .069 0 k
F
.45629 1.01136 m .45947 1.00844 L .45943 1.00827 L F
.45023 .9911 m .44918 1.00303 L .46157 1.02869 L .357 .593 0 0 k
F
.45575 .97888 m .45295 .98363 L .45322 .98554 L 0 .122 .996 .073 k
F
.46463 1.00988 m .45444 .9811 L .45023 .9911 L .357 .593 0 0 k
F
.4621 1.02729 m .45023 .9911 L .46157 1.02869 L F
.46463 1.00988 m .45023 .9911 L .4597 1.01996 L F
.46463 1.00988 m .4597 1.01996 L .4621 1.02729 L F
.44982 .98892 m .44309 1.0003 L .44688 .99732 L 0 .122 .996 .073 k
F
.44309 1.0003 m .44096 1.00391 L .44217 1.00257 L F
.44309 1.0003 m .44217 1.00257 L .44688 .99732 L F
.44201 1.02899 m .43741 1.02434 L .43851 1.03879 L .331 .582 0 0 k
F
.43741 1.02434 m .43487 1.03158 L .43851 1.03879 L F
.44366 1.02436 m .43041 1.03775 L .44201 1.02899 L .002 .222 .292 0 k
F
.47226 .96592 m .46707 .92905 L .46132 .94603 L .43 .656 .007 .004 k
F
.46645 .93079 m .46603 .93212 L .46287 .94127 L .5 .5 .5 1 k
F
.46603 .93212 m .46357 .93938 L .46287 .94127 L F
.46287 .94127 m .46235 .94307 L .46132 .94603 L F
.47247 .91168 m .46645 .93079 L .46287 .94127 L F
.46158 .89483 m .46068 .90751 L .46255 .91319 L .323 .674 .004 .002 k
F
.46132 .94603 m .46074 .94768 L .46775 .97531 L .43 .656 .007 .004 k
F
.46132 .94603 m .46775 .97531 L .4679 .97499 L F
.45471 .93576 m .4532 .93813 L .4505 .9473 L 0 .202 .996 .002 k
F
.45113 .9275 m .45112 .92772 L .46212 .96214 L .43 .656 .007 .004 k
F
.45113 .9275 m .46212 .96214 L .46214 .96208 L F
.46132 .94603 m .45081 .97841 L .46042 .95682 L .5 .5 .5 1 k
F
.45081 .97841 m .45061 .97903 L .4508 .97859 L F
.45081 .97841 m .4508 .97859 L .46042 .95682 L F
.46262 .94219 m .46054 .9023 L .46132 .94603 L .43 .656 .007 .004 k
F
.47417 .90674 m .46707 .92905 L .47247 .91168 L .5 .5 .5 1 k
F
.46707 .92905 m .46029 .95036 L .46603 .93212 L F
.46707 .92905 m .46603 .93212 L .47247 .91168 L F
.46707 .92905 m .46672 .92763 L .46262 .94219 L .43 .656 .007 .004 k
F
.46672 .92763 m .46054 .9023 L .46262 .94219 L F
.46515 1.00787 m .45444 .9811 L .46463 1.00988 L .357 .593 0 0 k
F
.46214 .96208 m .46212 .96214 L .47323 .99691 L .43 .656 .007 .004 k
F
.47226 .96592 m .46104 .99961 L .46965 .98571 L .5 .5 .5 1 k
F
.45305 .98439 m .45295 .98363 L .45023 .9911 L 0 .122 .996 .073 k
F
.45295 .98363 m .44982 .98892 L .45023 .9911 L F
.45081 .97841 m .4508 .97859 L .45876 1.00396 L .662 .6 .013 .007 k
F
.45877 1.00395 m .45876 1.00396 L .46015 1.0084 L F
.45081 .97841 m .45876 1.00396 L .45877 1.00395 L F
.45877 1.00394 m .46015 1.0084 L .46015 1.00837 L F
.45081 .97841 m .45877 1.00395 L .45877 1.00394 L F
.45877 1.00395 m .46015 1.0084 L .45877 1.00394 L F
.46132 .94603 m .46029 .95036 L .45169 .97584 L .5 .5 .5 1 k
F
.46104 .99961 m .45169 .97584 L .45081 .97841 L .662 .6 .013 .007 k
F
.45081 .97841 m .45169 .97584 L .45061 .97903 L .5 .5 .5 1 k
F
.46132 .94603 m .45169 .97584 L .45081 .97841 L F
.46104 .99961 m .46025 .95851 L .45169 .97584 L .662 .6 .013 .007 k
F
.45081 .97841 m .45169 .97584 L .45062 .97801 L F
.46104 .99961 m .46043 1.0057 L .46965 .98571 L .5 .5 .5 1 k
F
.46743 1.00474 m .46537 1.00843 L .46463 1.00988 L 0 .043 .996 .151 k
F
.46537 1.00843 m .46515 1.00787 L .46463 1.00988 L .357 .593 0 0 k
F
.46537 1.00843 m .46514 1.00883 L .46463 1.00988 L 0 .043 .996 .151 k
F
.46743 1.00474 m .46463 1.00988 L .4621 1.02729 L F
.46739 1.01348 m .46537 1.00843 L .46463 1.00988 L .357 .593 0 0 k
F
.45539 1.0166 m .45343 1.02444 L .46015 1.0084 L .5 .5 .5 1 k
F
.46043 1.0057 m .46015 1.0084 L .46965 .98571 L F
.45081 .97841 m .46015 1.00837 L .46016 1.0083 L .662 .6 .013 .007 k
F
.46463 1.00988 m .45545 1.02626 L .45345 1.03041 L 0 .043 .996 .151 k
F
.46514 1.00883 m .45573 1.02567 L .46463 1.00988 L F
.46739 1.01348 m .46463 1.00988 L .4621 1.02729 L .357 .593 0 0 k
F
.48721 .99864 m .48621 1.00532 L .48801 1.01026 L .886 .572 .008 .005 k
F
.48721 .99864 m .48829 1.01438 L .49537 1.00155 L 0 .234 .996 .002 k
F
.48721 .99864 m .48801 1.01026 L .4934 1.02514 L .886 .572 .008 .005 k
F
.47903 .9855 m .47849 .99201 L .48573 1.00855 L F
.48621 1.00532 m .48573 1.00855 L .49533 1.03046 L F
.47903 .9855 m .48573 1.00855 L .48621 1.00532 L F
.48902 .99111 m .48868 .99252 L .49053 .98969 L 0 .234 .996 .002 k
F
.48796 .99362 m .4876 .99605 L .49053 .98969 L F
.48914 .99345 m .48721 .99864 L .48914 .99933 L F
.48914 .99345 m .48914 .99933 L .49537 1.00155 L F
.49053 .98969 m .4876 .99605 L .48721 .99864 L F
.49722 1.01473 m .48902 .99111 L .48721 .99864 L .886 .572 .008 .005 k
F
.48902 .99111 m .48802 .98823 L .48721 .99864 L F
.49152 .98517 m .48902 .99111 L .49053 .98969 L 0 .234 .996 .002 k
F
.48902 .99111 m .48796 .99362 L .48868 .99252 L F
.48802 .98823 m .47937 .96336 L .48721 .99864 L .886 .572 .008 .005 k
F
.48796 .99362 m .47992 1.0127 L .4876 .99605 L 0 .234 .996 .002 k
F
.48721 .99864 m .48562 1.0192 L .48829 1.01438 L F
.47694 1.02657 m .47306 1.0222 L .4765 1.0347 L .734 .472 0 0 k
F
.47306 1.0222 m .47432 1.03116 L .4765 1.0347 L F
.48721 .99864 m .47599 1.02889 L .48562 1.0192 L 0 .234 .996 .002 k
F
.47599 1.02889 m .46739 1.01348 L .47563 1.03256 L .996 .563 0 .053 k
F
.47599 1.02889 m .47563 1.03256 L .47678 1.03522 L F
.47599 1.02889 m .47311 1.02886 L .46721 1.05254 L 0 .234 .996 .002 k
F
.47331 1.02095 m .47316 1.02001 L .47311 1.02123 L .001 .264 .147 0 k
F
.47357 1.01967 m .47316 1.02001 L .47331 1.02095 L F
.47599 1.02889 m .47323 .99691 L .46739 1.01348 L .996 .563 0 .053 k
F
.47748 1.02487 m .47673 1.02556 L .47599 1.02889 L 0 .234 .996 .002 k
F
.47599 1.02889 m .47678 1.03522 L .48562 1.0192 L F
.48721 .99864 m .47992 1.0127 L .47748 1.02487 L F
.47921 1.01438 m .47323 .99691 L .47599 1.02889 L .996 .563 0 .053 k
F
.47992 1.0127 m .47311 1.02886 L .47748 1.02487 L 0 .234 .996 .002 k
F
.48757 1.03855 m .47481 1.05584 L .4729 1.06393 L .002 .246 .317 0 k
F
.48785 1.03635 m .47159 1.05949 L .48757 1.03855 L F
.4729 1.06393 m .47091 1.05767 L .47029 1.06073 L .884 .467 0 0 k
F
.4589 1.04675 m .45925 1.04847 L .47431 1.07253 L F
.4729 1.06393 m .4589 1.04675 L .47256 1.06961 L F
.4729 1.06393 m .47256 1.06961 L .47431 1.07253 L F
.47481 1.05584 m .47326 1.05794 L .4729 1.06393 L .002 .246 .317 0 k
F
.47295 1.09562 m .45749 1.0667 L .45544 1.07961 L .736 .42 0 0 k
F
.4743 1.0898 m .45749 1.0667 L .47295 1.09562 L F
.45868 1.08853 m .46134 1.07317 L .45554 1.08442 L .996 .468 0 0 k
F
.47326 1.05794 m .46161 1.07371 L .4729 1.06393 L .002 .246 .317 0 k
F
.46161 1.07371 m .46158 1.07387 L .4729 1.06393 L F
.47159 1.05949 m .46134 1.07408 L .47129 1.0606 L F
.46162 1.07369 m .46134 1.07317 L .45868 1.08853 L .996 .468 0 0 k
F
.4729 1.06393 m .46134 1.07408 L .45856 1.08358 L .002 .246 .317 0 k
F
.45868 1.08853 m .45554 1.08442 L .4587 1.08947 L .996 .468 0 0 k
F
.45868 1.08853 m .45856 1.08358 L .45549 1.09406 L .002 .246 .317 0 k
F
.4729 1.06393 m .45856 1.08358 L .45868 1.08853 L F
.4729 1.06393 m .45868 1.08853 L .47431 1.07253 L F
.45868 1.08853 m .4587 1.08947 L .45903 1.09 L .996 .468 0 0 k
F
.45868 1.08853 m .45549 1.09406 L .45903 1.09 L .002 .246 .317 0 k
F
.45868 1.08853 m .45903 1.09 L .47431 1.07253 L F
.47295 1.09562 m .47511 1.10649 L .47723 1.10485 L 0 .248 .055 0 k
F
.47208 1.09483 m .47393 1.10508 L .48776 1.12171 L .736 .42 0 0 k
F
.47295 1.09562 m .45523 1.11701 L .47511 1.10649 L 0 .248 .055 0 k
F
.45523 1.11701 m .45636 1.12104 L .47511 1.10649 L F
.4592 1.104 m .45648 1.10109 L .4598 1.11065 L .536 .448 0 0 k
F
.45648 1.10109 m .45588 1.10534 L .4598 1.11065 L F
.4598 1.11065 m .45588 1.10534 L .45563 1.10714 L F
.47295 1.09562 m .45806 1.10663 L .45678 1.11513 L 0 .248 .055 0 k
F
.47306 1.09096 m .45728 1.10573 L .47295 1.09562 L F
.45523 1.11701 m .44977 1.09541 L .44403 1.10621 L .862 .405 0 0 k
F
.45728 1.10573 m .44977 1.09541 L .45523 1.11701 L F
.45728 1.10573 m .44966 1.11285 L .45696 1.10745 L 0 .248 .055 0 k
F
.45728 1.10573 m .45696 1.10745 L .47295 1.09562 L F
.45678 1.11513 m .45507 1.11459 L .45523 1.11701 L F
.45806 1.10663 m .44966 1.11285 L .45678 1.11513 L F
.49508 1.13988 m .48773 1.133 L .48586 1.15141 L .01 .327 0 0 k
F
.49508 1.13988 m .48586 1.15141 L .49612 1.14159 L F
.4859 1.13255 m .47614 1.12548 L .48406 1.14338 L .536 .448 0 0 k
F
.47614 1.12548 m .47628 1.1261 L .48406 1.14338 L F
.47295 1.09562 m .47316 1.09667 L .48776 1.12171 L .736 .42 0 0 k
F
.4859 1.13255 m .47635 1.12453 L .47614 1.12548 L .536 .448 0 0 k
F
.48961 1.11374 m .4728 1.13395 L .48773 1.133 L .001 .225 .144 0 k
F
.45523 1.11701 m .45636 1.12104 L .47364 1.14182 L .862 .405 0 0 k
F
.47162 1.13281 m .45523 1.11701 L .47258 1.1404 L F
.47268 1.13754 m .47258 1.1404 L .47364 1.14182 L F
.47162 1.13281 m .47258 1.1404 L .47268 1.13754 L F
.45608 1.17188 m .43804 1.15283 L .45479 1.17915 L .82 .348 0 0 k
F
.4728 1.13395 m .47498 1.14343 L .48773 1.133 L .001 .225 .144 0 k
F
.48954 1.15009 m .4728 1.13395 L .48767 1.1587 L .862 .405 0 0 k
F
.4728 1.13395 m .47162 1.13281 L .47308 1.13517 L F
.4728 1.13395 m .47308 1.13517 L .48767 1.1587 L F
.47162 1.13281 m .47364 1.14182 L .48767 1.1587 L F
.4728 1.13395 m .47251 1.14544 L .47498 1.14343 L .001 .225 .144 0 k
F
.45501 1.15535 m .44377 1.14407 L .45518 1.15767 L .996 .389 0 0 k
F
.4728 1.13395 m .45501 1.15535 L .47251 1.14544 L .001 .225 .144 0 k
F
.45501 1.15535 m .45518 1.15767 L .45615 1.15881 L .996 .389 0 0 k
F
.45501 1.15535 m .44359 1.16908 L .45615 1.15881 L .001 .225 .144 0 k
F
.45501 1.15535 m .45615 1.15881 L .47251 1.14544 L F
.45479 1.17915 m .45527 1.18343 L .45686 1.18496 L .82 .348 0 0 k
F
.47602 1.16019 m .47588 1.16008 L .47612 1.16059 L .722 .37 0 0 k
F
.47602 1.16019 m .43372 1.19796 L .47906 1.17199 L 0 .246 .003 0 k
F
.48233 1.18563 m .48224 1.18526 L .48219 1.18577 L .042 .362 0 0 k
F
.50257 1.19874 m .48397 1.1767 L .48219 1.18577 L .996 .28 0 0 k
F
.50257 1.19874 m .48219 1.18577 L .48227 1.1861 L F
.48577 1.18679 m .47753 1.1941 L .4839 1.2029 L 0 .224 .059 0 k
F
.4759 1.19554 m .45608 1.17188 L .45479 1.17915 L .82 .348 0 0 k
F
.47753 1.1941 m .4759 1.19554 L .48059 1.20492 L 0 .224 .059 0 k
F
.47753 1.1941 m .48059 1.20492 L .4839 1.2029 L F
.48467 1.20236 m .4839 1.2029 L .48504 1.20265 L .03 .327 0 0 k
F
.48467 1.20236 m .48504 1.20265 L .50257 1.19874 L F
.50113 1.19079 m .48397 1.1767 L .50257 1.19874 L .996 .28 0 0 k
F
.49897 1.19231 m .48467 1.20236 L .50257 1.19874 L .03 .327 0 0 k
F
.45479 1.17915 m .43412 1.19406 L .43395 1.19566 L 0 .246 .003 0 k
F
.43372 1.19796 m .43412 1.19406 L .43207 1.19665 L .975 .32 0 0 k
F
.45479 1.17915 m .4333 1.19618 L .43372 1.19796 L 0 .246 .003 0 k
F
.43372 1.19796 m .45686 1.18496 L .45678 1.18475 L F
.45503 1.21228 m .43777 1.18944 L .43412 1.19406 L .975 .32 0 0 k
F
.47581 1.19547 m .45479 1.17915 L .47881 1.20577 L .82 .348 0 0 k
F
.45479 1.17915 m .45686 1.18496 L .47881 1.20577 L F
.48573 1.20318 m .4759 1.19554 L .48388 1.21059 L F
.4759 1.19554 m .47581 1.19547 L .4759 1.19564 L F
.4759 1.19554 m .4759 1.19564 L .48388 1.21059 L F
.47649 1.19343 m .47589 1.19279 L .4759 1.19554 L F
.47649 1.19343 m .47589 1.19386 L .4759 1.19554 L 0 .224 .059 0 k
F
.45588 1.20817 m .43777 1.18944 L .45503 1.21228 L .975 .32 0 0 k
F
.47589 1.19279 m .45608 1.17188 L .4759 1.19554 L .82 .348 0 0 k
F
.45459 1.21443 m .43412 1.19406 L .43372 1.19796 L .975 .32 0 0 k
F
.47581 1.19547 m .47881 1.20577 L .47895 1.20591 L .82 .348 0 0 k
F
.4759 1.19554 m .47895 1.20591 L .48059 1.20492 L 0 .224 .059 0 k
F
.47596 1.19577 m .47895 1.20591 L .48388 1.21059 L .82 .348 0 0 k
F
.47581 1.19547 m .47895 1.20591 L .47596 1.19577 L F
.4759 1.19554 m .47591 1.20777 L .47895 1.20591 L 0 .224 .059 0 k
F
.4759 1.19554 m .45569 1.20911 L .45459 1.21443 L F
.4759 1.19554 m .45459 1.21443 L .47591 1.20777 L F
.45459 1.21443 m .43372 1.19796 L .45503 1.21784 L .975 .32 0 0 k
F
.45459 1.21443 m .45503 1.21784 L .45659 1.21931 L F
.45503 1.21228 m .43412 1.19406 L .45459 1.21443 L F
.45569 1.20911 m .45404 1.21022 L .45459 1.21443 L 0 .224 .059 0 k
F
.45459 1.21443 m .45667 1.21949 L .47591 1.20777 L F
.43372 1.19796 m .43391 1.19836 L .46121 1.22371 L .975 .32 0 0 k
F
.46116 1.22357 m .46121 1.22371 L .47878 1.24002 L F
.43372 1.19796 m .46121 1.22371 L .46116 1.22357 L F
.45501 1.15535 m .45615 1.15881 L .47335 1.17929 L .996 .389 0 0 k
F
.47294 1.17786 m .47335 1.17929 L .47484 1.18107 L F
.48582 1.16758 m .47602 1.16019 L .48397 1.1767 L .722 .37 0 0 k
F
.47602 1.16019 m .47612 1.16059 L .48397 1.1767 L F
.47265 1.17303 m .47463 1.18028 L .48765 1.1702 L .002 .217 .345 0 k
F
.47294 1.17786 m .47484 1.18107 L .4745 1.17981 L .996 .389 0 0 k
F
.45527 1.19543 m .45594 1.19711 L .47484 1.18107 L .002 .217 .345 0 k
F
.45412 1.17323 m .43901 1.18362 L .45479 1.17915 L 0 .246 .003 0 k
F
.43901 1.18362 m .43781 1.18445 L .43913 1.18403 L F
.43901 1.18362 m .43913 1.18403 L .45479 1.17915 L F
.45479 1.19421 m .4435 1.1826 L .45495 1.19596 L .996 .379 0 0 k
F
.45479 1.19421 m .44915 1.19414 L .44333 1.2078 L .002 .217 .345 0 k
F
.47265 1.17303 m .45501 1.15535 L .47245 1.17723 L .996 .389 0 0 k
F
.47265 1.17303 m .47245 1.17723 L .4745 1.17981 L F
.45501 1.15535 m .47335 1.17929 L .47294 1.17786 L F
.45479 1.19421 m .44926 1.1762 L .4435 1.1826 L .996 .379 0 0 k
F
.47265 1.17303 m .4567 1.18682 L .45479 1.19421 L .002 .217 .345 0 k
F
.45683 1.18632 m .44926 1.1762 L .45479 1.19421 L .996 .379 0 0 k
F
.4728 1.13395 m .45674 1.1472 L .45501 1.15535 L .001 .225 .144 0 k
F
.45674 1.1472 m .44952 1.13547 L .45501 1.15535 L .996 .389 0 0 k
F
.45674 1.1472 m .45454 1.14902 L .45501 1.15535 L .001 .225 .144 0 k
F
.45501 1.15535 m .44952 1.13547 L .44377 1.14407 L .996 .389 0 0 k
F
.47265 1.17303 m .45674 1.1472 L .45501 1.15535 L F
.48953 1.15302 m .47401 1.16883 L .47265 1.17303 L .002 .217 .345 0 k
F
.47463 1.18028 m .47484 1.18107 L .48765 1.1702 L F
.5366 1.1985 m .52278 1.20857 L .52309 1.21152 L .014 .29 0 0 k
F
.52278 1.20857 m .52196 1.2079 L .52309 1.21152 L .996 .28 0 0 k
F
.52278 1.20857 m .52195 1.20918 L .52309 1.21152 L .014 .29 0 0 k
F
.53666 1.21997 m .52278 1.20857 L .52309 1.21152 L .996 .28 0 0 k
F
.53366 1.17482 m .51493 1.19345 L .53451 1.18181 L 0 .26 .013 0 k
F
.51227 1.15363 m .51088 1.15252 L .51257 1.15436 L .996 .348 0 0 k
F
.5105 1.14932 m .49345 1.1649 L .51227 1.15363 L 0 .289 0 0 k
F
.49503 1.17521 m .48767 1.1587 L .48582 1.16758 L .996 .326 0 .002 k
F
.49364 1.16617 m .48767 1.1587 L .49503 1.17521 L F
.49345 1.1649 m .49364 1.16617 L .51227 1.15363 L 0 .289 0 0 k
F
.51227 1.15363 m .49503 1.17521 L .51468 1.16353 L F
.49343 1.16481 m .49344 1.16486 L .5105 1.14932 L F
.49343 1.16481 m .48767 1.1587 L .49364 1.16617 L .996 .326 0 .002 k
F
.49063 1.16742 m .49065 1.16746 L .5105 1.14932 L 0 .289 0 0 k
F
.51227 1.15363 m .48765 1.1702 L .48577 1.18679 L F
.51042 1.18283 m .49343 1.16481 L .51228 1.18951 L .996 .326 0 .002 k
F
.49343 1.16481 m .49364 1.16617 L .51228 1.18951 L F
.51037 1.149 m .49343 1.16481 L .5105 1.14932 L 0 .289 0 0 k
F
.49343 1.16481 m .49063 1.16742 L .49344 1.16486 L F
.49345 1.1649 m .48765 1.1702 L .49364 1.16617 L F
.51228 1.18951 m .49364 1.16617 L .49503 1.17521 L .996 .326 0 .002 k
F
.52986 1.16769 m .51227 1.15363 L .53158 1.17276 L .996 .348 0 0 k
F
.52986 1.16769 m .53158 1.17276 L .53366 1.17482 L F
.52986 1.16769 m .5119 1.18474 L .51228 1.18951 L 0 .26 .013 0 k
F
.51187 1.18436 m .51042 1.18283 L .51228 1.18951 L .996 .326 0 .002 k
F
.49503 1.17521 m .51694 1.19646 L .51619 1.19534 L F
.51037 1.149 m .5105 1.14932 L .52978 1.13171 L 0 .289 0 0 k
F
.52268 1.14323 m .52182 1.14381 L .52299 1.14695 L .042 .362 0 0 k
F
.52978 1.13171 m .51227 1.15363 L .53262 1.14812 L 0 .289 0 0 k
F
.52986 1.16769 m .51185 1.14762 L .51227 1.15363 L .996 .348 0 0 k
F
.53241 1.16453 m .52986 1.16769 L .53366 1.17482 L 0 .26 .013 0 k
F
.53242 1.16973 m .52986 1.16698 L .52986 1.16769 L .996 .348 0 0 k
F
.52986 1.16698 m .51185 1.14762 L .52986 1.16769 L F
.53241 1.16453 m .52986 1.16698 L .52986 1.16769 L 0 .26 .013 0 k
F
.52986 1.16698 m .52968 1.16716 L .52986 1.16769 L F
.52968 1.16716 m .51387 1.18243 L .52986 1.16769 L F
.51387 1.18243 m .51392 1.18251 L .52986 1.16769 L F
.51041 1.18577 m .51054 1.18603 L .52986 1.16769 L F
.52986 1.16769 m .51559 1.18541 L .53366 1.17482 L F
.51559 1.18541 m .51228 1.18951 L .51642 1.18667 L F
.51559 1.18541 m .51642 1.18667 L .53366 1.17482 L F
.51228 1.18951 m .49503 1.17521 L .51431 1.19355 L .996 .326 0 .002 k
F
.51228 1.18951 m .51431 1.19355 L .51619 1.19534 L F
.51228 1.18951 m .51372 1.19465 L .51493 1.19345 L 0 .26 .013 0 k
F
.51228 1.18951 m .51493 1.19345 L .53366 1.17482 L F
.51228 1.18951 m .51619 1.19534 L .53459 1.21284 L .996 .326 0 .002 k
F
.51881 1.14342 m .52327 1.15225 L .52547 1.15046 L .001 .248 .152 0 k
F
.52267 1.14446 m .52547 1.15046 L .5303 1.14653 L F
.51881 1.14342 m .52547 1.15046 L .52267 1.14446 L F
.52818 1.12766 m .51881 1.14342 L .5303 1.14653 L F
.49055 1.15127 m .48954 1.15009 L .49069 1.1515 L .996 .46 0 .138 k
F
.51226 1.1184 m .51668 1.12721 L .51911 1.12973 L .996 .362 0 0 k
F
.51364 1.12482 m .51461 1.12936 L .51688 1.12762 L .01 .327 0 0 k
F
.51364 1.12482 m .51688 1.12762 L .5151 1.12407 L F
.51488 1.12363 m .51364 1.12482 L .5151 1.12407 L F
.51611 1.12133 m .51226 1.1184 L .51911 1.12973 L .996 .362 0 0 k
F
.5045 1.12746 m .50749 1.13307 L .52094 1.11861 L 0 .274 .075 0 k
F
.50884 1.12004 m .50435 1.12393 L .50448 1.12694 L F
.49063 1.11199 m .49018 1.10756 L .49018 1.10757 L 0 .305 .022 0 k
F
.49063 1.11199 m .49018 1.10757 L .49063 1.11199 L F
.49055 1.15127 m .49079 1.15164 L .50601 1.13497 L 0 .274 .075 0 k
F
.5045 1.12746 m .50607 1.13136 L .50758 1.13324 L .996 .448 0 .047 k
F
.50596 1.13471 m .50601 1.13497 L .52094 1.11861 L 0 .274 .075 0 k
F
.49055 1.15127 m .50601 1.13497 L .50596 1.13471 L F
.49063 1.11199 m .48962 1.11086 L .49076 1.11229 L .996 .448 0 .047 k
F
.49675 1.10662 m .49513 1.10539 L .49806 1.10986 L .996 .362 0 0 k
F
.49513 1.10539 m .49697 1.10882 L .49806 1.10986 L F
.50452 1.08815 m .49063 1.11199 L .50759 1.09495 L 0 .305 .022 0 k
F
.49063 1.11199 m .49076 1.11229 L .49087 1.11242 L .996 .448 0 .047 k
F
.49063 1.11199 m .48961 1.11374 L .49087 1.11242 L 0 .305 .022 0 k
F
.49063 1.11199 m .49087 1.11242 L .50759 1.09495 L F
.49063 1.11199 m .49087 1.11242 L .50607 1.13136 L .996 .448 0 .047 k
F
.5045 1.12746 m .49018 1.10757 L .49063 1.11199 L F
.51877 1.10308 m .5045 1.12746 L .52094 1.11861 L 0 .274 .075 0 k
F
.5045 1.12746 m .49063 1.11199 L .50607 1.13136 L .996 .448 0 .047 k
F
.5045 1.12746 m .49032 1.14934 L .49055 1.15127 L 0 .274 .075 0 k
F
.49055 1.15127 m .49011 1.14758 L .48954 1.15009 L .996 .46 0 .138 k
F
.50384 1.1242 m .49018 1.10757 L .5045 1.12746 L .996 .448 0 .047 k
F
.50448 1.12694 m .48984 1.15007 L .5045 1.12746 L 0 .274 .075 0 k
F
.4937 1.12945 m .49093 1.13109 L .49508 1.13988 L .01 .327 0 0 k
F
.49093 1.13109 m .48773 1.133 L .49508 1.13988 L F
.50436 1.12712 m .49142 1.13511 L .49017 1.147 L 0 .274 .075 0 k
F
.49044 1.14912 m .49017 1.147 L .48984 1.15007 L F
.50436 1.12712 m .49017 1.147 L .49044 1.14912 L F
.48961 1.11374 m .47415 1.12893 L .4728 1.13395 L .001 .225 .144 0 k
F
.47415 1.12893 m .47297 1.1273 L .4728 1.13395 L .862 .405 0 0 k
F
.47415 1.12893 m .47293 1.13013 L .4728 1.13395 L .001 .225 .144 0 k
F
.48954 1.15009 m .47415 1.12893 L .4728 1.13395 L .862 .405 0 0 k
F
.48757 1.03855 m .47672 1.05733 L .48911 1.05425 L .002 .246 .317 0 k
F
.47672 1.05733 m .4729 1.06393 L .47713 1.06141 L F
.47672 1.05733 m .47713 1.06141 L .48911 1.05425 L F
.48904 1.05352 m .48921 1.05534 L .49156 1.05916 L .734 .472 0 0 k
F
.49344 1.04517 m .48757 1.03855 L .49156 1.05916 L F
.48757 1.03855 m .48904 1.05352 L .49156 1.05916 L F
.49722 1.01473 m .49128 1.00517 L .49533 1.03046 L .886 .572 .008 .005 k
F
.49128 1.00517 m .4934 1.02514 L .49533 1.03046 L F
.49722 1.02217 m .48951 1.04245 L .4953 1.04817 L 0 .146 .996 .092 k
F
.49128 1.00517 m .48721 .99864 L .4934 1.02514 L .886 .572 .008 .005 k
F
.49829 1.01751 m .49722 1.01473 L .49844 1.01811 L .5 .5 .5 1 k
F
.49929 .96897 m .49957 .9706 L .51026 .99985 L .996 .996 0 .262 k
F
.49929 .96897 m .51026 .99985 L .51015 .99911 L F
.49974 .99655 m .49712 .99955 L .4999 1.01184 L 0 .335 .097 0 k
F
.49712 .99955 m .49537 1.00155 L .4999 1.01184 L F
.50185 1.01459 m .4999 1.01184 L .50284 1.01909 L .996 .558 0 .065 k
F
.4999 1.01184 m .50152 1.01679 L .50284 1.01909 L F
.50595 .9843 m .49829 1.01751 L .50674 .99884 L 0 .314 .996 .003 k
F
.49829 1.01751 m .49844 1.01811 L .49865 1.01866 L .5 .5 .5 1 k
F
.49829 1.01751 m .49722 1.02217 L .49865 1.01866 L 0 .314 .996 .003 k
F
.49829 1.01751 m .49865 1.01866 L .50674 .99884 L F
.49829 1.01751 m .49865 1.01866 L .50679 1.04125 L .5 .5 .5 1 k
F
.50593 1.03745 m .49829 1.01751 L .50679 1.04125 L F
.50595 .9843 m .49914 .99264 L .49838 1.00433 L 0 .314 .996 .003 k
F
.49829 1.01751 m .49838 1.00433 L .49722 1.01473 L .5 .5 .5 1 k
F
.49836 1.00648 m .49838 1.00433 L .49821 1.00693 L 0 .314 .996 .003 k
F
.50595 .9843 m .49838 1.00433 L .49836 1.00648 L F
.50595 .9843 m .49821 1.00693 L .49809 1.01357 L F
.50595 .9843 m .49767 1.01511 L .49829 1.01751 L F
.50778 1.02962 m .50593 1.03745 L .50962 1.04259 L 0 .26 .996 .001 k
F
.50161 1.0579 m .51231 1.07848 L .5119 1.07678 L .996 .642 0 .129 k
F
.49823 1.06994 m .49715 1.0745 L .49838 1.07136 L 0 .26 .996 .001 k
F
.49823 1.06994 m .49838 1.07136 L .49859 1.07082 L F
.51356 1.11004 m .51184 1.11156 L .51358 1.11011 L .01 .327 0 0 k
F
.51877 1.10308 m .50732 1.11649 L .50884 1.12004 L 0 .274 .075 0 k
F
.51804 1.1003 m .50626 1.11571 L .51877 1.10308 L F
.50626 1.11571 m .50639 1.11758 L .51877 1.10308 L F
.50419 1.07919 m .50232 1.08129 L .50419 1.07928 L 0 .305 .022 0 k
F
.50232 1.08129 m .4915 1.0934 L .50239 1.08154 L F
.502 1.08029 m .4915 1.0934 L .50232 1.08129 L F
.49982 1.09991 m .49526 1.07802 L .49337 1.08905 L .996 .962 0 .253 k
F
.49961 1.08751 m .49962 1.0876 L .50974 1.06784 L .002 .282 .313 0 k
F
.49961 1.08751 m .49526 1.07802 L .49982 1.09991 L .996 .962 0 .253 k
F
.49692 1.09285 m .49694 1.09288 L .50974 1.06784 L .002 .282 .313 0 k
F
.49982 1.09991 m .49337 1.08905 L .50059 1.1018 L .996 .962 0 .253 k
F
.50974 1.06784 m .49523 1.09621 L .5108 1.07223 L .002 .282 .313 0 k
F
.5119 1.07678 m .51231 1.07848 L .51308 1.07984 L .996 .642 0 .129 k
F
.52809 1.08716 m .51885 1.09925 L .51877 1.10308 L 0 .274 .075 0 k
F
.51214 1.07723 m .51308 1.07984 L .52604 1.10272 L .996 .642 0 .129 k
F
.5119 1.07678 m .51308 1.07984 L .51214 1.07723 L F
.50731 1.09108 m .50452 1.08815 L .50929 1.09707 L .996 .439 0 .003 k
F
.50452 1.08815 m .50759 1.09495 L .50929 1.09707 L F
.5108 1.07223 m .49982 1.09991 L .51456 1.08245 L .002 .282 .313 0 k
F
.49982 1.09991 m .50059 1.1018 L .50145 1.10332 L .996 .962 0 .253 k
F
.50439 1.12487 m .49149 1.09998 L .49018 1.10757 L .996 .448 0 .047 k
F
.50411 1.11851 m .49149 1.09998 L .50439 1.12487 L F
.49982 1.09991 m .49332 1.11627 L .50145 1.10332 L .002 .282 .313 0 k
F
.49982 1.09991 m .50145 1.10332 L .51456 1.08245 L F
.49982 1.09991 m .50145 1.10332 L .50249 1.10516 L .996 .962 0 .253 k
F
.5108 1.07223 m .49523 1.09621 L .49332 1.11627 L .002 .282 .313 0 k
F
.51668 1.12721 m .51688 1.12762 L .51911 1.12973 L .996 .362 0 0 k
F
.5045 1.12746 m .49055 1.15127 L .50749 1.13307 L 0 .274 .075 0 k
F
.50437 1.16542 m .49141 1.14182 L .49011 1.14758 L .996 .46 0 .138 k
F
.51306 1.15309 m .50424 1.16299 L .50448 1.16754 L .001 .248 .152 0 k
F
.50409 1.16022 m .50168 1.15672 L .50437 1.16542 L .996 .46 0 .138 k
F
.50168 1.15672 m .49141 1.14182 L .50181 1.16077 L F
.50168 1.15672 m .50181 1.16077 L .50437 1.16542 L F
.51189 1.14806 m .5105 1.14932 L .51227 1.15363 L 0 .289 0 0 k
F
.51332 1.14774 m .50409 1.16022 L .51306 1.15309 L .001 .248 .152 0 k
F
.50448 1.16754 m .49011 1.14758 L .49055 1.15127 L .996 .46 0 .138 k
F
.50437 1.16542 m .49011 1.14758 L .50448 1.16754 L F
.49055 1.15127 m .49079 1.15164 L .50758 1.17228 L F
.50448 1.16754 m .49055 1.15127 L .50602 1.17036 L F
.50448 1.16754 m .50602 1.17036 L .50758 1.17228 L F
.50424 1.16299 m .50285 1.16455 L .50448 1.16754 L .001 .248 .152 0 k
F
.50285 1.16455 m .49135 1.17746 L .50448 1.16754 L F
.50409 1.16022 m .49135 1.17746 L .50424 1.16299 L F
.50409 1.16022 m .50424 1.16299 L .51306 1.15309 L F
.51881 1.14342 m .50712 1.13037 L .52049 1.14835 L .996 .448 0 .047 k
F
.51881 1.14342 m .52049 1.14835 L .52301 1.15174 L F
.50712 1.13037 m .50919 1.13524 L .52399 1.15368 L F
.52327 1.15225 m .52399 1.15368 L .5303 1.14653 L .001 .248 .152 0 k
F
.52301 1.15174 m .52399 1.15368 L .53033 1.16158 L .996 .448 0 .047 k
F
.50712 1.13037 m .52399 1.15368 L .52301 1.15174 L F
.50448 1.16754 m .50758 1.17228 L .52399 1.15368 L .001 .248 .152 0 k
F
.50448 1.16754 m .52399 1.15368 L .52327 1.15225 L F
.51881 1.14342 m .51332 1.14774 L .51306 1.15309 L F
.50884 1.12004 m .50448 1.12694 L .5045 1.12746 L 0 .274 .075 0 k
F
.51881 1.14342 m .50439 1.12487 L .5045 1.12746 L .996 .448 0 .047 k
F
.52818 1.12766 m .51889 1.14021 L .51881 1.14342 L .001 .248 .152 0 k
F
.52823 1.15392 m .51884 1.14247 L .51881 1.14342 L .996 .448 0 .047 k
F
.51884 1.14247 m .50439 1.12487 L .51881 1.14342 L F
.50439 1.12487 m .50384 1.1242 L .5045 1.12746 L F
.50732 1.11649 m .49142 1.13511 L .50884 1.12004 L 0 .274 .075 0 k
F
.50626 1.11571 m .49142 1.13511 L .50639 1.11758 L F
.52072 1.14477 m .50411 1.11851 L .50439 1.12487 L .996 .448 0 .047 k
F
.52823 1.15392 m .52023 1.14217 L .52072 1.14477 L F
.52023 1.14217 m .50411 1.11851 L .52072 1.14477 L F
.52815 1.1129 m .51885 1.09925 L .51877 1.10308 L .996 .439 0 .003 k
F
.52513 1.09838 m .5108 1.07223 L .52604 1.10272 L .996 .642 0 .129 k
F
.52391 1.08619 m .5223 1.09016 L .52513 1.09838 L 0 .257 .996 .004 k
F
.52392 1.09268 m .5223 1.09016 L .52513 1.09838 L .996 .642 0 .129 k
F
.5223 1.09016 m .5108 1.07223 L .5231 1.09468 L F
.51081 1.11842 m .49961 1.08751 L .49982 1.09991 L .996 .962 0 .253 k
F
.51402 1.11054 m .51107 1.11286 L .51081 1.11842 L 0 .257 .996 .004 k
F
.51311 1.10873 m .51107 1.11286 L .51402 1.11054 L F
.51093 1.11579 m .50698 1.10591 L .51081 1.11842 L .996 .962 0 .253 k
F
.50698 1.10591 m .49961 1.08751 L .5069 1.10762 L F
.50698 1.10591 m .5069 1.10762 L .51081 1.11842 L F
.50967 1.06753 m .49961 1.08751 L .50974 1.06784 L .002 .282 .313 0 k
F
.50591 1.09211 m .50318 1.08422 L .5067 1.09343 L .5 .5 .5 1 k
F
.50318 1.08422 m .49823 1.06994 L .50338 1.08424 L F
.50318 1.08422 m .50338 1.08424 L .5067 1.09343 L F
.50593 1.03745 m .49823 1.06994 L .50674 1.04995 L 0 .26 .996 .001 k
F
.49823 1.06994 m .49859 1.07082 L .50674 1.04995 L F
.50593 1.03745 m .50679 1.04125 L .5084 1.04571 L .5 .5 .5 1 k
F
.50593 1.03745 m .50674 1.04995 L .5084 1.04571 L 0 .26 .996 .001 k
F
.50593 1.03745 m .5084 1.04571 L .50962 1.04259 L F
.50593 1.03745 m .5084 1.04571 L .51009 1.05041 L .5 .5 .5 1 k
F
.50605 1.0349 m .50399 1.02668 L .50593 1.03745 L F
.50399 1.02668 m .49838 1.00433 L .50394 1.02871 L F
.50399 1.02668 m .50394 1.02871 L .50593 1.03745 L F
.50593 1.03745 m .49838 1.00433 L .49829 1.01751 L F
.50778 1.02962 m .50611 1.03362 L .50603 1.03527 L 0 .26 .996 .001 k
F
.50778 1.02962 m .50603 1.03527 L .50593 1.03745 L F
.50628 1.02995 m .49838 1.00433 L .50605 1.0349 L .5 .5 .5 1 k
F
.50794 1.01993 m .50652 1.0248 L .50778 1.02962 L 0 .26 .996 .001 k
F
.50628 1.02995 m .50466 1.01793 L .50522 1.0265 L .5 .5 .5 1 k
F
.50652 1.0248 m .50466 1.01793 L .50628 1.02995 L F
.50652 1.0248 m .49908 1.05043 L .50611 1.03362 L 0 .26 .996 .001 k
F
.50652 1.0248 m .50611 1.03362 L .50778 1.02962 L F
.50859 1.03742 m .50652 1.0248 L .50628 1.02995 L .5 .5 .5 1 k
F
.51408 1.00304 m .50907 .9915 L .51465 1.00903 L .996 .996 0 .262 k
F
.51248 1.01552 m .51256 1.01605 L .52217 .99815 L .001 .304 .164 0 k
F
.50907 .9915 m .50959 .99513 L .51747 1.01858 L .996 .996 0 .262 k
F
.52215 1.04205 m .51107 1.01821 L .52223 1.04342 L .996 .558 0 .065 k
F
.51502 1.03322 m .51079 1.02723 L .51591 1.03812 L F
.50778 1.02962 m .50962 1.04259 L .51802 1.02108 L 0 .26 .996 .001 k
F
.51793 1.0207 m .51802 1.02108 L .51829 1.02038 L F
.51015 .99911 m .51026 .99985 L .52172 1.03122 L .996 .996 0 .262 k
F
.51408 1.00304 m .51793 1.0207 L .51829 1.02038 L 0 .26 .996 .001 k
F
.50595 .9843 m .50805 .99329 L .52172 1.03122 L .996 .996 0 .262 k
F
.50778 1.02962 m .51802 1.02108 L .51793 1.0207 L 0 .26 .996 .001 k
F
.51408 1.00304 m .51465 1.00903 L .51698 1.01634 L .996 .996 0 .262 k
F
.51529 .99792 m .51408 1.00304 L .51829 1.02038 L 0 .26 .996 .001 k
F
.51529 .99792 m .51829 1.02038 L .52169 1.01167 L F
.51408 1.00304 m .51698 1.01634 L .52172 1.03122 L .996 .996 0 .262 k
F
.51698 1.01634 m .51747 1.01858 L .52172 1.03122 L F
.50907 .9915 m .51747 1.01858 L .51698 1.01634 L F
.51248 1.01552 m .51107 1.01821 L .51256 1.01605 L .001 .304 .164 0 k
F
.51408 1.00304 m .50778 1.02962 L .51793 1.0207 L 0 .26 .996 .001 k
F
.50991 1.02066 m .50794 1.01993 L .50778 1.02962 L F
.50901 1.01697 m .50794 1.01993 L .50991 1.02066 L F
.51408 1.00304 m .5103 .98194 L .51186 .99793 L .996 .996 0 .262 k
F
.51954 .97999 m .51452 .99729 L .51408 1.00304 L 0 .26 .996 .001 k
F
.51959 1.01572 m .51452 .99729 L .51408 1.00304 L .996 .996 0 .262 k
F
.51452 .99729 m .5103 .98194 L .51408 1.00304 L F
.51452 .99729 m .51378 .99984 L .51408 1.00304 L 0 .26 .996 .001 k
F
.51378 .99984 m .50794 1.01993 L .51408 1.00304 L F
.50797 1.03013 m .50652 1.0248 L .50773 1.03214 L .5 .5 .5 1 k
F
.50797 1.03013 m .50773 1.03214 L .50859 1.03742 L F
.50889 1.03355 m .50797 1.03013 L .50859 1.03742 L F
.50859 1.03742 m .50628 1.02995 L .50814 1.0432 L F
.50628 1.02995 m .50605 1.0349 L .50814 1.0432 L F
.50814 1.0432 m .50605 1.0349 L .50593 1.03745 L F
.49826 1.06599 m .49763 1.06404 L .49823 1.06994 L F
.49823 1.06994 m .49829 1.06021 L .49819 1.07011 L 0 .26 .996 .001 k
F
.50593 1.03745 m .49831 1.06016 L .49823 1.06994 L F
.49826 1.06599 m .49831 1.05997 L .49763 1.06404 L .5 .5 .5 1 k
F
.49831 1.06016 m .49829 1.06021 L .49823 1.06994 L 0 .26 .996 .001 k
F
.49823 1.06994 m .49859 1.07082 L .5084 1.09808 L .5 .5 .5 1 k
F
.49823 1.06994 m .5084 1.09808 L .50822 1.09766 L F
.52215 1.04273 m .51108 1.06473 L .52223 1.04342 L .002 .282 .313 0 k
F
.51578 1.05203 m .51411 1.05881 L .51914 1.06762 L 0 .225 .996 .029 k
F
.5108 1.07223 m .51367 1.08002 L .52604 1.10272 L .996 .642 0 .129 k
F
.51348 1.06996 m .51108 1.06473 L .51465 1.07823 L F
.51108 1.06473 m .51094 1.0685 L .51465 1.07823 L F
.51411 1.05881 m .51752 1.07061 L .51914 1.06762 L 0 .225 .996 .029 k
F
.50591 1.09211 m .5084 1.09808 L .51502 1.08058 L F
.50872 1.04473 m .51009 1.05041 L .51504 1.06412 L .5 .5 .5 1 k
F
.50872 1.04473 m .51504 1.06412 L .51482 1.06286 L F
.50872 1.04473 m .51807 1.07252 L .5171 1.06917 L F
.51411 1.05881 m .50872 1.04473 L .5171 1.06917 L F
.51465 1.07823 m .51094 1.0685 L .5108 1.07223 L .996 .642 0 .129 k
F
.51411 1.05881 m .50844 1.07615 L .50809 1.08326 L 0 .225 .996 .029 k
F
.51578 1.05203 m .51455 1.05444 L .51411 1.05881 L F
.51961 1.03649 m .51551 1.05105 L .51578 1.05203 L F
.51551 1.05105 m .51455 1.05444 L .51578 1.05203 L F
.50583 1.00384 m .50661 1.00706 L .50946 1.02197 L .5 .5 .5 1 k
F
.50583 1.00384 m .50946 1.02197 L .50932 1.02173 L F
.50583 1.00384 m .50932 1.02173 L .50929 1.02167 L F
.50905 1.02126 m .50583 1.00384 L .50929 1.02167 L F
.51408 1.00304 m .50901 1.01697 L .50991 1.02066 L 0 .26 .996 .001 k
F
.51959 1.01572 m .51408 1.00304 L .52172 1.03122 L .996 .996 0 .262 k
F
.51665 .99222 m .51529 .99792 L .51722 1.00206 L 0 .26 .996 .001 k
F
.51665 .99222 m .51722 1.00206 L .52169 1.01167 L F
.51954 .97999 m .51665 .99222 L .52169 1.01167 L F
.50998 .95814 m .51071 .96361 L .51744 .99861 L .5 .5 .5 1 k
F
.51443 .97913 m .50904 .95049 L .5144 .9812 L F
.5145 .97519 m .50904 .95049 L .51443 .97913 L F
.5145 .97519 m .51443 .97913 L .51653 .99028 L F
.50904 .95049 m .50927 .95425 L .51744 .99861 L F
.50872 .94499 m .50888 .94782 L .51094 .93341 L 0 .268 .996 .049 k
F
.5145 .97519 m .50991 .93578 L .50904 .95049 L .5 .5 .5 1 k
F
.51528 .9686 m .5145 .97519 L .51653 .99028 L 0 .239 .996 .106 k
F
.51528 .97876 m .51464 .97364 L .5145 .97519 L .5 .5 .5 1 k
F
.51464 .97364 m .50991 .93578 L .5145 .97519 L F
.51453 .9748 m .5145 .97475 L .5145 .9751 L 0 .239 .996 .106 k
F
.51528 .9686 m .51464 .97364 L .51453 .9748 L F
.51464 .97364 m .5145 .97475 L .51453 .9748 L F
.51163 .96839 m .51182 .96968 L .51744 .99861 L .5 .5 .5 1 k
F
.51186 .99793 m .50893 .98465 L .5087 .99064 L .996 .996 0 .262 k
F
.5145 .9751 m .51188 .9956 L .51158 .99947 L 0 .239 .996 .106 k
F
.5145 .97475 m .51188 .9956 L .5145 .9751 L F
.5145 .97519 m .51158 .99947 L .51148 1.00068 L F
.51528 .9686 m .5145 .9751 L .5145 .97519 L F
.5145 .9751 m .51158 .99947 L .5145 .97519 L F
.51653 .99028 m .51443 .97913 L .51744 .99861 L .5 .5 .5 1 k
F
.51443 .97913 m .5144 .9812 L .51744 .99861 L F
.51528 .97876 m .5145 .97519 L .51653 .99028 L F
.51653 .99028 m .50905 1.02126 L .51745 1.00599 L 0 .239 .996 .106 k
F
.5145 .97519 m .50905 1.02126 L .51653 .99028 L F
.51411 1.05881 m .50859 1.03742 L .50814 1.0432 L .5 .5 .5 1 k
F
.51395 1.05478 m .50859 1.03742 L .51411 1.05881 L F
.51395 1.05478 m .50889 1.03355 L .50859 1.03742 L F
.51382 1.05173 m .50889 1.03355 L .51395 1.05478 L F
.50318 1.08422 m .49826 1.06599 L .49823 1.06994 L F
.50872 1.04473 m .50593 1.03745 L .51009 1.05041 L F
.50458 .9747 m .49914 .99264 L .50595 .9843 L 0 .314 .996 .003 k
F
.50413 .99468 m .50105 .97797 L .50449 .99597 L .5 .5 .5 1 k
F
.50907 .9915 m .50595 .9843 L .50959 .99513 L .996 .996 0 .262 k
F
.50622 .93768 m .51071 .96361 L .50998 .95814 L .5 .5 .5 1 k
F
.50943 .95691 m .50946 .95756 L .51182 .96968 L F
.50943 .95691 m .51182 .96968 L .51163 .96839 L F
.50595 .9843 m .50674 .99884 L .5084 .99477 L 0 .314 .996 .003 k
F
.50904 .95049 m .50413 .99468 L .51182 .96968 L 0 .268 .996 .049 k
F
.50413 .99468 m .50297 .95457 L .50105 .97797 L .5 .5 .5 1 k
F
.50413 .99468 m .50446 1.00587 L .50545 1.001 L 0 .268 .996 .049 k
F
.50413 .99468 m .50449 .99597 L .50545 1.001 L .5 .5 .5 1 k
F
.50413 .99468 m .50545 1.001 L .51182 .96968 L 0 .268 .996 .049 k
F
.50413 .99468 m .50545 1.001 L .50661 1.00706 L .5 .5 .5 1 k
F
.50583 1.00384 m .50413 .99468 L .50661 1.00706 L F
.50497 .9765 m .50298 .9547 L .50413 .99468 L F
.50298 .9547 m .50297 .95457 L .50413 .99468 L F
.50442 .98835 m .50295 .9894 L .5029 .99019 L 0 .268 .996 .049 k
F
.5049 .98778 m .50443 .98817 L .50442 .98835 L F
.50443 .98817 m .50295 .9894 L .50442 .98835 L F
.5049 .98778 m .5029 .99019 L .50413 .99468 L F
.50904 .95049 m .5052 .97502 L .5049 .98778 L F
.5052 .97502 m .50497 .9765 L .5049 .98778 L F
.50497 .9765 m .50295 .9894 L .50443 .98817 L F
.50497 .9765 m .50443 .98817 L .5049 .98778 L F
.50516 .97239 m .50297 .95457 L .50497 .9765 L .5 .5 .5 1 k
F
.50872 .94499 m .50295 .9894 L .50888 .94782 L 0 .268 .996 .049 k
F
.50888 .94782 m .50295 .9894 L .50904 .95049 L F
.50874 1.00157 m .50516 .97239 L .50905 1.02126 L .5 .5 .5 1 k
F
.50516 .97239 m .50497 .9765 L .50905 1.02126 L F
.50905 1.02126 m .50497 .9765 L .50413 .99468 L F
.50522 1.0265 m .49913 .9975 L .49838 1.00433 L F
.50466 1.01793 m .49913 .9975 L .50522 1.0265 L F
.50413 .99468 m .50101 1.02282 L .50446 1.00587 L 0 .268 .996 .049 k
F
.50413 .99468 m .5029 .99019 L .50101 1.02282 L F
.50905 1.02126 m .50936 1.0417 L .51184 1.03443 L 0 .239 .996 .106 k
F
.50517 1.05399 m .50618 1.06316 L .51184 1.03443 L F
.50929 1.02167 m .51114 1.0311 L .5109 1.02997 L .5 .5 .5 1 k
F
.50932 1.02173 m .51391 1.04526 L .50929 1.02167 L F
.50932 1.02173 m .50946 1.02197 L .51391 1.04526 L F
.50923 1.02157 m .50929 1.02167 L .50963 1.02343 L F
.50905 1.02126 m .51184 1.03443 L .51745 1.00599 L 0 .239 .996 .106 k
F
.5109 1.02997 m .51391 1.04526 L .51374 1.04463 L .5 .5 .5 1 k
F
.51114 1.0311 m .51391 1.04526 L .5109 1.02997 L F
.50926 1.01879 m .5088 1.02083 L .50898 1.02114 L 0 .239 .996 .106 k
F
.51158 .99947 m .50965 1.01428 L .50926 1.01879 L F
.50992 1.01118 m .50874 1.00157 L .50905 1.02126 L .5 .5 .5 1 k
F
.50965 1.01428 m .5088 1.02083 L .50926 1.01879 L 0 .239 .996 .106 k
F
.51158 .99947 m .50898 1.02114 L .51148 1.00068 L F
.50898 1.02114 m .50901 1.02119 L .51148 1.00068 L F
.51374 1.04463 m .51391 1.04526 L .5175 1.06403 L .5 .5 .5 1 k
F
.50905 1.02126 m .50923 1.02157 L .5175 1.06403 L F
.50923 1.02157 m .50963 1.02343 L .5175 1.06403 L F
.51148 1.00068 m .50901 1.02119 L .50905 1.02126 L 0 .239 .996 .106 k
F
.51659 1.06037 m .50905 1.02126 L .5175 1.06403 L .5 .5 .5 1 k
F
.51752 1.07061 m .51807 1.07252 L .52176 1.06275 L 0 .225 .996 .029 k
F
.51965 1.07326 m .51438 1.05618 L .51411 1.05881 L .5 .5 .5 1 k
F
.51438 1.05618 m .51395 1.05478 L .51411 1.05881 L F
.51965 1.07326 m .51382 1.05173 L .51395 1.05478 L F
.51455 1.05444 m .51381 1.05708 L .51411 1.05881 L 0 .225 .996 .029 k
F
.51381 1.05708 m .50844 1.07615 L .51411 1.05881 L F
.5223 1.09016 m .51348 1.06996 L .51465 1.07823 L .996 .642 0 .129 k
F
.52392 1.09268 m .52238 1.08933 L .5223 1.09016 L F
.52238 1.08933 m .51348 1.06996 L .5223 1.09016 L F
.52391 1.08619 m .52238 1.08933 L .5223 1.09016 L 0 .257 .996 .004 k
F
.52238 1.08933 m .52222 1.08967 L .5223 1.09016 L F
.50591 1.09211 m .51502 1.08058 L .51481 1.07563 L 0 .225 .996 .029 k
F
.51965 1.07326 m .51411 1.05881 L .52179 1.08285 L .5 .5 .5 1 k
F
.51411 1.05881 m .5171 1.06917 L .52179 1.08285 L F
.51482 1.06286 m .51504 1.06412 L .51807 1.07252 L F
.51411 1.05881 m .51481 1.07563 L .51752 1.07061 L 0 .225 .996 .029 k
F
.51411 1.05881 m .50591 1.09211 L .51481 1.07563 L F
.52222 1.08967 m .51109 1.11251 L .5223 1.09016 L 0 .257 .996 .004 k
F
.51109 1.11251 m .49961 1.08751 L .51093 1.11579 L .996 .962 0 .253 k
F
.50448 1.12694 m .50341 1.12474 L .50436 1.12712 L 0 .274 .075 0 k
F
.50435 1.12393 m .50341 1.12474 L .50448 1.12694 L F
.50341 1.12474 m .49142 1.13511 L .50436 1.12712 L F
.50945 1.11614 m .50138 1.10253 L .51291 1.12354 L .996 .962 0 .253 k
F
.50138 1.10253 m .50249 1.10516 L .51291 1.12354 L F
.51109 1.11251 m .5009 1.13342 L .51107 1.11286 L 0 .257 .996 .004 k
F
.51109 1.11251 m .51107 1.11286 L .5223 1.09016 L F
.50712 1.13037 m .5045 1.12746 L .50919 1.13524 L .996 .448 0 .047 k
F
.5045 1.12746 m .50758 1.13324 L .50919 1.13524 L F
.51418 1.11014 m .51081 1.11842 L .51664 1.12315 L 0 .257 .996 .004 k
F
.51081 1.11842 m .50945 1.11614 L .51106 1.1191 L .996 .962 0 .253 k
F
.51081 1.11842 m .51106 1.1191 L .51154 1.11999 L F
.51107 1.11286 m .50975 1.11554 L .51081 1.11842 L 0 .257 .996 .004 k
F
.51081 1.11842 m .51459 1.12651 L .51664 1.12315 L F
.50945 1.11614 m .51291 1.12354 L .52612 1.14687 L .996 .962 0 .253 k
F
.50975 1.11554 m .5009 1.13342 L .51081 1.11842 L 0 .257 .996 .004 k
F
.49977 1.14558 m .49325 1.16162 L .50054 1.14963 L F
.49977 1.14558 m .50054 1.14963 L .50142 1.14818 L F
.49977 1.14558 m .4933 1.13399 L .50054 1.14664 L .5 .5 .5 1 k
F
.49977 1.14558 m .50054 1.14664 L .50142 1.14818 L F
.49977 1.14558 m .49516 1.14519 L .49325 1.16162 L 0 .257 .996 .004 k
F
.49977 1.14558 m .49519 1.12671 L .4933 1.13399 L .5 .5 .5 1 k
F
.50119 1.14209 m .49971 1.14285 L .49977 1.14558 L 0 .257 .996 .004 k
F
.52826 1.16888 m .52098 1.18083 L .53038 1.18521 L .002 .234 .318 0 k
F
.51881 1.14342 m .50912 1.15972 L .52327 1.15225 L .001 .248 .152 0 k
F
.50912 1.15972 m .50448 1.16754 L .51081 1.16239 L F
.50912 1.15972 m .51081 1.16239 L .52327 1.15225 L F
.50913 1.16231 m .49977 1.14558 L .51194 1.1667 L .5 .5 .5 1 k
F
.52098 1.18083 m .51886 1.18432 L .5266 1.1896 L .002 .234 .318 0 k
F
.51886 1.18432 m .52284 1.19063 L .5266 1.1896 L F
.51886 1.18432 m .50692 1.17039 L .52052 1.18775 L .996 .46 0 .138 k
F
.51886 1.18432 m .52052 1.18775 L .52309 1.19103 L F
.53375 1.21018 m .51228 1.18951 L .53459 1.21284 L .996 .326 0 .002 k
F
.5325 1.20102 m .52994 1.20414 L .53375 1.21018 L 0 .235 .072 0 k
F
.53251 1.20627 m .52994 1.20414 L .53375 1.21018 L .996 .326 0 .002 k
F
.52994 1.20414 m .51228 1.18951 L .53164 1.20815 L F
.50255 1.23133 m .48213 1.2498 L .48239 1.25056 L .014 .29 0 0 k
F
.50255 1.23133 m .48203 1.2509 L .48209 1.25106 L F
.48209 1.25106 m .482 1.25081 L .48195 1.25098 L .996 .199 0 .026 k
F
.48203 1.2509 m .48198 1.25094 L .48209 1.25106 L .014 .29 0 0 k
F
.48239 1.25056 m .48213 1.2498 L .48198 1.25094 L F
.50255 1.23133 m .48209 1.25106 L .50614 1.23562 L F
.49978 1.26209 m .48379 1.24467 L .482 1.25081 L .996 .199 0 .026 k
F
.49866 1.25614 m .48379 1.24467 L .49978 1.26209 L F
.52314 1.24432 m .50253 1.26395 L .52943 1.25228 L 0 .256 0 0 k
F
.48209 1.25106 m .48211 1.25108 L .50465 1.26661 L .996 .199 0 .026 k
F
.48199 1.28351 m .48202 1.28353 L .50473 1.26856 L 0 .256 0 0 k
F
.50253 1.26395 m .50465 1.26661 L .50613 1.26763 L .996 .199 0 .026 k
F
.50253 1.26395 m .50473 1.26856 L .50613 1.26763 L 0 .256 0 0 k
F
.50253 1.26395 m .50613 1.26763 L .52943 1.25228 L F
.50253 1.26395 m .50613 1.26763 L .52949 1.28373 L .996 .199 0 .026 k
F
.50253 1.26395 m .52949 1.28373 L .5286 1.28277 L F
.52319 1.27698 m .5286 1.28277 L .53888 1.27746 L 0 .234 .016 0 k
F
.5286 1.28277 m .52949 1.28373 L .53888 1.27746 L F
.53685 1.2856 m .52319 1.27698 L .53892 1.29022 L .996 .199 0 .026 k
F
.52319 1.27698 m .50253 1.26395 L .52597 1.28087 L F
.50251 1.29626 m .48199 1.28351 L .50459 1.29832 L .996 .098 0 .142 k
F
.50251 1.29626 m .50459 1.29832 L .50611 1.29932 L F
.48199 1.28351 m .48202 1.28353 L .5046 1.29833 L F
.50251 1.29626 m .50613 1.29933 L .52949 1.28373 L 0 .234 .016 0 k
F
.53689 1.29682 m .52324 1.30914 L .53898 1.30839 L 0 .217 .086 0 k
F
.50459 1.29832 m .5046 1.29833 L .52956 1.31468 L .996 .098 0 .142 k
F
.50459 1.29832 m .52956 1.31468 L .52956 1.31468 L F
.52324 1.30914 m .52956 1.31468 L .53898 1.30839 L 0 .217 .086 0 k
F
.53695 1.31766 m .52324 1.30914 L .53901 1.32088 L .996 .098 0 .142 k
F
.52324 1.30914 m .50251 1.29626 L .52597 1.31208 L F
.52324 1.30914 m .52597 1.31208 L .53901 1.32088 L F
.50251 1.29626 m .50611 1.29932 L .53901 1.32088 L F
.48199 1.28351 m .5046 1.29833 L .50459 1.29832 L F
.50251 1.29626 m .48191 1.31547 L .50613 1.29933 L 0 .234 .016 0 k
F
.48191 1.31547 m .48192 1.31548 L .48193 1.31548 L .996 0 .154 .204 k
F
.48191 1.31547 m .48177 1.31559 L .48193 1.31548 L 0 .234 .016 0 k
F
.48191 1.31547 m .48193 1.31548 L .50613 1.29933 L F
.48191 1.31547 m .48193 1.31548 L .50454 1.32938 L .996 0 .154 .204 k
F
.50249 1.32788 m .48191 1.31547 L .50454 1.32938 L F
.48191 1.31547 m .48177 1.31539 L .48192 1.31548 L F
.50251 1.29626 m .48364 1.30447 L .48203 1.31408 L 0 .234 .016 0 k
F
.48239 1.31477 m .48203 1.31408 L .48182 1.31529 L F
.50251 1.29626 m .48203 1.31408 L .48239 1.31477 L F
.48551 1.29351 m .47553 1.30162 L .48364 1.30447 L 0 0 .996 .144 k
F
.43316 1.26826 m .43336 1.26855 L .45648 1.25408 L .001 .21 .157 0 k
F
.4564 1.25392 m .45648 1.25408 L .47885 1.24008 L F
.43344 1.23317 m .43363 1.23352 L .45667 1.21949 L 0 .224 .059 0 k
F
.45438 1.24978 m .43344 1.23317 L .45481 1.25257 L .996 .295 0 0 k
F
.43344 1.23317 m .43363 1.23352 L .45648 1.25408 L F
.43316 1.26826 m .4315 1.26695 L .43323 1.26844 L .996 .258 0 0 k
F
.43316 1.26826 m .43323 1.26844 L .43336 1.26855 L F
.43373 1.26635 m .43355 1.26554 L .4334 1.26662 L .001 .21 .157 0 k
F
.45438 1.24978 m .43386 1.26531 L .43373 1.26635 L F
.43386 1.26531 m .43355 1.26554 L .43373 1.26635 L F
.45438 1.24978 m .43725 1.25806 L .43355 1.26554 L F
.43316 1.26826 m .43355 1.26554 L .4315 1.26695 L .996 .258 0 0 k
F
.45438 1.24978 m .43276 1.26713 L .43316 1.26826 L .001 .21 .157 0 k
F
.45459 1.21443 m .43344 1.23317 L .45667 1.21949 L 0 .224 .059 0 k
F
.45459 1.21443 m .43753 1.2213 L .43411 1.22922 L F
.45404 1.21022 m .43753 1.2213 L .45459 1.21443 L F
.45588 1.20817 m .43753 1.2213 L .45569 1.20911 L F
.44333 1.2078 m .4357 1.21407 L .43753 1.2213 L 0 0 .996 .147 k
F
.41001 1.15243 m .41004 1.15361 L .42668 1.17073 L .393 .495 0 0 k
F
.40978 1.1443 m .38985 1.11414 L .38555 1.1256 L F
.43261 1.13014 m .41223 1.13919 L .40978 1.1443 L 0 .243 0 0 k
F
.43235 1.16172 m .41223 1.13919 L .40978 1.1443 L .393 .495 0 0 k
F
.41223 1.13919 m .38985 1.11414 L .40978 1.1443 L F
.41223 1.13919 m .41098 1.13975 L .40978 1.1443 L 0 .243 0 0 k
F
.43348 1.18771 m .4266 1.18059 L .42089 1.1963 L .042 .323 0 0 k
F
.43233 1.16449 m .40942 1.17878 L .4266 1.18059 L 0 .223 .032 0 k
F
.38511 1.1596 m .37416 1.15097 L .38472 1.16173 L .462 .457 0 0 k
F
.40978 1.1443 m .38511 1.1596 L .41004 1.15361 L 0 .243 0 0 k
F
.38511 1.1596 m .38472 1.16173 L .38541 1.16242 L .462 .457 0 0 k
F
.38511 1.1596 m .37394 1.16653 L .38541 1.16242 L 0 .243 0 0 k
F
.38511 1.1596 m .38541 1.16242 L .41004 1.15361 L F
.38511 1.1596 m .38541 1.16242 L .40751 1.18494 L .462 .457 0 0 k
F
.38511 1.1596 m .40751 1.18494 L .40756 1.18477 L F
.40942 1.17878 m .38511 1.1596 L .40969 1.18716 L F
.38465 1.19423 m .37367 1.18546 L .38426 1.19605 L .559 .405 0 0 k
F
.40756 1.18477 m .40751 1.18494 L .40969 1.18716 L .462 .457 0 0 k
F
.40942 1.17878 m .38465 1.19423 L .40969 1.18716 L 0 .223 .032 0 k
F
.38465 1.19423 m .38426 1.19605 L .38496 1.19676 L .559 .405 0 0 k
F
.38465 1.19423 m .37344 1.20123 L .38496 1.19676 L 0 .223 .032 0 k
F
.38465 1.19423 m .38496 1.19676 L .40969 1.18716 L F
.40942 1.17878 m .40969 1.18716 L .4266 1.18059 L F
.43207 1.19665 m .41256 1.18126 L .42639 1.20417 L .462 .457 0 0 k
F
.41256 1.18126 m .41272 1.19025 L .42639 1.20417 L F
.43204 1.19945 m .40905 1.21371 L .42631 1.21416 L .006 .197 .126 0 k
F
.38465 1.19423 m .38496 1.19676 L .40933 1.22113 L .559 .405 0 0 k
F
.40739 1.21818 m .40933 1.22113 L .4093 1.2202 L F
.38465 1.19423 m .40717 1.21877 L .40739 1.21818 L F
.40717 1.21877 m .40933 1.22113 L .40739 1.21818 L F
.40905 1.21371 m .40933 1.22113 L .42631 1.21416 L .006 .197 .126 0 k
F
.43322 1.21991 m .42631 1.21416 L .42059 1.22861 L .024 .288 0 0 k
F
.43178 1.23185 m .41202 1.21607 L .4261 1.2379 L .559 .405 0 0 k
F
.41202 1.21607 m .38465 1.19423 L .41202 1.22307 L F
.41202 1.21607 m .41202 1.22307 L .4261 1.2379 L F
.43233 1.16449 m .41187 1.17425 L .40942 1.17878 L 0 .223 .032 0 k
F
.40978 1.1443 m .38897 1.15038 L .38511 1.1596 L 0 .243 0 0 k
F
.3894 1.14933 m .38347 1.14275 L .38897 1.15038 L .462 .457 0 0 k
F
.41098 1.13975 m .3894 1.14933 L .40978 1.1443 L 0 .243 0 0 k
F
.38511 1.1596 m .38347 1.14275 L .37416 1.15097 L .462 .457 0 0 k
F
.38897 1.15038 m .38347 1.14275 L .38511 1.1596 L F
.3894 1.14933 m .38335 1.15202 L .38897 1.15038 L 0 .243 0 0 k
F
.3894 1.14933 m .38897 1.15038 L .40978 1.1443 L F
.40942 1.17878 m .38897 1.15038 L .38511 1.1596 L .462 .457 0 0 k
F
.41187 1.17425 m .3894 1.14933 L .40942 1.17878 L F
.3894 1.14933 m .38897 1.15038 L .40942 1.17878 L F
.38897 1.15038 m .38665 1.15106 L .38511 1.1596 L 0 .243 0 0 k
F
.41187 1.17425 m .41064 1.17483 L .40942 1.17878 L 0 .223 .032 0 k
F
.43207 1.19665 m .41187 1.17425 L .40942 1.17878 L .462 .457 0 0 k
F
.39426 1.13591 m .39429 1.13633 L .41244 1.12634 L 0 .215 .123 0 k
F
.4149 1.15548 m .39426 1.13591 L .4133 1.15952 L .541 .461 0 0 k
F
.39426 1.13591 m .39429 1.13633 L .4149 1.16151 L F
.39381 1.17359 m .39378 1.17356 L .39383 1.17388 L .736 .385 0 0 k
F
.39378 1.17356 m .39237 1.17213 L .39373 1.17375 L F
.39378 1.17356 m .39373 1.17375 L .39383 1.17388 L F
.395 1.17142 m .39581 1.16982 L .39488 1.17152 L .006 .199 .309 .001 k
F
.4149 1.15548 m .39591 1.16974 L .395 1.17142 L F
.39591 1.16974 m .39581 1.16982 L .395 1.17142 L F
.4149 1.15548 m .40184 1.16121 L .39581 1.16982 L F
.3938 1.17351 m .39581 1.16982 L .39237 1.17213 L .736 .385 0 0 k
F
.4149 1.15548 m .39427 1.17201 L .3938 1.17351 L .006 .199 .309 .001 k
F
.41528 1.1179 m .39471 1.099 L .41374 1.12265 L .439 .507 0 0 k
F
.41528 1.1179 m .41374 1.12265 L .41527 1.12454 L F
.39471 1.099 m .39474 1.09949 L .41527 1.12478 L F
.41564 1.08318 m .41563 1.08893 L .4359 1.07868 L 0 .235 .03 0 k
F
.41564 1.08318 m .4359 1.07868 L .43594 1.07799 L F
.43657 1.09965 m .41564 1.08123 L .43287 1.10916 L .367 .54 0 0 k
F
.43657 1.09968 m .43287 1.10916 L .43547 1.11338 L F
.43657 1.09965 m .43287 1.10916 L .43657 1.09968 L F
.41564 1.08123 m .41563 1.08893 L .43547 1.11338 L F
.41527 1.11952 m .41527 1.12478 L .43563 1.11356 L 0 .215 .123 0 k
F
.43567 1.11293 m .43563 1.11356 L .43835 1.11206 L F
.43657 1.09965 m .43547 1.11338 L .43563 1.11356 L .367 .54 0 0 k
F
.41528 1.1179 m .41527 1.11952 L .43567 1.11293 L 0 .215 .123 0 k
F
.43568 1.11274 m .43567 1.11293 L .43835 1.11206 L F
.41528 1.1179 m .43567 1.11293 L .43568 1.11274 L F
.43657 1.09965 m .43563 1.11356 L .43658 1.09969 L .367 .54 0 0 k
F
.43658 1.09965 m .43657 1.09965 L .43658 1.09969 L F
.44412 1.0932 m .43658 1.09965 L .43835 1.11206 L 0 .215 .123 0 k
F
.43658 1.09965 m .41528 1.1179 L .43303 1.11341 L F
.43658 1.09965 m .43303 1.11341 L .43835 1.11206 L F
.43658 1.09965 m .41952 1.0726 L .41564 1.08123 L .367 .54 0 0 k
F
.44412 1.0932 m .43773 1.09757 L .43658 1.09965 L 0 .215 .123 0 k
F
.43773 1.09757 m .43728 1.09695 L .43658 1.09965 L .367 .54 0 0 k
F
.43773 1.09757 m .43727 1.09789 L .43658 1.09965 L 0 .215 .123 0 k
F
.44403 1.10621 m .43773 1.09757 L .43658 1.09965 L .367 .54 0 0 k
F
.43465 1.09227 m .4348 1.09025 L .43409 1.09267 L .036 .356 0 0 k
F
.43728 1.09695 m .41952 1.0726 L .43658 1.09965 L .367 .54 0 0 k
F
.43658 1.09969 m .43563 1.11356 L .43831 1.11687 L F
.41527 1.11952 m .43563 1.11356 L .43567 1.11293 L 0 .215 .123 0 k
F
.44403 1.10621 m .43658 1.09965 L .43831 1.11687 L .367 .54 0 0 k
F
.43658 1.09965 m .43658 1.09969 L .43831 1.11687 L F
.41564 1.08123 m .40272 1.08324 L .39671 1.09403 L 0 .235 .03 0 k
F
.39471 1.099 m .39671 1.09403 L .39329 1.0977 L .439 .507 0 0 k
F
.39577 1.09637 m .39671 1.09403 L .39515 1.09685 L 0 .235 .03 0 k
F
.41564 1.08123 m .39671 1.09403 L .39577 1.09637 L F
.41564 1.08123 m .39515 1.09685 L .39471 1.099 L F
.41528 1.1179 m .40267 1.08765 L .39671 1.09403 L .439 .507 0 0 k
F
.41528 1.1179 m .39671 1.09403 L .39471 1.099 L F
.43658 1.09965 m .41907 1.11047 L .41528 1.1179 L 0 .215 .123 0 k
F
.41916 1.11029 m .41672 1.10693 L .41528 1.1179 L .439 .507 0 0 k
F
.41672 1.10693 m .40267 1.08765 L .41344 1.11348 L F
.41672 1.10693 m .41344 1.11348 L .41528 1.1179 L F
.43727 1.09789 m .42127 1.10884 L .43658 1.09965 L 0 .215 .123 0 k
F
.42127 1.10884 m .41733 1.11154 L .42116 1.10917 L F
.42127 1.10884 m .42116 1.10917 L .43658 1.09965 L F
.45523 1.11701 m .45542 1.11991 L .45636 1.12104 L .862 .405 0 0 k
F
.45523 1.11701 m .44386 1.13074 L .45636 1.12104 L 0 .248 .055 0 k
F
.45523 1.11701 m .44966 1.11285 L .44386 1.13074 L F
.45549 1.09406 m .44142 1.11106 L .44966 1.11285 L 0 .003 .996 .132 k
F
.44142 1.11106 m .42629 1.09365 L .43868 1.11594 L .51 .517 0 0 k
F
.44142 1.11106 m .43868 1.11594 L .44056 1.11934 L F
.44142 1.11106 m .44036 1.12123 L .44966 1.11285 L 0 .003 .996 .132 k
F
.42629 1.09365 m .42601 1.0945 L .44952 1.13547 L .51 .517 0 0 k
F
.42402 1.09103 m .42286 1.09402 L .42388 1.09562 L F
.42402 1.09103 m .42388 1.09562 L .44065 1.08127 L 0 .149 .996 .023 k
F
.44081 1.07956 m .44065 1.08127 L .44991 1.07335 L F
.42438 1.05054 m .42424 1.05583 L .4382 1.07746 L .404 .555 0 0 k
F
.4384 1.07701 m .4382 1.07746 L .44065 1.08127 L F
.42438 1.05054 m .4382 1.07746 L .4384 1.07701 L F
.42438 1.05054 m .44065 1.08127 L .44081 1.07956 L F
.44172 1.06939 m .44081 1.07956 L .44991 1.07335 L 0 .149 .996 .023 k
F
.45554 1.08442 m .44172 1.06939 L .44977 1.09541 L .404 .555 0 0 k
F
.44172 1.06939 m .42686 1.05324 L .44086 1.079 L F
.44172 1.06939 m .44086 1.079 L .44977 1.09541 L F
.44437 1.05684 m .43801 1.06088 L .43686 1.06322 L 0 .235 .03 0 k
F
.44428 1.0694 m .43801 1.06088 L .43686 1.06322 L .312 .565 0 0 k
F
.43801 1.06088 m .43756 1.06027 L .43686 1.06322 L F
.43801 1.06088 m .43754 1.06117 L .43686 1.06322 L 0 .235 .03 0 k
F
.45573 1.05226 m .44172 1.06939 L .44991 1.07335 L 0 .149 .996 .023 k
F
.42686 1.05324 m .42653 1.05435 L .44977 1.09541 L .404 .555 0 0 k
F
.43596 1.07776 m .4359 1.07868 L .43858 1.08195 L .312 .565 0 0 k
F
.44172 1.06939 m .42402 1.09103 L .44081 1.07956 L 0 .149 .996 .023 k
F
.44172 1.06939 m .43043 1.07954 L .42572 1.08894 L F
.45565 1.04352 m .44437 1.05684 L .45676 1.04862 L .002 .313 0 0 k
F
.45578 1.04292 m .44201 1.02899 L .45002 1.05643 L .331 .582 0 0 k
F
.4589 1.04675 m .45893 1.04796 L .45925 1.04847 L .884 .467 0 0 k
F
.4589 1.04675 m .45573 1.05226 L .45925 1.04847 L .001 .264 .147 0 k
F
.4589 1.04675 m .45876 1.04048 L .45573 1.05226 L F
.46188 1.07211 m .45441 1.04327 L .46134 1.07317 L .465 .566 0 0 k
F
.45573 1.05226 m .44541 1.06338 L .44394 1.06666 L 0 .149 .996 .023 k
F
.45441 1.04327 m .45117 1.05051 L .46134 1.07317 L .465 .566 0 0 k
F
.44081 1.07956 m .44065 1.08127 L .44977 1.09541 L .404 .555 0 0 k
F
.42402 1.09103 m .42388 1.09562 L .44952 1.13547 L .51 .517 0 0 k
F
.44201 1.02899 m .43041 1.03775 L .42587 1.04872 L .002 .222 .292 0 k
F
.44201 1.02899 m .44093 1.04251 L .45002 1.05643 L .331 .582 0 0 k
F
.44201 1.02899 m .43903 1.0418 L .44109 1.04057 L .002 .222 .292 0 k
F
.44201 1.02899 m .42438 1.05054 L .43903 1.0418 L F
.43619 1.01715 m .43607 1.02003 L .44699 1.043 L .465 .566 0 0 k
F
.45181 .98047 m .45164 .98106 L .45786 1.00093 L .662 .6 .013 .007 k
F
.46463 1.00988 m .45345 1.03041 L .45844 1.03387 L 0 .043 .996 .151 k
F
.47599 1.02889 m .46721 1.05254 L .47678 1.03522 L 0 .234 .996 .002 k
F
.45573 1.02567 m .45545 1.02626 L .46463 1.00988 L 0 .043 .996 .151 k
F
.4621 1.02729 m .46463 1.00988 L .46156 1.02957 L F
.46463 1.00988 m .45844 1.03387 L .46156 1.02957 L F
.47903 1.00208 m .47203 1.02237 L .47311 1.02886 L .5 .5 .5 1 k
F
.45794 1.00039 m .45786 1.00093 L .46667 1.02912 L .662 .6 .013 .007 k
F
.46671 1.02907 m .46667 1.02912 L .46944 1.03797 L F
.45794 1.00039 m .46667 1.02912 L .46671 1.02907 L F
.45794 1.00039 m .46944 1.03797 L .46946 1.03785 L F
.44994 1.03686 m .4489 1.04701 L .45844 1.03387 L 0 .043 .996 .151 k
F
.44903 1.04574 m .4489 1.04701 L .46134 1.07317 L .465 .566 0 0 k
F
.4644 1.05759 m .45441 1.04327 L .45987 1.06434 L F
.4644 1.05759 m .45987 1.06434 L .46188 1.07211 L F
.45718 1.06867 m .45489 1.07014 L .45544 1.07961 L 0 .278 .005 0 k
F
.45489 1.07014 m .44991 1.07335 L .45544 1.07961 L F
.42587 1.04872 m .42532 1.04842 L .42438 1.05054 L .002 .222 .292 0 k
F
.42893 1.0403 m .42198 1.02449 L .42438 1.05054 L .404 .555 0 0 k
F
.42532 1.04842 m .42508 1.04829 L .42438 1.05054 L .002 .222 .292 0 k
F
.41987 1.03624 m .418 1.03731 L .41977 1.03647 L 0 .263 0 0 k
F
.42438 1.05054 m .42198 1.02449 L .41252 1.03765 L .404 .555 0 0 k
F
.43041 1.03775 m .42977 1.0384 L .42587 1.04872 L .002 .222 .292 0 k
F
.42977 1.0384 m .42198 1.02449 L .42893 1.0403 L .404 .555 0 0 k
F
.42977 1.0384 m .42177 1.04649 L .42532 1.04842 L .002 .222 .292 0 k
F
.42977 1.0384 m .42532 1.04842 L .42587 1.04872 L F
.44438 1.06449 m .42977 1.0384 L .44172 1.06939 L .404 .555 0 0 k
F
.42977 1.0384 m .42893 1.0403 L .44172 1.06939 L F
.44172 1.06939 m .42893 1.0403 L .42438 1.05054 L F
.44394 1.06666 m .44358 1.06597 L .44172 1.06939 L 0 .149 .996 .023 k
F
.44541 1.06338 m .44338 1.06558 L .44394 1.06666 L F
.45554 1.08442 m .44438 1.06449 L .44172 1.06939 L .404 .555 0 0 k
F
.44358 1.06597 m .44338 1.06558 L .44172 1.06939 L 0 .149 .996 .023 k
F
.4644 1.05759 m .45304 1.07801 L .46188 1.07211 L .5 .5 .5 1 k
F
.42402 1.09103 m .44065 1.08127 L .44081 1.07956 L 0 .149 .996 .023 k
F
.42572 1.08894 m .42507 1.08899 L .42402 1.09103 L F
.42857 1.08226 m .42158 1.0666 L .42402 1.09103 L .51 .517 0 0 k
F
.42507 1.08899 m .42479 1.08902 L .42402 1.09103 L 0 .149 .996 .023 k
F
.41943 1.0728 m .41767 1.07377 L .41564 1.08123 L 0 .235 .03 0 k
F
.41767 1.07377 m .40272 1.08324 L .41564 1.08123 L F
.41564 1.08123 m .41236 1.08402 L .41564 1.08318 L F
.42402 1.09103 m .42158 1.0666 L .41211 1.07731 L .51 .517 0 0 k
F
.43043 1.07954 m .42941 1.08064 L .42572 1.08894 L 0 .149 .996 .023 k
F
.42882 1.08177 m .42158 1.0666 L .42857 1.08226 L .51 .517 0 0 k
F
.42941 1.08064 m .42507 1.08899 L .42572 1.08894 L 0 .149 .996 .023 k
F
.44397 1.10798 m .44409 1.10695 L .44142 1.11106 L 0 .003 .996 .132 k
F
.45549 1.09406 m .44531 1.10557 L .44397 1.10798 L F
.44531 1.10557 m .44409 1.10695 L .44397 1.10798 L F
.4728 1.13395 m .45728 1.10573 L .45523 1.11701 L .862 .405 0 0 k
F
.47297 1.1273 m .45728 1.10573 L .4728 1.13395 L F
.41527 1.12454 m .41527 1.12478 L .43804 1.15283 L .439 .507 0 0 k
F
.43629 1.1372 m .41528 1.1179 L .43524 1.14935 L F
.41528 1.1179 m .41527 1.12454 L .43524 1.14935 L F
.43629 1.13721 m .41879 1.14892 L .4149 1.15548 L .006 .199 .309 .001 k
F
.44386 1.13074 m .43744 1.13539 L .43629 1.13721 L F
.43629 1.13721 m .41916 1.11029 L .41528 1.1179 L .439 .507 0 0 k
F
.43427 1.12868 m .43263 1.12744 L .43434 1.12909 L .722 .37 0 0 k
F
.43427 1.12868 m .43383 1.12628 L .43261 1.13014 L .022 .317 0 0 k
F
.43427 1.12868 m .43434 1.12909 L .43446 1.1292 L .722 .37 0 0 k
F
.43427 1.12868 m .43261 1.13014 L .43446 1.1292 L .022 .317 0 0 k
F
.43744 1.13539 m .41916 1.11029 L .43629 1.13721 L .439 .507 0 0 k
F
.43744 1.13539 m .41879 1.14892 L .43629 1.13721 L .006 .199 .309 .001 k
F
.44377 1.14407 m .43744 1.13539 L .43629 1.13721 L .439 .507 0 0 k
F
.43165 1.14638 m .42688 1.14758 L .43373 1.15607 L .054 .357 0 0 k
F
.43629 1.13721 m .4149 1.15548 L .43535 1.14951 L .006 .199 .309 .001 k
F
.4149 1.15548 m .41212 1.15785 L .41456 1.15698 L F
.4149 1.15548 m .4133 1.15952 L .4149 1.16151 L .541 .461 0 0 k
F
.4149 1.15548 m .41456 1.15698 L .43535 1.14951 L .006 .199 .309 .001 k
F
.44359 1.16908 m .43599 1.17548 L .43781 1.18445 L 0 0 .996 .128 k
F
.41212 1.15785 m .41222 1.16287 L .43535 1.14951 L .006 .199 .309 .001 k
F
.4149 1.16132 m .4149 1.16151 L .43535 1.14951 L F
.40942 1.17878 m .38851 1.18611 L .38465 1.19423 L 0 .223 .032 0 k
F
.38895 1.18518 m .383 1.17869 L .38465 1.19423 L .559 .405 0 0 k
F
.38851 1.18611 m .38624 1.1869 L .38465 1.19423 L 0 .223 .032 0 k
F
.38465 1.19423 m .383 1.17869 L .37367 1.18546 L .559 .405 0 0 k
F
.43204 1.19945 m .41151 1.20976 L .40905 1.21371 L .006 .197 .126 0 k
F
.41064 1.17483 m .38287 1.18808 L .40942 1.17878 L 0 .223 .032 0 k
F
.41151 1.20976 m .38895 1.18518 L .40905 1.21371 L .559 .405 0 0 k
F
.41151 1.20976 m .41029 1.21037 L .40905 1.21371 L .006 .197 .126 0 k
F
.40905 1.21371 m .38895 1.18518 L .38465 1.19423 L .559 .405 0 0 k
F
.43178 1.23185 m .41151 1.20976 L .40905 1.21371 L F
.41256 1.18126 m .40942 1.17878 L .41272 1.19025 L .462 .457 0 0 k
F
.40942 1.17878 m .40969 1.18716 L .41272 1.19025 L F
.41212 1.15785 m .3938 1.17351 L .41222 1.16287 L .006 .199 .309 .001 k
F
.3938 1.17351 m .39383 1.17388 L .4149 1.16151 L F
.3938 1.17351 m .4149 1.16151 L .4149 1.16132 L F
.41589 1.19164 m .40179 1.16579 L .39581 1.16982 L .736 .385 0 0 k
F
.43146 1.17911 m .4266 1.18059 L .43348 1.18771 L .042 .323 0 0 k
F
.43599 1.17552 m .4149 1.15548 L .435 1.18606 L .541 .461 0 0 k
F
.43599 1.17548 m .4149 1.15548 L .43598 1.17551 L F
.43599 1.17548 m .43598 1.17551 L .43599 1.17552 L F
.43715 1.17394 m .41879 1.14892 L .43599 1.17548 L F
.43715 1.17394 m .43669 1.17429 L .43599 1.17548 L 0 0 .996 .128 k
F
.41842 1.18809 m .4156 1.18431 L .41589 1.19164 L .736 .385 0 0 k
F
.4156 1.18431 m .40179 1.16579 L .41338 1.18705 L F
.4156 1.18431 m .41338 1.18705 L .41589 1.19164 L F
.41452 1.19357 m .39581 1.16982 L .3938 1.17351 L F
.4149 1.15548 m .4149 1.16151 L .435 1.18606 L .541 .461 0 0 k
F
.43599 1.17548 m .41793 1.18877 L .41452 1.19357 L 0 0 .996 .128 k
F
.43599 1.17548 m .43511 1.18562 L .43781 1.18445 L F
.43511 1.18562 m .43506 1.18613 L .43781 1.18445 L F
.43599 1.17548 m .43599 1.17552 L .43777 1.18944 L .541 .461 0 0 k
F
.43599 1.17552 m .435 1.18606 L .43506 1.18613 L F
.43599 1.17552 m .43506 1.18613 L .43777 1.18944 L F
.41453 1.19461 m .39381 1.17359 L .41453 1.19861 L .736 .385 0 0 k
F
.39381 1.17359 m .39383 1.17388 L .41453 1.19874 L F
.41453 1.19465 m .41453 1.19874 L .43506 1.18613 L 0 0 .996 .128 k
F
.43127 1.2124 m .42631 1.21416 L .43322 1.21991 L .024 .288 0 0 k
F
.41453 1.19861 m .41453 1.19874 L .43476 1.22303 L .736 .385 0 0 k
F
.39381 1.17359 m .41453 1.19874 L .41453 1.19861 L F
.412 1.1957 m .412 1.20029 L .41453 1.19874 L 0 0 .996 .128 k
F
.412 1.1957 m .41453 1.19874 L .41453 1.19465 L F
.41453 1.1946 m .43506 1.18613 L .43511 1.18562 L F
.41453 1.19465 m .43506 1.18613 L .41453 1.1946 L F
.41452 1.19357 m .41453 1.1946 L .43511 1.18562 L F
.4357 1.21407 m .41452 1.19357 L .43483 1.21518 L .736 .385 0 0 k
F
.41452 1.19357 m .41453 1.19461 L .43551 1.2159 L F
.43551 1.2159 m .41453 1.19461 L .43476 1.22303 L F
.41453 1.19461 m .41453 1.19861 L .43476 1.22303 L F
.4093 1.2202 m .40933 1.22113 L .4261 1.2379 L .559 .405 0 0 k
F
.39334 1.21142 m .3919 1.21002 L .39326 1.21161 L .855 .363 0 0 k
F
.412 1.1957 m .39334 1.21142 L .412 1.20029 L 0 0 .996 .128 k
F
.39334 1.21142 m .39326 1.21161 L .39337 1.21173 L .855 .363 0 0 k
F
.39334 1.21142 m .39187 1.21266 L .39337 1.21173 L 0 0 .996 .128 k
F
.39334 1.21142 m .39337 1.21173 L .412 1.20029 L F
.3842 1.22912 m .37317 1.2203 L .38379 1.23064 L .728 .331 0 0 k
F
.3842 1.22912 m .38251 1.21496 L .37317 1.2203 L F
.40905 1.21371 m .38805 1.2221 L .3842 1.22912 L .006 .197 .126 0 k
F
.4357 1.21407 m .43483 1.21518 L .43551 1.2159 L .736 .385 0 0 k
F
.4357 1.21407 m .41749 1.22901 L .43477 1.22304 L 0 0 .996 .147 k
F
.38849 1.22131 m .38251 1.21496 L .3842 1.22912 L .728 .331 0 0 k
F
.41029 1.21037 m .38239 1.22437 L .40905 1.21371 L .006 .197 .126 0 k
F
.40905 1.21371 m .3842 1.22912 L .40933 1.22113 L F
.3842 1.22912 m .38379 1.23064 L .38451 1.23134 L .728 .331 0 0 k
F
.3842 1.22912 m .37294 1.23609 L .38451 1.23134 L .006 .197 .126 0 k
F
.3842 1.22912 m .38451 1.23134 L .40933 1.22113 L F
.43176 1.23466 m .40868 1.2487 L .42601 1.24791 L .067 .118 .29 .03 k
F
.3842 1.22912 m .38451 1.23134 L .40898 1.25517 L .728 .331 0 0 k
F
.40699 1.25237 m .40898 1.25517 L .40894 1.25435 L F
.3842 1.22912 m .40677 1.25285 L .40699 1.25237 L F
.40677 1.25285 m .40898 1.25517 L .40699 1.25237 L F
.40868 1.2487 m .40898 1.25517 L .42601 1.24791 L .067 .118 .29 .03 k
F
.43296 1.25233 m .42601 1.24791 L .42029 1.26104 L .004 .253 0 0 k
F
.4315 1.26695 m .3842 1.22912 L .42581 1.27155 L .728 .331 0 0 k
F
.38374 1.26387 m .37267 1.25509 L .38332 1.2651 L .824 .304 0 0 k
F
.40868 1.2487 m .38374 1.26387 L .40898 1.25517 L .067 .118 .29 .03 k
F
.38374 1.26387 m .38332 1.2651 L .38406 1.26579 L .824 .304 0 0 k
F
.38374 1.26387 m .37245 1.27074 L .38406 1.26579 L .067 .118 .29 .03 k
F
.38374 1.26387 m .38406 1.26579 L .40898 1.25517 L F
.43148 1.26973 m .40832 1.28337 L .42572 1.28146 L 0 0 .996 .133 k
F
.38374 1.26387 m .38406 1.26579 L .40863 1.28888 L .824 .304 0 0 k
F
.38374 1.26387 m .40863 1.28888 L .40859 1.28819 L F
.40832 1.28337 m .40863 1.28888 L .42572 1.28146 L 0 0 .996 .133 k
F
.43271 1.28462 m .42572 1.28146 L .41999 1.29325 L 0 .231 .007 0 k
F
.43122 1.30153 m .40832 1.28337 L .42552 1.30475 L .824 .304 0 0 k
F
.40832 1.28337 m .38374 1.26387 L .4066 1.28624 L F
.40832 1.28337 m .4066 1.28624 L .42552 1.30475 L F
.38329 1.29811 m .37218 1.28946 L .38286 1.29905 L .976 .27 0 0 k
F
.40832 1.28337 m .38329 1.29811 L .40863 1.28888 L 0 0 .996 .133 k
F
.38329 1.29811 m .38286 1.29905 L .38361 1.29973 L .976 .27 0 0 k
F
.38329 1.29811 m .37196 1.30478 L .38361 1.29973 L 0 0 .996 .133 k
F
.38329 1.29811 m .38361 1.29973 L .40863 1.28888 L F
.4312 1.30426 m .40796 1.31732 L .42543 1.31446 L .083 0 .996 .115 k
F
.38329 1.29811 m .38361 1.29973 L .40828 1.32189 L .976 .27 0 0 k
F
.38329 1.29811 m .40828 1.32189 L .40824 1.32131 L F
.40796 1.31732 m .40828 1.32189 L .42543 1.31446 L .083 0 .996 .115 k
F
.43094 1.33522 m .40796 1.31732 L .42524 1.33712 L .976 .27 0 0 k
F
.40796 1.31732 m .38329 1.29811 L .40622 1.31943 L F
.40796 1.31732 m .40622 1.31943 L .42524 1.33712 L F
.38285 1.33143 m .3717 1.323 L .38241 1.3321 L .996 .236 0 0 k
F
.40796 1.31732 m .38285 1.33143 L .40828 1.32189 L .083 0 .996 .115 k
F
.38285 1.33143 m .38241 1.3321 L .38318 1.33276 L .996 .236 0 0 k
F
.38285 1.33143 m .37149 1.33782 L .38318 1.33276 L .083 0 .996 .115 k
F
.38285 1.33143 m .38318 1.33276 L .40828 1.32189 L F
.43092 1.33785 m .40762 1.35016 L .42516 1.3465 L .197 0 .996 .102 k
F
.38285 1.33143 m .38318 1.33276 L .40795 1.35381 L .996 .236 0 0 k
F
.38285 1.33143 m .40795 1.35381 L .4079 1.35335 L F
.40762 1.35016 m .40795 1.35381 L .42516 1.3465 L .197 0 .996 .102 k
F
.43068 1.3676 m .40762 1.35016 L .42497 1.36828 L .996 .236 0 0 k
F
.40762 1.35016 m .38285 1.33143 L .40584 1.35154 L F
.40762 1.35016 m .40584 1.35154 L .42497 1.36828 L F
.38243 1.36345 m .37124 1.35533 L .38197 1.36386 L .996 .184 0 .019 k
F
.40762 1.35016 m .38243 1.36345 L .40795 1.35381 L .197 0 .996 .102 k
F
.38243 1.36345 m .38197 1.36386 L .38277 1.36449 L .996 .184 0 .019 k
F
.38243 1.36345 m .37104 1.36947 L .38277 1.36449 L .197 0 .996 .102 k
F
.38243 1.36345 m .38277 1.36449 L .40795 1.35381 L F
.43066 1.37012 m .40729 1.3815 L .42489 1.37723 L .5 .5 .5 1 k
F
.38243 1.36345 m .38277 1.36449 L .40763 1.38426 L .996 .184 0 .019 k
F
.38243 1.36345 m .40763 1.38426 L .40758 1.38392 L F
.40729 1.3815 m .40763 1.38426 L .42489 1.37723 L .5 .5 .5 1 k
F
.43043 1.3983 m .40729 1.3815 L .42471 1.39785 L .996 .184 0 .019 k
F
.40729 1.3815 m .38243 1.36345 L .40547 1.3822 L F
.40729 1.3815 m .40547 1.3822 L .42471 1.39785 L F
.40729 1.3815 m .38204 1.39379 L .40763 1.38426 L .5 .5 .5 1 k
F
.38204 1.39379 m .3708 1.38606 L .38156 1.39396 L .996 .059 0 .149 k
F
.38204 1.39379 m .38156 1.39396 L .38237 1.39456 L F
.38204 1.39379 m .37061 1.39935 L .38237 1.39456 L .5 .5 .5 1 k
F
.38204 1.39379 m .38237 1.39456 L .40763 1.38426 L F
.40698 1.41096 m .40733 1.41289 L .42464 1.40626 L F
.4302 1.42695 m .40698 1.41096 L .42447 1.42549 L .996 .059 0 .149 k
F
.40698 1.41096 m .40512 1.41103 L .40728 1.41265 L F
.38204 1.39379 m .38237 1.39456 L .42447 1.42549 L F
.40698 1.41096 m .38167 1.42207 L .40733 1.41289 L .5 .5 .5 1 k
F
.38167 1.42207 m .37039 1.41482 L .38116 1.42202 L .996 0 .238 .182 k
F
.38167 1.42207 m .38116 1.42202 L .38201 1.42259 L F
.38167 1.42207 m .37022 1.4271 L .38201 1.42259 L .5 .5 .5 1 k
F
.38167 1.42207 m .37973 1.4242 L .37022 1.4271 L F
.38167 1.42207 m .38201 1.42259 L .40733 1.41289 L F
.38167 1.42207 m .37983 1.41686 L .37039 1.41482 L .996 0 .238 .182 k
F
.43018 1.42913 m .40669 1.43818 L .4244 1.43326 L .5 .5 .5 1 k
F
.40669 1.43818 m .40705 1.43934 L .4244 1.43326 L F
.42999 1.45318 m .40669 1.43818 L .42425 1.45084 L .996 0 .238 .182 k
F
.40669 1.43818 m .40478 1.43769 L .407 1.43919 L F
.38167 1.42207 m .38201 1.42259 L .42425 1.45084 L F
.40669 1.43818 m .38133 1.44795 L .40517 1.44 L .5 .5 .5 1 k
F
.38133 1.44795 m .37002 1.44125 L .3808 1.4477 L .996 0 .996 .213 k
F
.38133 1.44795 m .3808 1.4477 L .38167 1.44823 L F
.38133 1.44795 m .36986 1.45237 L .38167 1.44823 L .5 .5 .5 1 k
F
.38133 1.44795 m .37938 1.45081 L .36986 1.45237 L F
.38133 1.44795 m .38167 1.44823 L .40517 1.44 L F
.38133 1.44795 m .37946 1.44417 L .37002 1.44125 L .996 0 .996 .213 k
F
.42491 1.47443 m .42405 1.4736 L .41833 1.47199 L .996 0 .996 .204 k
F
.43118 1.47676 m .42405 1.4736 L .42491 1.47443 L F
.4298 1.47667 m .42314 1.47272 L .42405 1.4736 L .996 0 .996 .213 k
F
.42997 1.45516 m .40643 1.46282 L .42419 1.45788 L .5 .5 .5 1 k
F
.40643 1.46282 m .38133 1.44795 L .40446 1.46184 L .996 0 .996 .213 k
F
.40643 1.46282 m .40446 1.46184 L .40675 1.46322 L F
.40643 1.46282 m .4068 1.46327 L .42419 1.45788 L .5 .5 .5 1 k
F
.38133 1.44795 m .38167 1.44823 L .42405 1.4736 L .996 0 .996 .213 k
F
.4062 1.48457 m .38076 1.49122 L .40491 1.48484 L .5 .5 .5 1 k
F
.4062 1.48457 m .40491 1.48484 L .40658 1.4844 L F
.40868 1.48532 m .40705 1.4844 L .4062 1.48457 L .996 0 .996 .242 k
F
.38076 1.49122 m .38111 1.4911 L .40658 1.4844 L .5 .5 .5 1 k
F
.4062 1.48457 m .38102 1.4711 L .40658 1.4844 L .996 0 .996 .242 k
F
.38102 1.4711 m .38137 1.47116 L .40658 1.4844 L F
.38102 1.4711 m .36968 1.46502 L .38046 1.47068 L F
.38102 1.4711 m .38046 1.47068 L .38137 1.47116 L F
.38102 1.4711 m .36954 1.47484 L .38087 1.47132 L .5 .5 .5 1 k
F
.38102 1.4711 m .37906 1.47455 L .36954 1.47484 L F
.38102 1.4711 m .38137 1.47116 L .40165 1.46487 L F
.38102 1.4711 m .40165 1.46487 L .4068 1.46327 L F
.42312 1.48016 m .4062 1.48457 L .424 1.47981 L F
.4062 1.48457 m .40658 1.4844 L .424 1.47981 L F
.42314 1.47272 m .40643 1.46282 L .42405 1.4736 L .996 0 .996 .213 k
F
.40643 1.46282 m .40675 1.46322 L .42405 1.4736 L F
.43018 1.42913 m .40916 1.4381 L .40669 1.43818 L .5 .5 .5 1 k
F
.42999 1.45318 m .40916 1.4381 L .40669 1.43818 L .996 0 .238 .182 k
F
.40916 1.4381 m .40812 1.43855 L .40669 1.43818 L .5 .5 .5 1 k
F
.40916 1.4381 m .40767 1.43702 L .40669 1.43818 L .996 0 .238 .182 k
F
.40669 1.43818 m .407 1.43919 L .42425 1.45084 L F
.43169 1.45413 m .43189 1.45412 L .45411 1.44207 L .5 .5 .5 1 k
F
.45408 1.44203 m .45411 1.44207 L .45545 1.44134 L F
.45408 1.44203 m .45545 1.44134 L .45536 1.44134 L F
.45315 1.46617 m .45329 1.46469 L .45532 1.46569 L 0 .996 .996 .377 k
F
.43169 1.45413 m .4318 1.45417 L .43189 1.45412 L .5 .5 .5 1 k
F
.43169 1.45413 m .43189 1.45412 L .45532 1.46569 L 0 .996 .996 .377 k
F
.47484 1.49896 m .47567 1.49755 L .47804 1.49662 L .5 .5 .5 1 k
F
.45393 1.48774 m .45403 1.4877 L .4552 1.48717 L F
.45393 1.48774 m .4552 1.48717 L .45499 1.48727 L F
.43151 1.47751 m .43162 1.4775 L .43171 1.47746 L F
.43153 1.49582 m .43148 1.49578 L .45621 1.48606 L F
.45603 1.48645 m .43154 1.49583 L .45621 1.48606 L F
.43154 1.49583 m .43153 1.49582 L .45621 1.48606 L F
.45621 1.48606 m .43018 1.49629 L .43103 1.49539 L F
.43151 1.47751 m .43171 1.47746 L .4552 1.48717 L 0 .996 .996 .315 k
F
.45511 1.48721 m .4552 1.48717 L .48313 1.49873 L F
.43151 1.47751 m .4552 1.48717 L .45511 1.48721 L F
.45302 1.48816 m .45393 1.48774 L .45499 1.48727 L .5 .5 .5 1 k
F
.45499 1.48727 m .45511 1.48721 L .45511 1.48721 L 0 .996 .996 .315 k
F
.45302 1.48816 m .45513 1.48722 L .48313 1.49873 L F
.48505 1.48408 m .47492 1.47839 L .48318 1.47945 L 0 .996 .996 .377 k
F
.45302 1.48816 m .45499 1.48727 L .47807 1.47695 L .5 .5 .5 1 k
F
.45302 1.48816 m .47807 1.47695 L .47781 1.47707 L F
.45499 1.48727 m .4552 1.48717 L .47558 1.47807 L F
.45499 1.48727 m .47558 1.47807 L .47557 1.47807 L F
.47492 1.47839 m .47781 1.47707 L .48318 1.47945 L 0 .996 .996 .377 k
F
.48138 1.45523 m .45703 1.46566 L .45705 1.46566 L .373 0 .996 .084 k
F
.45909 1.46685 m .45955 1.467 L .47947 1.47532 L .996 0 .996 .189 k
F
.48138 1.45523 m .45632 1.46598 L .47952 1.4596 L .373 0 .996 .084 k
F
.45632 1.46598 m .45955 1.467 L .47952 1.4596 L F
.48132 1.47663 m .45703 1.46566 L .45632 1.46598 L .996 0 .996 .189 k
F
.48507 1.47386 m .47492 1.47839 L .48319 1.47467 L .5 .5 .5 1 k
F
.47492 1.47839 m .45302 1.48816 L .47781 1.47707 L F
.47492 1.47839 m .47781 1.47707 L .48319 1.47467 L F
.475 1.45473 m .47461 1.45243 L .47817 1.45429 L .996 0 .996 .392 k
F
.45329 1.44127 m .4535 1.44023 L .45545 1.44134 L F
.4319 1.428 m .4321 1.42803 L .45545 1.44134 L F
.45329 1.44127 m .4319 1.428 L .4535 1.44023 L F
.4319 1.428 m .4302 1.42695 L .43195 1.42794 L F
.4319 1.428 m .43195 1.42794 L .4321 1.42803 L F
.4319 1.428 m .43129 1.42751 L .43102 1.42745 L F
.45946 1.39348 m .45992 1.39393 L .47968 1.40558 L .996 0 .002 .164 k
F
.47541 1.33566 m .47852 1.34025 L .48355 1.33713 L 0 0 .996 .138 k
F
.45399 1.31912 m .45611 1.32191 L .47863 1.30764 L 0 0 .996 .144 k
F
.47541 1.33566 m .45399 1.31912 L .47527 1.33746 L .996 .19 0 .084 k
F
.45399 1.31912 m .45611 1.32191 L .47853 1.34026 L F
.43237 1.3688 m .43068 1.3676 L .43242 1.36883 L .996 0 .996 .267 k
F
.43237 1.3688 m .43242 1.36883 L .43256 1.36893 L F
.43262 1.33647 m .43282 1.33665 L .45611 1.32191 L 0 0 .996 .144 k
F
.4538 1.3523 m .43262 1.33647 L .45414 1.35299 L .996 .002 0 .259 k
F
.47 1.23619 m .45568 1.24455 L .45438 1.24978 L .001 .21 .157 0 k
F
.47573 1.23113 m .45459 1.21443 L .47575 1.23682 L .975 .32 0 0 k
F
.47577 1.23124 m .47575 1.23682 L .47878 1.24002 L F
.47573 1.23113 m .47575 1.23682 L .47577 1.23124 L F
.45459 1.21443 m .45659 1.21931 L .47878 1.24002 L F
.47577 1.23116 m .47885 1.24008 L .48381 1.23697 L .001 .21 .157 0 k
F
.47573 1.23113 m .47878 1.24002 L .48379 1.24467 L .975 .32 0 0 k
F
.47577 1.23116 m .47093 1.23336 L .47 1.23619 L .001 .21 .157 0 k
F
.47577 1.23116 m .45503 1.21228 L .45459 1.21443 L .975 .32 0 0 k
F
.48568 1.22253 m .47637 1.22937 L .47577 1.23116 L .001 .21 .157 0 k
F
.48564 1.23895 m .47598 1.23054 L .47577 1.23116 L .975 .32 0 0 k
F
.47598 1.23054 m .45503 1.21228 L .47577 1.23116 L F
.45588 1.20817 m .45569 1.20911 L .4759 1.19554 L 0 .224 .059 0 k
F
.48564 1.23895 m .45588 1.20817 L .45503 1.21228 L .975 .32 0 0 k
F
.47637 1.22937 m .47578 1.2298 L .47577 1.23116 L .001 .21 .157 0 k
F
.47578 1.2298 m .47093 1.23336 L .47577 1.23116 L F
.47093 1.23336 m .45568 1.24455 L .47 1.23619 L F
.45706 1.14574 m .45674 1.1472 L .4728 1.13395 L .001 .225 .144 0 k
F
.47401 1.16883 m .45706 1.14574 L .47265 1.17303 L .996 .389 0 0 k
F
.45706 1.14574 m .44952 1.13547 L .45674 1.1472 L F
.45706 1.14574 m .45674 1.1472 L .47265 1.17303 L F
.47293 1.13013 m .45706 1.14574 L .4728 1.13395 L .001 .225 .144 0 k
F
.45706 1.14574 m .44941 1.15326 L .45674 1.1472 L F
.4728 1.17006 m .45683 1.18632 L .47265 1.17303 L .002 .217 .345 0 k
F
.45683 1.18632 m .4543 1.1889 L .4567 1.18682 L F
.45683 1.18632 m .4567 1.18682 L .47265 1.17303 L F
.45479 1.19421 m .45495 1.19596 L .45594 1.19711 L .996 .379 0 0 k
F
.45485 1.19559 m .47484 1.18107 L .47463 1.18028 L .002 .217 .345 0 k
F
.45131 1.19834 m .45486 1.19573 L .45485 1.19559 L F
.45486 1.19573 m .47484 1.18107 L .45485 1.19559 L F
.47265 1.17303 m .45131 1.19834 L .47463 1.18028 L F
.47589 1.19386 m .45588 1.20817 L .4759 1.19554 L 0 .224 .059 0 k
F
.48577 1.18679 m .47649 1.19343 L .4759 1.19554 L F
.49503 1.17521 m .49611 1.17713 L .49688 1.17785 L .996 .326 0 .002 k
F
.49503 1.17521 m .48577 1.18679 L .49688 1.17785 L 0 .289 0 0 k
F
.48222 1.18589 m .48219 1.18577 L .48217 1.18594 L .042 .362 0 0 k
F
.48227 1.1861 m .48214 1.18602 L .48228 1.18613 L .996 .28 0 0 k
F
.48227 1.1861 m .48217 1.18594 L .48214 1.18623 L .042 .362 0 0 k
F
.48946 1.18988 m .47265 1.17303 L .48759 1.19624 L .996 .389 0 0 k
F
.47265 1.17303 m .4745 1.17981 L .48759 1.19624 L F
.4745 1.17981 m .47484 1.18107 L .48759 1.19624 L F
.48573 1.20318 m .47649 1.19343 L .4759 1.19554 L .82 .348 0 0 k
F
.52309 1.21152 m .52595 1.21738 L .52847 1.21939 L .996 .28 0 0 k
F
.52309 1.21152 m .52847 1.21939 L .53872 1.22756 L F
.52309 1.21152 m .52652 1.22251 L .52936 1.22069 L .014 .29 0 0 k
F
.51619 1.19534 m .51694 1.19646 L .53459 1.21284 L .996 .326 0 .002 k
F
.53375 1.21018 m .51495 1.22895 L .5346 1.2164 L 0 .235 .072 0 k
F
.49495 1.21098 m .48573 1.20318 L .49602 1.21249 L .996 .28 0 .072 k
F
.51495 1.22895 m .51658 1.23097 L .5346 1.2164 L 0 .235 .072 0 k
F
.51228 1.18951 m .49497 1.211 L .51372 1.19465 L 0 .26 .013 0 k
F
.49495 1.21098 m .49602 1.21249 L .49684 1.21323 L .996 .28 0 .072 k
F
.49495 1.21098 m .49684 1.21323 L .49498 1.21101 L F
.49497 1.211 m .48568 1.22253 L .49602 1.21225 L 0 .26 .013 0 k
F
.49497 1.211 m .49602 1.21225 L .51372 1.19465 L F
.52195 1.20918 m .5011 1.22437 L .52309 1.21152 L .014 .29 0 0 k
F
.51493 1.19345 m .49602 1.21225 L .51694 1.19646 L 0 .26 .013 0 k
F
.49602 1.21225 m .48568 1.22253 L .49684 1.21323 L F
.49602 1.21225 m .49684 1.21323 L .51694 1.19646 L F
.49498 1.21101 m .51697 1.23145 L .51622 1.23052 L .996 .28 0 .072 k
F
.49495 1.21098 m .49498 1.21101 L .49498 1.21101 L F
.49498 1.21101 m .51697 1.23145 L .49498 1.21101 L F
.49498 1.21101 m .49684 1.21323 L .51697 1.23145 L F
.51658 1.23097 m .51697 1.23145 L .5346 1.2164 L 0 .235 .072 0 k
F
.53669 1.23141 m .52283 1.24176 L .52314 1.24432 L 0 .256 0 0 k
F
.51622 1.23052 m .51697 1.23145 L .53469 1.24748 L .996 .28 0 .072 k
F
.49731 1.24655 m .49787 1.24776 L .51697 1.23145 L 0 .235 .072 0 k
F
.49731 1.24655 m .51697 1.23145 L .51658 1.23097 L F
.49497 1.211 m .48756 1.20784 L .48568 1.22253 L 0 .26 .013 0 k
F
.50113 1.19079 m .49897 1.19231 L .50257 1.19874 L .03 .327 0 0 k
F
.49497 1.211 m .48759 1.19624 L .48573 1.20318 L .996 .28 0 .072 k
F
.51228 1.18951 m .49358 1.20338 L .49497 1.211 L 0 .26 .013 0 k
F
.52994 1.20414 m .51191 1.2217 L .5123 1.22567 L 0 .235 .072 0 k
F
.49337 1.20223 m .48759 1.19624 L .49497 1.211 L .996 .28 0 .072 k
F
.51041 1.18577 m .48756 1.20784 L .51054 1.18603 L 0 .26 .013 0 k
F
.5119 1.18474 m .48756 1.20784 L .51228 1.18951 L F
.51188 1.22139 m .49337 1.20223 L .5123 1.22567 L .996 .28 0 .072 k
F
.51191 1.2217 m .51057 1.223 L .5123 1.22567 L 0 .235 .072 0 k
F
.5123 1.22567 m .49337 1.20223 L .49497 1.211 L .996 .28 0 .072 k
F
.5123 1.22567 m .49497 1.211 L .5143 1.22876 L F
.49497 1.211 m .49498 1.21101 L .5143 1.22876 L F
.52994 1.20414 m .51187 1.18436 L .51228 1.18951 L .996 .326 0 .002 k
F
.53251 1.20627 m .52995 1.20354 L .52994 1.20414 L F
.52995 1.20354 m .51187 1.18436 L .52994 1.20414 L F
.5325 1.20102 m .52995 1.20354 L .52994 1.20414 L 0 .235 .072 0 k
F
.52995 1.20354 m .52977 1.20372 L .52994 1.20414 L F
.49956 1.22677 m .48381 1.23697 L .50255 1.23133 L .014 .29 0 0 k
F
.49899 1.22591 m .48381 1.23697 L .49956 1.22677 L F
.49492 1.24687 m .4875 1.23394 L .48564 1.23895 L .996 .17 0 .219 k
F
.49047 1.19111 m .48946 1.18988 L .49061 1.19126 L .996 .335 0 .449 k
F
.50448 1.16754 m .49047 1.19111 L .50758 1.17228 L .001 .248 .152 0 k
F
.49047 1.19111 m .48945 1.19283 L .49072 1.19139 L F
.49047 1.19111 m .49061 1.19126 L .49072 1.19139 L .996 .335 0 .449 k
F
.49047 1.19111 m .49072 1.19139 L .50758 1.17228 L .001 .248 .152 0 k
F
.49047 1.19111 m .49072 1.19139 L .50599 1.20975 L .996 .335 0 .449 k
F
.50446 1.20796 m .49047 1.19111 L .50599 1.20975 L F
.50448 1.16754 m .49135 1.17746 L .49014 1.18721 L .001 .248 .152 0 k
F
.49025 1.18784 m .49014 1.18721 L .49002 1.18817 L F
.50448 1.16754 m .49014 1.18721 L .49025 1.18784 L F
.49063 1.16742 m .48765 1.1702 L .49065 1.16746 L 0 .289 0 0 k
F
.49325 1.16162 m .48893 1.1686 L .49135 1.17746 L 0 .017 .996 .153 k
F
.48953 1.15302 m .48106 1.16306 L .48765 1.1702 L .002 .217 .345 0 k
F
.48106 1.16306 m .47265 1.17303 L .48292 1.17109 L F
.48106 1.16306 m .48292 1.17109 L .48765 1.1702 L F
.45868 1.08853 m .45903 1.09 L .47237 1.11135 L .996 .468 0 0 k
F
.47238 1.11126 m .47237 1.11135 L .47415 1.1142 L F
.45868 1.08853 m .47237 1.11135 L .47238 1.11126 L F
.45865 1.13211 m .45846 1.13181 L .45867 1.13239 L .996 .483 0 .019 k
F
.45846 1.13181 m .4553 1.12704 L .45847 1.13207 L F
.45846 1.13181 m .45847 1.13207 L .45867 1.13239 L F
.45868 1.08853 m .47415 1.1142 L .47403 1.11355 L .996 .468 0 0 k
F
.47549 1.09255 m .4743 1.0898 L .47295 1.09562 L 0 .248 .055 0 k
F
.47566 1.08853 m .4743 1.0898 L .47549 1.09255 L F
.48962 1.11086 m .4743 1.0898 L .47295 1.09562 L .736 .42 0 0 k
F
.47274 1.10699 m .47415 1.1142 L .48914 1.09623 L 0 .194 .996 .002 k
F
.48902 1.0952 m .48914 1.09623 L .4915 1.0934 L F
.48845 1.09027 m .4765 1.06835 L .48903 1.09606 L .884 .467 0 0 k
F
.4765 1.06835 m .4762 1.07556 L .48903 1.09606 L F
.48856 1.07995 m .48747 1.08181 L .48951 1.09484 L 0 .194 .996 .002 k
F
.48747 1.08181 m .48902 1.0952 L .48951 1.09484 L F
.48856 1.07995 m .48951 1.09484 L .4915 1.0934 L F
.48762 1.08199 m .48845 1.09027 L .49149 1.09998 L .884 .467 0 0 k
F
.48845 1.09027 m .48903 1.09606 L .48914 1.09623 L F
.48845 1.09027 m .48914 1.09623 L .49149 1.09998 L F
.48747 1.08181 m .4765 1.06835 L .48663 1.08693 L F
.48747 1.08181 m .48663 1.08693 L .48845 1.09027 L F
.46961 1.10289 m .46162 1.07369 L .45868 1.08853 L .996 .468 0 0 k
F
.4704 1.1 m .46162 1.07369 L .46961 1.10289 L F
.4743 1.0898 m .47306 1.09096 L .47295 1.09562 L 0 .248 .055 0 k
F
.47498 1.09912 m .46162 1.07369 L .47274 1.10699 L .996 .468 0 0 k
F
.49332 1.11627 m .48875 1.12391 L .49142 1.13511 L 0 .097 .996 .084 k
F
.49063 1.11199 m .49018 1.10757 L .48962 1.11086 L .996 .448 0 .047 k
F
.49063 1.11199 m .49018 1.10757 L .48992 1.11042 L 0 .305 .022 0 k
F
.49063 1.11199 m .48992 1.11042 L .48961 1.11374 L F
.49063 1.11199 m .48992 1.11042 L .49063 1.11199 L F
.48737 1.12621 m .46961 1.10289 L .48599 1.13214 L .996 .468 0 0 k
F
.48737 1.12621 m .48599 1.13214 L .48897 1.13746 L F
.48737 1.12621 m .48905 1.13805 L .49142 1.13511 L 0 .097 .996 .084 k
F
.46961 1.10289 m .46913 1.10555 L .49141 1.14182 L .996 .468 0 0 k
F
.48584 1.13276 m .48898 1.13794 L .48897 1.13785 L F
.45868 1.08853 m .48583 1.1328 L .48584 1.13276 L F
.48583 1.1328 m .48898 1.13794 L .48584 1.13276 L F
.47403 1.11355 m .47415 1.1142 L .48898 1.13794 L F
.48737 1.12621 m .47257 1.15094 L .48905 1.13805 L 0 .097 .996 .084 k
F
.47342 1.15439 m .47233 1.15274 L .47349 1.15468 L .996 .483 0 .019 k
F
.45845 1.1314 m .45881 1.13261 L .47415 1.1142 L 0 .194 .996 .002 k
F
.47233 1.15274 m .45866 1.13211 L .4722 1.15372 L .996 .483 0 .019 k
F
.47257 1.15094 m .474 1.15672 L .48905 1.13805 L 0 .097 .996 .084 k
F
.47233 1.15274 m .4722 1.15372 L .48893 1.18043 L .996 .483 0 .019 k
F
.45865 1.13211 m .45867 1.13239 L .47218 1.15384 L F
.4722 1.15372 m .47218 1.15384 L .48893 1.18043 L F
.45865 1.13211 m .47218 1.15384 L .4722 1.15372 L F
.48747 1.08181 m .4749 1.09939 L .47274 1.10699 L 0 .194 .996 .002 k
F
.47159 1.05949 m .47129 1.0606 L .48757 1.03855 L .002 .246 .317 0 k
F
.48747 1.08181 m .47514 1.05444 L .4729 1.06393 L .884 .467 0 0 k
F
.48856 1.07995 m .48826 1.07934 L .48747 1.08181 L 0 .194 .996 .002 k
F
.4934 1.07169 m .4888 1.07854 L .48856 1.07995 L F
.4888 1.07854 m .48826 1.07934 L .48856 1.07995 L F
.47599 1.02889 m .47678 1.03522 L .4856 1.05565 L .996 .563 0 .053 k
F
.47599 1.02889 m .4856 1.05565 L .48581 1.05466 L F
.48709 1.0488 m .48818 1.06163 L .4953 1.04817 L 0 .146 .996 .092 k
F
.48103 1.04176 m .49067 1.06739 L .49079 1.06664 L .996 .563 0 .053 k
F
.47599 1.02889 m .48097 1.04196 L .48103 1.04176 L F
.48097 1.04196 m .49067 1.06739 L .48103 1.04176 L F
.48652 1.04777 m .47599 1.02889 L .48712 1.05728 L F
.48709 1.0488 m .48172 1.02172 L .47856 1.0335 L F
.49722 1.02217 m .48891 1.04273 L .48709 1.0488 L 0 .146 .996 .092 k
F
.48951 1.04245 m .48709 1.0488 L .48968 1.0486 L F
.48951 1.04245 m .48968 1.0486 L .4953 1.04817 L F
.49716 1.06685 m .48891 1.04273 L .48709 1.0488 L .996 .563 0 .053 k
F
.48891 1.04273 m .48172 1.02172 L .48709 1.0488 L F
.48891 1.04273 m .48786 1.04533 L .48709 1.0488 L 0 .146 .996 .092 k
F
.50035 .94573 m .49919 .9415 L .49929 .96897 L .996 .996 0 .262 k
F
.50106 .95776 m .49825 .97082 L .49914 .99264 L .5 .5 .5 1 k
F
.49844 .99373 m .49574 .97971 L .49844 .99391 L .905 .731 .005 .12 k
F
.4928 .93403 m .49266 .93477 L .49832 .90864 L 0 .193 .996 .118 k
F
.49129 .94107 m .4912 .94165 L .49832 .90864 L F
.4902 .95669 m .49852 .93902 L .49851 .93833 L F
.4902 .95676 m .49852 .93902 L .4902 .95669 L F
.48948 .95195 m .48912 .95954 L .49053 .96487 L .905 .731 .005 .12 k
F
.48912 .94741 m .49053 .96487 L .49 .95183 L F
.4893 .95883 m .49852 .93902 L .48931 .95866 L 0 .193 .996 .118 k
F
.50106 .95776 m .49907 .96745 L .49825 .97082 L .5 .5 .5 1 k
F
.50105 .97797 m .49907 .96745 L .49825 .97082 L .905 .731 .005 .12 k
F
.49907 .96745 m .49872 .96917 L .49825 .97082 L .5 .5 .5 1 k
F
.49832 .90864 m .4912 .94165 L .4899 .94943 L 0 .193 .996 .118 k
F
.48912 .94741 m .48912 .95413 L .48948 .95195 L .905 .731 .005 .12 k
F
.48912 .95413 m .48912 .95954 L .48948 .95195 L F
.48226 .92983 m .48257 .9347 L .48776 .91879 L 0 .23 .996 .047 k
F
.48806 .94385 m .48525 .95016 L .48732 .95039 L 0 .231 .996 .002 k
F
.48912 .94741 m .48226 .92983 L .48857 .95744 L .905 .731 .005 .12 k
F
.48226 .92983 m .48257 .9347 L .48857 .95744 L F
.48912 .95413 m .48857 .95744 L .48912 .95954 L F
.48912 .94741 m .48857 .95744 L .48912 .95413 L F
.4899 .94943 m .48912 .94741 L .49 .95183 L F
.49832 .90864 m .4869 .96398 L .49851 .93833 L 0 .193 .996 .118 k
F
.49825 .97082 m .4928 .93403 L .4899 .94943 L .905 .731 .005 .12 k
F
.49907 .96745 m .4928 .93403 L .49825 .97082 L F
.4928 .93403 m .49138 .92649 L .4899 .94943 L F
.49839 .84933 m .49002 .89108 L .49517 .89607 L 0 .23 .996 .047 k
F
.49839 .84933 m .49517 .89607 L .49858 .88562 L F
.49832 .90864 m .49291 .87215 L .49002 .89108 L .814 .704 .034 .056 k
F
.50112 .89512 m .49914 .90437 L .49832 .90864 L 0 .193 .996 .118 k
F
.5011 .91451 m .49914 .90437 L .49832 .90864 L .814 .704 .034 .056 k
F
.49914 .90437 m .49291 .87215 L .49832 .90864 L F
.49914 .90437 m .49879 .90601 L .49832 .90864 L 0 .193 .996 .118 k
F
.49879 .90601 m .4928 .93403 L .49832 .90864 L F
.4928 .93403 m .49129 .94107 L .49266 .93477 L F
.48662 .90808 m .48434 .91547 L .48226 .92983 L 0 .23 .996 .047 k
F
.48434 .91547 m .4832 .91917 L .48226 .92983 L F
.48662 .90808 m .48859 .91625 L .48927 .90436 L F
.4914 .87885 m .48514 .90662 L .49124 .88025 L F
.48978 .89057 m .49064 .90996 L .49005 .89205 L .814 .704 .034 .056 k
F
.49002 .89108 m .48978 .89057 L .49005 .89205 L F
.49002 .89108 m .48781 .89509 L .48662 .90808 L 0 .23 .996 .047 k
F
.49002 .89108 m .48662 .90808 L .48927 .90436 L F
.48781 .89509 m .48514 .90662 L .48662 .90808 L F
.4899 .94943 m .48651 .90053 L .48226 .92983 L .905 .731 .005 .12 k
F
.48927 .90436 m .48859 .91625 L .49064 .90996 L 0 .23 .996 .047 k
F
.49138 .92649 m .48651 .90053 L .4899 .94943 L .905 .731 .005 .12 k
F
.49129 .94107 m .48843 .95444 L .4912 .94165 L 0 .193 .996 .118 k
F
.49825 .97082 m .49845 .99493 L .49914 .99264 L .5 .5 .5 1 k
F
.49728 .97151 m .49152 .98517 L .49053 .98969 L 0 .234 .996 .002 k
F
.49 .95183 m .49053 .96487 L .49913 .9975 L .905 .731 .005 .12 k
F
.48931 .95866 m .4902 .95676 L .4902 .95669 L 0 .193 .996 .118 k
F
.4869 .96398 m .4893 .95883 L .48931 .95866 L F
.49574 .97971 m .4899 .94943 L .49573 .97976 L .905 .731 .005 .12 k
F
.49574 .97971 m .49573 .97976 L .49844 .99391 L F
.49825 .97082 m .4899 .94943 L .49844 .99373 L F
.4899 .94943 m .49 .95183 L .49913 .9975 L F
.49825 .97082 m .48978 1.01021 L .49845 .99493 L .5 .5 .5 1 k
F
.48978 1.01021 m .4885 1.00639 L .48951 1.01106 L .996 .821 0 .184 k
F
.48978 1.01021 m .48951 1.01106 L .48993 1.01304 L F
.4876 .99605 m .47992 1.0127 L .48721 .99864 L 0 .234 .996 .002 k
F
.48209 .98727 m .47911 .97838 L .48184 .98893 L .996 .821 0 .184 k
F
.4869 .96398 m .48209 .98727 L .4879 .97339 L 0 .193 .996 .118 k
F
.48209 .98727 m .48184 .98893 L .48241 .99114 L .996 .821 0 .184 k
F
.48209 .98727 m .47903 1.00208 L .48241 .99114 L 0 .193 .996 .118 k
F
.48209 .98727 m .48241 .99114 L .4879 .97339 L F
.48209 .98727 m .48241 .99114 L .48876 1.01563 L .996 .821 0 .184 k
F
.4885 1.00639 m .48209 .98727 L .48876 1.01563 L F
.48209 .98727 m .48501 .95684 L .47911 .97838 L F
.4869 .96398 m .48549 .96883 L .48427 .97548 L 0 .193 .996 .118 k
F
.48636 .96416 m .48501 .95684 L .48209 .98727 L .996 .821 0 .184 k
F
.4869 .96398 m .48307 .98072 L .48209 .98727 L 0 .193 .996 .118 k
F
.49825 .97082 m .49242 .99962 L .48978 1.01021 L .5 .5 .5 1 k
F
.48978 1.01021 m .49042 1.02203 L .49845 .99493 L F
.49818 1.03527 m .49269 .99854 L .48978 1.01021 L .996 .821 0 .184 k
F
.50101 1.02282 m .49818 1.03527 L .49908 1.05043 L .5 .5 .5 1 k
F
.49838 1.05195 m .49818 1.03527 L .49838 1.05222 L .996 .821 0 .184 k
F
.49818 1.03527 m .49562 1.03877 L .49838 1.05222 L F
.48978 1.01021 m .48993 1.01304 L .49838 1.05222 L F
.49818 1.03527 m .49839 1.05282 L .49908 1.05043 L .5 .5 .5 1 k
F
.50569 1.03638 m .49908 1.05043 L .49831 1.05997 L 0 .26 .996 .001 k
F
.48951 1.01106 m .48876 1.01563 L .49907 1.05545 L .996 .821 0 .184 k
F
.4885 1.00639 m .4887 1.01356 L .48951 1.01106 L F
.4887 1.01356 m .48876 1.01563 L .48951 1.01106 L F
.49883 .97229 m .49825 .97082 L .49844 .99373 L .905 .731 .005 .12 k
F
.49872 .96917 m .49118 1.00587 L .49825 .97082 L .5 .5 .5 1 k
F
.49818 1.03527 m .48978 1.01021 L .49562 1.03877 L .996 .821 0 .184 k
F
.48192 1.04676 m .48225 1.04958 L .49042 1.02203 L .5 .5 .5 1 k
F
.49716 1.06685 m .48709 1.0488 L .49526 1.07802 L .996 .563 0 .053 k
F
.49818 1.03527 m .49493 1.06481 L .49839 1.05282 L .5 .5 .5 1 k
F
.49854 1.03635 m .49818 1.03527 L .49838 1.05195 L .996 .821 0 .184 k
F
.4934 1.07169 m .48856 1.07995 L .4915 1.0934 L 0 .194 .996 .002 k
F
.48965 1.07284 m .48853 1.07304 L .49021 1.07973 L .996 .996 0 .29 k
F
.49079 1.06664 m .49067 1.06739 L .49526 1.07802 L .996 .563 0 .053 k
F
.48709 1.0488 m .48721 1.05016 L .49526 1.07802 L F
.48652 1.04777 m .48712 1.05728 L .49526 1.07802 L F
.4907 1.07367 m .48969 1.0754 L .49094 1.07417 L 0 .339 0 0 k
F
.48965 1.07284 m .4903 1.08088 L .49493 1.06481 L .5 .5 .5 1 k
F
.49337 1.08905 m .48826 1.07934 L .48747 1.08181 L .884 .467 0 0 k
F
.50138 1.10253 m .49982 1.09991 L .50249 1.10516 L .996 .962 0 .253 k
F
.50591 1.09211 m .49901 1.10964 L .49834 1.11608 L 0 .225 .996 .029 k
F
.50692 1.17039 m .50908 1.17414 L .52405 1.19255 L .996 .46 0 .138 k
F
.50692 1.17039 m .52405 1.19255 L .52309 1.19103 L F
.51886 1.18432 m .50414 1.20335 L .50446 1.20796 L .002 .234 .318 0 k
F
.50448 1.16754 m .49002 1.18817 L .49024 1.18955 L .001 .248 .152 0 k
F
.49047 1.19111 m .49002 1.18817 L .48946 1.18988 L .996 .335 0 .449 k
F
.50448 1.16754 m .48977 1.19027 L .49047 1.19111 L .001 .248 .152 0 k
F
.50444 1.2076 m .49133 1.18424 L .49002 1.18817 L .996 .335 0 .449 k
F
.50437 1.20664 m .49133 1.18424 L .50444 1.2076 L F
.51345 1.19321 m .50446 1.20796 L .51485 1.20322 L .002 .234 .318 0 k
F
.4904 1.23106 m .48937 1.23275 L .49054 1.23139 L F
.4904 1.23106 m .49054 1.23139 L .49064 1.23127 L F
.49331 1.23974 m .49332 1.23977 L .50833 1.22516 L 0 .235 .072 0 k
F
.49331 1.23974 m .50833 1.22516 L .50833 1.22515 L F
.49331 1.23974 m .51419 1.21946 L .51418 1.21945 L F
.49331 1.23974 m .4875 1.23394 L .49492 1.24687 L .996 .17 0 .219 k
F
.49063 1.24239 m .49065 1.24241 L .52994 1.20414 L 0 .235 .072 0 k
F
.5123 1.22567 m .49521 1.23797 L .49653 1.2449 L F
.5123 1.22567 m .5143 1.22876 L .51622 1.23052 L .996 .28 0 .072 k
F
.51495 1.22895 m .49731 1.24655 L .51658 1.23097 L 0 .235 .072 0 k
F
.53679 1.26431 m .52288 1.27482 L .52319 1.27698 L 0 .234 .016 0 k
F
.52318 1.27693 m .52316 1.27692 L .52319 1.27698 L .996 .199 0 .026 k
F
.53679 1.26431 m .52319 1.27698 L .53888 1.27746 L 0 .234 .016 0 k
F
.50249 1.2638 m .49866 1.25614 L .49978 1.26209 L .996 .199 0 .026 k
F
.50108 1.258 m .50113 1.25821 L .52314 1.24432 L 0 .256 0 0 k
F
.50108 1.258 m .49866 1.25614 L .50249 1.2638 L .996 .199 0 .026 k
F
.49901 1.25954 m .49958 1.26025 L .52314 1.24432 L 0 .256 0 0 k
F
.50253 1.26395 m .482 1.25081 L .48209 1.25106 L .996 .199 0 .026 k
F
.50251 1.2639 m .482 1.25081 L .50253 1.26395 L F
.50249 1.2638 m .482 1.25081 L .50252 1.26391 L F
.50253 1.26395 m .48208 1.28216 L .48246 1.28307 L 0 .256 0 0 k
F
.52314 1.24432 m .5024 1.26343 L .50253 1.26395 L F
.50252 1.26391 m .50251 1.2639 L .50253 1.26395 L .996 .199 0 .026 k
F
.5024 1.26343 m .48208 1.28216 L .50253 1.26395 L 0 .256 0 0 k
F
.50678 1.26663 m .50252 1.26391 L .50253 1.26395 L .996 .199 0 .026 k
F
.50671 1.26648 m .50249 1.2638 L .50678 1.26663 L F
.50249 1.2638 m .50252 1.26391 L .50678 1.26663 L F
.5024 1.26343 m .48373 1.27096 L .48208 1.28216 L 0 .256 0 0 k
F
.52314 1.24432 m .50133 1.25906 L .5024 1.26343 L F
.50133 1.25906 m .48373 1.27096 L .5024 1.26343 L F
.48199 1.28351 m .48186 1.28343 L .48201 1.28353 L .996 .098 0 .142 k
F
.48199 1.28351 m .48201 1.28353 L .48202 1.28353 L F
.48246 1.28307 m .48208 1.28216 L .48191 1.2833 L 0 .256 0 0 k
F
.48246 1.28307 m .48191 1.2833 L .48195 1.28339 L F
.48199 1.28351 m .48191 1.2833 L .48186 1.28343 L .996 .098 0 .142 k
F
.48246 1.28307 m .48189 1.28342 L .48199 1.28351 L 0 .256 0 0 k
F
.53689 1.29682 m .52293 1.30737 L .52324 1.30914 L 0 .217 .086 0 k
F
.50105 1.29131 m .5011 1.29148 L .52319 1.27698 L 0 .234 .016 0 k
F
.50253 1.26395 m .48199 1.28351 L .50473 1.26856 L 0 .256 0 0 k
F
.50105 1.29131 m .48371 1.27859 L .5013 1.29217 L .996 .098 0 .142 k
F
.5013 1.29217 m .48371 1.27859 L .50247 1.29614 L F
.49904 1.29283 m .4996 1.29338 L .50131 1.29219 L 0 .234 .016 0 k
F
.5011 1.29148 m .50131 1.29219 L .52319 1.27698 L F
.49904 1.29283 m .50131 1.29219 L .5011 1.29148 L F
.50247 1.29614 m .48371 1.27859 L .48191 1.2833 L .996 .098 0 .142 k
F
.52319 1.27698 m .50131 1.29219 L .50251 1.29626 L 0 .234 .016 0 k
F
.50131 1.29219 m .4996 1.29338 L .50251 1.29626 L F
.50251 1.29626 m .48191 1.2833 L .48199 1.28351 L .996 .098 0 .142 k
F
.50251 1.29626 m .52949 1.28373 L .5286 1.28277 L 0 .234 .016 0 k
F
.52319 1.27698 m .50251 1.29626 L .52613 1.28405 L F
.53695 1.31766 m .50247 1.29614 L .50251 1.29626 L .996 .098 0 .142 k
F
.50247 1.29614 m .48191 1.2833 L .50251 1.29626 L F
.52323 1.3091 m .5013 1.29217 L .50247 1.29614 L F
.52293 1.30737 m .50105 1.29131 L .52323 1.3091 L F
.50105 1.29131 m .5013 1.29217 L .52323 1.3091 L F
.53685 1.2856 m .50108 1.258 L .50249 1.2638 L .996 .199 0 .026 k
F
.52319 1.27698 m .50671 1.26648 L .50678 1.26663 L F
.52316 1.27692 m .50671 1.26648 L .52319 1.27698 L F
.52208 1.27542 m .50105 1.29131 L .52319 1.27698 L 0 .234 .016 0 k
F
.50105 1.29131 m .49904 1.29283 L .5011 1.29148 L F
.52293 1.30737 m .52214 1.30796 L .52324 1.30914 L 0 .217 .086 0 k
F
.53695 1.31766 m .52293 1.30737 L .52323 1.3091 L .996 .098 0 .142 k
F
.48195 1.28339 m .48191 1.2833 L .48189 1.28342 L 0 .256 0 0 k
F
.48199 1.28351 m .48189 1.28342 L .48186 1.28364 L F
.45438 1.24978 m .45481 1.25257 L .45648 1.25408 L .996 .295 0 0 k
F
.47577 1.23116 m .43316 1.26826 L .47885 1.24008 L .001 .21 .157 0 k
F
.45438 1.24978 m .45648 1.25408 L .47874 1.27412 L .996 .295 0 0 k
F
.45438 1.24978 m .47874 1.27412 L .47874 1.27411 L F
.47565 1.26665 m .47873 1.27409 L .48373 1.27096 L .026 .168 .389 .01 k
F
.47846 1.27343 m .47875 1.27413 L .47847 1.27344 L .996 .295 0 0 k
F
.45438 1.24978 m .47874 1.27411 L .47846 1.27343 L F
.47874 1.27411 m .47875 1.27413 L .47846 1.27343 L F
.43316 1.26826 m .45648 1.25408 L .4564 1.25392 L .001 .21 .157 0 k
F
.45393 1.28277 m .43722 1.26303 L .43355 1.26554 L .996 .258 0 0 k
F
.45472 1.28915 m .45475 1.28933 L .45629 1.28835 L .026 .168 .389 .01 k
F
.45621 1.28822 m .45629 1.28835 L .47874 1.27412 L F
.43316 1.26826 m .43336 1.26855 L .45459 1.28688 L .996 .258 0 0 k
F
.43316 1.26826 m .45459 1.28688 L .45459 1.28687 L F
.43316 1.26826 m .45629 1.28835 L .45621 1.28822 L F
.45418 1.28481 m .43316 1.26826 L .45621 1.28822 L F
.43289 1.30282 m .43122 1.30153 L .43295 1.30295 L .996 .19 0 .084 k
F
.43289 1.30282 m .43295 1.30295 L .43308 1.30306 L F
.45418 1.28481 m .43327 1.30069 L .43312 1.30152 L .026 .168 .389 .01 k
F
.43289 1.30282 m .43327 1.30069 L .43122 1.30153 L .996 .19 0 .084 k
F
.45418 1.28481 m .4325 1.30202 L .43289 1.30282 L .026 .168 .389 .01 k
F
.43289 1.30282 m .45621 1.28822 L .45621 1.28821 L F
.43289 1.30282 m .43308 1.30306 L .45475 1.28933 L F
.43289 1.30282 m .45475 1.28933 L .45472 1.28915 L F
.45459 1.28687 m .45459 1.28688 L .45629 1.28835 L .996 .258 0 0 k
F
.47873 1.27409 m .47874 1.27412 L .48373 1.27096 L .026 .168 .389 .01 k
F
.48556 1.27451 m .47565 1.26665 L .48371 1.27859 L .996 .295 0 0 k
F
.47565 1.26665 m .45438 1.24978 L .4756 1.27062 L F
.47565 1.26665 m .4756 1.27062 L .48371 1.27859 L F
.47565 1.26665 m .45544 1.2807 L .45418 1.28481 L .026 .168 .389 .01 k
F
.47565 1.26665 m .45418 1.28481 L .47577 1.27595 L F
.45418 1.28481 m .45472 1.28914 L .47577 1.27595 L F
.45621 1.28821 m .47874 1.27412 L .47873 1.27409 L F
.45621 1.28822 m .47874 1.27412 L .45621 1.28821 L F
.47553 1.30162 m .45463 1.28336 L .45418 1.28481 L .996 .258 0 0 k
F
.47574 1.30122 m .45463 1.28336 L .47553 1.30162 L F
.45418 1.28481 m .43289 1.30282 L .45472 1.28914 L .026 .168 .389 .01 k
F
.45443 1.31802 m .43695 1.29918 L .43327 1.30069 L .996 .19 0 .084 k
F
.45621 1.28822 m .45629 1.28835 L .47863 1.30764 L .996 .258 0 0 k
F
.47553 1.30162 m .45418 1.28481 L .47543 1.30465 L F
.47553 1.30162 m .47543 1.30465 L .47863 1.30764 L F
.45399 1.31912 m .43327 1.30069 L .43289 1.30282 L .996 .19 0 .084 k
F
.45418 1.28481 m .45621 1.28822 L .47863 1.30764 L .996 .258 0 0 k
F
.47553 1.30162 m .45422 1.31854 L .45399 1.31912 L 0 0 .996 .144 k
F
.45443 1.31802 m .43327 1.30069 L .45399 1.31912 L .996 .19 0 .084 k
F
.45399 1.31912 m .43289 1.30282 L .45436 1.32048 L F
.43289 1.30282 m .43308 1.30306 L .45436 1.32048 L F
.47553 1.30147 m .43286 1.33549 L .47553 1.30162 L 0 0 .996 .144 k
F
.43262 1.33647 m .433 1.33491 L .43094 1.33522 L .996 .002 0 .259 k
F
.43286 1.33549 m .43225 1.33598 L .43286 1.33549 L 0 0 .996 .144 k
F
.43286 1.33549 m .43286 1.33549 L .47553 1.30162 L F
.45399 1.31912 m .43225 1.33598 L .43262 1.33647 L F
.45422 1.31854 m .43225 1.33598 L .45399 1.31912 L F
.45388 1.31873 m .43672 1.32966 L .43356 1.33413 L F
.43337 1.33508 m .43356 1.33413 L .43225 1.33598 L F
.45388 1.31873 m .43356 1.33413 L .43337 1.33508 L F
.45347 1.31725 m .43672 1.32966 L .45388 1.31873 L F
.45399 1.31912 m .45436 1.32048 L .45611 1.32191 L .996 .19 0 .084 k
F
.45399 1.31912 m .43262 1.33647 L .45611 1.32191 L 0 0 .996 .144 k
F
.44254 1.32203 m .43482 1.32742 L .43672 1.32966 L .5 .5 .5 1 k
F
.4312 1.30426 m .41043 1.31513 L .40796 1.31732 L .083 0 .996 .115 k
F
.40832 1.28337 m .38715 1.29333 L .38329 1.29811 L 0 0 .996 .133 k
F
.38759 1.29278 m .38156 1.28688 L .38715 1.29333 L .976 .27 0 0 k
F
.40868 1.2487 m .3876 1.25798 L .38374 1.26387 L .067 .118 .29 .03 k
F
.3876 1.25798 m .38203 1.25116 L .38374 1.26387 L .824 .304 0 0 k
F
.3876 1.25798 m .38542 1.25894 L .38374 1.26387 L .067 .118 .29 .03 k
F
.38374 1.26387 m .38203 1.25116 L .37267 1.25509 L .824 .304 0 0 k
F
.40832 1.28337 m .3876 1.25798 L .38374 1.26387 L F
.43148 1.26973 m .41078 1.2806 L .40832 1.28337 L 0 0 .996 .133 k
F
.43122 1.30153 m .41078 1.2806 L .40832 1.28337 L .824 .304 0 0 k
F
.40868 1.2487 m .38849 1.22131 L .3842 1.22912 L .728 .331 0 0 k
F
.4092 1.248 m .38849 1.22131 L .40868 1.2487 L F
.43176 1.23466 m .41114 1.24534 L .40868 1.2487 L .067 .118 .29 .03 k
F
.41114 1.24534 m .38849 1.22131 L .4092 1.248 L .728 .331 0 0 k
F
.41114 1.24534 m .40994 1.24596 L .40868 1.2487 L .067 .118 .29 .03 k
F
.41258 1.24687 m .41114 1.24534 L .41147 1.25093 L .728 .331 0 0 k
F
.41114 1.24534 m .4092 1.248 L .41147 1.25093 L F
.41147 1.25093 m .4092 1.248 L .40868 1.2487 L F
.40994 1.24596 m .38804 1.25731 L .40868 1.2487 L .067 .118 .29 .03 k
F
.38804 1.25731 m .38203 1.25116 L .3876 1.25798 L .824 .304 0 0 k
F
.38804 1.25731 m .38191 1.26048 L .3876 1.25798 L .067 .118 .29 .03 k
F
.38804 1.25731 m .3876 1.25798 L .40868 1.2487 L F
.41078 1.2806 m .38804 1.25731 L .40832 1.28337 L .824 .304 0 0 k
F
.38804 1.25731 m .3876 1.25798 L .40832 1.28337 L F
.41078 1.2806 m .4096 1.28122 L .40832 1.28337 L 0 0 .996 .133 k
F
.4096 1.28122 m .38759 1.29278 L .40832 1.28337 L F
.38329 1.29811 m .38156 1.28688 L .37218 1.28946 L .976 .27 0 0 k
F
.38715 1.29333 m .38156 1.28688 L .38329 1.29811 L F
.38759 1.29278 m .38144 1.29601 L .38715 1.29333 L 0 0 .996 .133 k
F
.38759 1.29278 m .38715 1.29333 L .40832 1.28337 L F
.40796 1.31732 m .38715 1.29333 L .38329 1.29811 L .976 .27 0 0 k
F
.41043 1.31513 m .38759 1.29278 L .40796 1.31732 L F
.38759 1.29278 m .38715 1.29333 L .40796 1.31732 L F
.38715 1.29333 m .38502 1.29433 L .38329 1.29811 L 0 0 .996 .133 k
F
.41043 1.31513 m .40926 1.31574 L .40796 1.31732 L .083 0 .996 .115 k
F
.43245 1.31641 m .42543 1.31446 L .4197 1.32486 L 0 .217 .074 0 k
F
.43094 1.33522 m .41043 1.31513 L .40796 1.31732 L .976 .27 0 0 k
F
.40894 1.25435 m .40898 1.25517 L .42581 1.27155 L .728 .331 0 0 k
F
.4315 1.26695 m .41258 1.24687 L .41147 1.25093 L F
.41379 1.27294 m .41379 1.27304 L .43449 1.25983 L .105 0 .996 .138 k
F
.39288 1.24921 m .39291 1.24947 L .41416 1.23606 L 0 0 .996 .147 k
F
.41416 1.23603 m .41416 1.23606 L .41585 1.23499 L F
.39288 1.24921 m .41416 1.23606 L .41416 1.23603 L F
.41414 1.23176 m .41249 1.2341 L .41416 1.23606 L .855 .363 0 0 k
F
.39334 1.21142 m .39337 1.21173 L .41249 1.2341 L F
.41414 1.23176 m .39334 1.21142 L .41249 1.2341 L F
.41749 1.22901 m .41414 1.23176 L .41585 1.23499 L 0 0 .996 .147 k
F
.41414 1.23176 m .39288 1.24921 L .41259 1.23701 L F
.41414 1.23176 m .41259 1.23701 L .41585 1.23499 L F
.41452 1.19357 m .39237 1.17213 L .41418 1.19425 L .736 .385 0 0 k
F
.41452 1.19357 m .41418 1.19425 L .41453 1.19461 L F
.41589 1.19164 m .39581 1.16982 L .41452 1.19357 L F
.41793 1.18877 m .41639 1.1899 L .41452 1.19357 L 0 0 .996 .128 k
F
.41639 1.1899 m .40139 1.20094 L .41452 1.19357 L F
.41452 1.19357 m .40139 1.20094 L .39581 1.20781 L F
.41452 1.19357 m .39581 1.20781 L .39553 1.20824 L F
.41452 1.19357 m .39534 1.20838 L .39443 1.20976 L F
.41452 1.19357 m .39382 1.21026 L .39334 1.21142 L F
.41842 1.18809 m .40139 1.20094 L .41793 1.18877 L F
.41095 1.18921 m .40459 1.19432 L .40139 1.20094 L .5 .5 .5 1 k
F
.38511 1.1596 m .38335 1.15202 L .37394 1.16653 L 0 .243 0 0 k
F
.35906 1.13836 m .35448 1.14823 L .36506 1.14776 L 0 .23 .002 0 k
F
.37416 1.15097 m .35906 1.13836 L .36489 1.15921 L .287 .538 0 0 k
F
.38555 1.1256 m .38382 1.11657 L .37443 1.13238 L .018 .279 0 0 k
F
.35959 1.10491 m .355 1.11555 L .36556 1.11559 L .011 .258 0 0 k
F
.37464 1.11718 m .35959 1.10491 L .36539 1.12671 L .258 .558 0 0 k
F
.35959 1.10491 m .35672 1.11671 L .36539 1.12671 L F
.3601 1.07262 m .35551 1.08398 L .36603 1.08459 L .036 .293 0 0 k
F
.37511 1.08446 m .3601 1.07262 L .36587 1.09527 L .234 .573 0 0 k
F
.3601 1.07262 m .35723 1.08534 L .36587 1.09527 L F
.34681 1.09134 m .34634 1.09349 L .36838 1.08688 L 0 .215 .088 0 k
F
.36863 1.08596 m .36838 1.08688 L .38428 1.08211 L F
.36059 1.04181 m .35599 1.05384 L .36648 1.05507 L .055 .328 0 0 k
F
.37556 1.05313 m .36059 1.04181 L .36632 1.0652 L .214 .585 0 0 k
F
.36059 1.04181 m .35772 1.0554 L .36632 1.0652 L F
.34742 1.05609 m .34695 1.05845 L .36889 1.05296 L 0 .233 .005 0 k
F
.36914 1.05196 m .36889 1.05296 L .38472 1.04899 L F
.36105 1.01279 m .35644 1.02543 L .3669 1.02733 L .067 .361 0 0 k
F
.37598 1.02352 m .36105 1.01279 L .36676 1.0368 L .194 .592 0 0 k
F
.36105 1.01279 m .35817 1.0272 L .36676 1.0368 L F
.348 1.02228 m .34753 1.02484 L .36937 1.0206 L .008 .263 0 0 k
F
.36963 1.01952 m .36937 1.0206 L .38514 1.01754 L F
.34856 .99023 m .34809 .99298 L .36983 .99014 L .03 .305 0 0 k
F
.37008 .98898 m .36983 .99014 L .38553 .98808 L F
.34907 .96027 m .3486 .9632 L .36792 .98771 L .183 .609 0 0 k
F
.36801 .98752 m .36792 .98771 L .36983 .99014 L F
.34907 .96027 m .36792 .98771 L .36801 .98752 L F
.34907 .96027 m .36983 .99014 L .37008 .98898 L F
.34856 .99023 m .34151 .98444 L .34764 .99241 L .203 .604 0 0 k
F
.34856 .99023 m .34764 .99241 L .34809 .99298 L F
.34856 .99023 m .35414 .97132 L .34151 .98444 L F
.37243 .97821 m .37008 .98898 L .38553 .98808 L .03 .305 0 0 k
F
.38716 1.00274 m .38556 .98829 L .38321 1.0047 L .065 .422 0 0 k
F
.38556 .98829 m .38553 .98808 L .38321 1.0047 L F
.38321 1.0047 m .38553 .98808 L .3762 1.00816 L F
.38845 .98839 m .38553 .98808 L .38716 1.00274 L F
.39455 .9952 m .37243 .97821 L .38524 1.0097 L .183 .609 0 0 k
F
.37243 .97821 m .34907 .96027 L .37008 .98898 L F
.37243 .97821 m .37008 .98898 L .38524 1.0097 L F
.37051 .96063 m .37025 .96186 L .38563 .9808 L .165 .614 0 0 k
F
.3949 .9669 m .37243 .97821 L .38553 .98808 L .03 .305 0 0 k
F
.37243 .97821 m .34856 .99023 L .37008 .98898 L F
.37243 .97821 m .35658 .97653 L .34856 .99023 L F
.35715 .97556 m .35414 .97132 L .34856 .99023 L .203 .604 0 0 k
F
.37286 .94921 m .35709 .94556 L .34907 .96027 L .047 .345 0 0 k
F
.35709 .94556 m .35466 .94039 L .34907 .96027 L .183 .609 0 0 k
F
.35709 .94556 m .35488 .94505 L .34907 .96027 L .047 .345 0 0 k
F
.34907 .96027 m .35466 .94039 L .34204 .95486 L .183 .609 0 0 k
F
.37243 .97821 m .35709 .94556 L .34907 .96027 L F
.3949 .9669 m .37695 .97102 L .37243 .97821 L .03 .305 0 0 k
F
.39455 .9952 m .37695 .97102 L .37243 .97821 L .183 .609 0 0 k
F
.35766 .94451 m .35709 .94556 L .37286 .94921 L .047 .345 0 0 k
F
.37429 .96736 m .35766 .94451 L .37062 .97436 L .183 .609 0 0 k
F
.35766 .94451 m .35466 .94039 L .35709 .94556 L F
.35766 .94451 m .35709 .94556 L .37062 .97436 L F
.37613 .94171 m .35766 .94451 L .37286 .94921 L .047 .345 0 0 k
F
.35766 .94451 m .35458 .94498 L .35709 .94556 L F
.38753 .94057 m .39199 .92763 L .3874 .94046 L .17 .627 0 0 k
F
.38848 .94022 m .38785 .94002 L .38708 .94135 L 0 .25 .011 0 k
F
.40756 .92499 m .40206 .92083 L .40039 .9391 L .151 .63 0 0 k
F
.40206 .92083 m .39736 .9322 L .40039 .9391 L F
.40756 .92499 m .39312 .93136 L .38848 .94022 L 0 .25 .011 0 k
F
.39356 .93026 m .39199 .92763 L .38753 .94057 L .17 .627 0 0 k
F
.39199 .92763 m .38006 .90755 L .3874 .94046 L F
.39312 .93136 m .39285 .93148 L .38848 .94022 L 0 .25 .011 0 k
F
.38708 .94135 m .36825 .92347 L .36753 .92488 L .17 .627 0 0 k
F
.38753 .94057 m .36825 .92347 L .38708 .94135 L F
.38708 .94135 m .38349 .94901 L .38489 .95112 L F
.38708 .94135 m .38488 .95117 L .40231 .94505 L 0 .25 .011 0 k
F
.39633 .96587 m .3967 .96258 L .3949 .9669 L .04 .388 0 0 k
F
.36753 .92488 m .36751 .92499 L .40171 .97655 L .17 .627 0 0 k
F
.38708 .94135 m .38336 .95171 L .38488 .95117 L 0 .25 .011 0 k
F
.38708 .94135 m .38489 .95112 L .40171 .97655 L .17 .627 0 0 k
F
.39734 .96221 m .39833 .95867 L .3967 .96258 L .04 .388 0 0 k
F
.41339 .95314 m .40719 .95829 L .40394 .97604 L 0 .222 .092 0 k
F
.40494 .96626 m .40367 .9645 L .40171 .97655 L .17 .627 0 0 k
F
.40367 .9645 m .38708 .94135 L .39965 .97161 L F
.40367 .9645 m .39965 .97161 L .40171 .97655 L F
.40719 .95829 m .38708 .94135 L .40494 .96626 L F
.37695 .97102 m .37429 .96736 L .37243 .97821 L .183 .609 0 0 k
F
.37429 .96736 m .37062 .97436 L .37243 .97821 L F
.37571 .9713 m .35715 .97556 L .37243 .97821 L .03 .305 0 0 k
F
.35715 .97556 m .35406 .97627 L .35658 .97653 L F
.35715 .97556 m .35658 .97653 L .37243 .97821 L F
.34856 .99023 m .36983 .99014 L .37008 .98898 L F
.36883 1.00688 m .35715 .97556 L .34856 .99023 L .203 .604 0 0 k
F
.37008 .98898 m .36983 .99014 L .38524 1.0097 L .183 .609 0 0 k
F
.39452 .9974 m .37197 1.00946 L .38514 1.01754 L .008 .263 0 0 k
F
.37197 1.00946 m .34856 .99023 L .36754 1.01792 L .203 .604 0 0 k
F
.37197 1.00946 m .36754 1.01792 L .36937 1.0206 L F
.34856 .99023 m .34809 .99298 L .36937 1.0206 L F
.348 1.02228 m .34093 1.01614 L .34708 1.02424 L .228 .595 0 0 k
F
.348 1.02228 m .34708 1.02424 L .34753 1.02484 L F
.348 1.02228 m .35359 1.00444 L .34093 1.01614 L F
.37197 1.00946 m .35604 1.00967 L .348 1.02228 L .008 .263 0 0 k
F
.35661 1.00877 m .35359 1.00444 L .348 1.02228 L .228 .595 0 0 k
F
.37197 1.00946 m .37363 .99877 L .36883 1.00688 L .203 .604 0 0 k
F
.39452 .9974 m .3765 1.0028 L .37197 1.00946 L .008 .263 0 0 k
F
.37197 1.00946 m .36792 1.01974 L .38514 1.01754 L F
.38679 1.03085 m .38514 1.01754 L .37579 1.03671 L .06 .389 0 0 k
F
.38814 1.01758 m .38514 1.01754 L .38679 1.03085 L F
.39415 1.02767 m .3765 1.0028 L .37197 1.00946 L .203 .604 0 0 k
F
.3765 1.0028 m .37528 1.00108 L .37197 1.00946 L F
.3765 1.0028 m .37526 1.00317 L .37197 1.00946 L .008 .263 0 0 k
F
.37528 1.00108 m .37363 .99877 L .37197 1.00946 L .203 .604 0 0 k
F
.37363 .99877 m .35715 .97556 L .36883 1.00688 L F
.37526 1.00317 m .3535 1.0097 L .37197 1.00946 L .008 .263 0 0 k
F
.37197 1.00946 m .348 1.02228 L .36792 1.01974 L F
.348 1.02228 m .36937 1.0206 L .36963 1.01952 L F
.39415 1.02767 m .37197 1.00946 L .38483 1.04066 L .203 .604 0 0 k
F
.37197 1.00946 m .36937 1.0206 L .38483 1.04066 L F
.39412 1.03 m .37148 1.04265 L .38472 1.04899 L 0 .233 .005 0 k
F
.37148 1.04265 m .348 1.02228 L .36703 1.05023 L .228 .595 0 0 k
F
.37148 1.04265 m .36703 1.05023 L .36889 1.05296 L F
.348 1.02228 m .34753 1.02484 L .36889 1.05296 L F
.34742 1.05609 m .34033 1.04966 L .34649 1.05784 L .255 .58 0 0 k
F
.34742 1.05609 m .34649 1.05784 L .34695 1.05845 L F
.34742 1.05609 m .353 1.03944 L .34033 1.04966 L F
.37148 1.04265 m .35546 1.04464 L .34742 1.05609 L 0 .233 .005 0 k
F
.35603 1.04382 m .353 1.03944 L .34742 1.05609 L .255 .58 0 0 k
F
.37148 1.04265 m .35661 1.00877 L .348 1.02228 L .228 .595 0 0 k
F
.39412 1.03 m .37602 1.03657 L .37148 1.04265 L 0 .233 .005 0 k
F
.37148 1.04265 m .36743 1.05228 L .38472 1.04899 L F
.3864 1.06089 m .38472 1.04899 L .37536 1.06713 L .051 .354 0 0 k
F
.3878 1.04877 m .38472 1.04899 L .3864 1.06089 L F
.39373 1.06195 m .37602 1.03657 L .37148 1.04265 L .228 .595 0 0 k
F
.37602 1.03657 m .37478 1.0348 L .37148 1.04265 L F
.37602 1.03657 m .37479 1.03702 L .37148 1.04265 L 0 .233 .005 0 k
F
.37478 1.0348 m .37297 1.03221 L .37148 1.04265 L .228 .595 0 0 k
F
.37297 1.03221 m .35661 1.00877 L .36928 1.03763 L F
.37297 1.03221 m .36928 1.03763 L .37148 1.04265 L F
.40719 .95829 m .40194 .9769 L .40394 .97604 L 0 .222 .092 0 k
F
.40739 .95846 m .40171 .97655 L .4039 .97985 L .17 .627 0 0 k
F
.38663 .97538 m .38444 .98441 L .40194 .9769 L 0 .222 .092 0 k
F
.38708 .94135 m .36753 .92488 L .38349 .94901 L .17 .627 0 0 k
F
.38708 .94135 m .37964 .93731 L .36776 .95606 L 0 .25 .011 0 k
F
.38708 .94135 m .36776 .95606 L .36735 .95678 L F
.38708 .94135 m .36724 .95687 L .36703 .95736 L F
.38835 .97395 m .38757 .97392 L .38666 .97534 L 0 .222 .092 0 k
F
.3665 .99211 m .36648 .9922 L .38292 .9851 L F
.38663 .97538 m .38301 .98225 L .38443 .98445 L .192 .622 0 0 k
F
.38294 .98505 m .38292 .9851 L .40194 .9769 L 0 .222 .092 0 k
F
.3665 .99211 m .38292 .9851 L .38294 .98505 L F
.38708 .94135 m .36703 .95736 L .38336 .95171 L 0 .25 .011 0 k
F
.36703 .95736 m .367 .95743 L .36702 .95745 L .192 .622 0 0 k
F
.36703 .95736 m .36683 .95752 L .36702 .95745 L 0 .25 .011 0 k
F
.36703 .95736 m .36702 .95745 L .38336 .95171 L F
.37695 .97102 m .37571 .9713 L .37243 .97821 L .03 .305 0 0 k
F
.36703 .95736 m .36702 .95745 L .38301 .98225 L .192 .622 0 0 k
F
.38663 .97538 m .36776 .95606 L .36703 .95736 L F
.40719 .95829 m .38663 .97538 L .40194 .9769 L 0 .222 .092 0 k
F
.38663 .97538 m .36703 .95736 L .38301 .98225 L .192 .622 0 0 k
F
.38663 .97538 m .36682 .99158 L .3665 .99211 L 0 .222 .092 0 k
F
.38695 .97454 m .36776 .95606 L .38663 .97538 L .192 .622 0 0 k
F
.38666 .97534 m .36671 .99168 L .38663 .97538 L 0 .222 .092 0 k
F
.38665 .97534 m .37913 .97362 L .36671 .99168 L F
.38663 .97538 m .3665 .99211 L .38444 .98441 L F
.38835 .97395 m .38666 .97534 L .38663 .97538 L F
.4068 .99393 m .38708 .97467 L .38663 .97538 L .192 .622 0 0 k
F
.41302 .98862 m .4068 .99393 L .40355 1.00997 L .002 .21 .246 0 k
F
.41291 .99956 m .4068 .99393 L .40351 1.01403 L .192 .622 0 0 k
F
.39596 .9963 m .39589 .99681 L .39599 .99693 L .271 .585 0 0 k
F
.39596 .9963 m .39452 .9974 L .39599 .99693 L .029 .347 0 0 k
F
.39596 .9963 m .39635 .99326 L .39452 .9974 L F
.4068 .99393 m .38663 .97538 L .39961 1.0051 L .192 .622 0 0 k
F
.4068 .99393 m .39961 1.0051 L .40181 1.01013 L F
.38663 .97538 m .38443 .98445 L .40155 1.01098 L F
.40181 1.01013 m .40155 1.01098 L .40351 1.01403 L F
.38663 .97538 m .40155 1.01098 L .40181 1.01013 L F
.38615 1.01155 m .38252 1.01755 L .38396 1.01982 L .218 .614 0 0 k
F
.38615 1.01155 m .38396 1.01982 L .40155 1.01098 L .002 .21 .246 0 k
F
.41264 1.02617 m .40638 1.03158 L .40315 1.04583 L 0 .002 .996 .114 k
F
.38615 1.01155 m .38396 1.01982 L .40113 1.04697 L .218 .614 0 0 k
F
.38615 1.01155 m .40113 1.04697 L .40139 1.0462 L F
.40638 1.03158 m .40113 1.04697 L .40315 1.04583 L 0 .002 .996 .114 k
F
.41252 1.03765 m .40638 1.03158 L .4031 1.05008 L .218 .614 0 0 k
F
.40638 1.03158 m .38615 1.01155 L .39918 1.04117 L F
.40638 1.03158 m .39918 1.04117 L .4031 1.05008 L F
.37479 1.03702 m .35603 1.04382 L .37148 1.04265 L 0 .233 .005 0 k
F
.35603 1.04382 m .35291 1.04495 L .35546 1.04464 L F
.35603 1.04382 m .35546 1.04464 L .37148 1.04265 L F
.37148 1.04265 m .34742 1.05609 L .36743 1.05228 L F
.34742 1.05609 m .36889 1.05296 L .36914 1.05196 L F
.36708 1.07393 m .35603 1.04382 L .34742 1.05609 L .255 .58 0 0 k
F
.39373 1.06195 m .37148 1.04265 L .3844 1.07338 L .228 .595 0 0 k
F
.37148 1.04265 m .36889 1.05296 L .3844 1.07338 L F
.3937 1.0644 m .37097 1.07746 L .38428 1.08211 L 0 .215 .088 0 k
F
.37097 1.07746 m .34742 1.05609 L .36651 1.08413 L .255 .58 0 0 k
F
.37097 1.07746 m .36651 1.08413 L .36838 1.08688 L F
.34742 1.05609 m .34695 1.05845 L .36838 1.08688 L F
.34681 1.09134 m .3397 1.08466 L .34588 1.09287 L .288 .561 0 0 k
F
.34681 1.09134 m .34588 1.09287 L .34634 1.09349 L F
.34681 1.09134 m .35239 1.07596 L .3397 1.08466 L F
.37097 1.07746 m .35486 1.0811 L .34681 1.09134 L 0 .215 .088 0 k
F
.35544 1.08037 m .35239 1.07596 L .34681 1.09134 L .288 .561 0 0 k
F
.37097 1.07746 m .37229 1.06733 L .36708 1.07393 L .255 .58 0 0 k
F
.3937 1.0644 m .37551 1.07199 L .37097 1.07746 L 0 .215 .088 0 k
F
.37097 1.07746 m .36693 1.08638 L .38428 1.08211 L F
.38599 1.09258 m .38428 1.08211 L .3749 1.09913 L .037 .317 0 0 k
F
.38744 1.08163 m .38428 1.08211 L .38599 1.09258 L F
.39329 1.0977 m .37551 1.07199 L .37097 1.07746 L .255 .58 0 0 k
F
.37551 1.07199 m .37426 1.07018 L .37097 1.07746 L F
.37551 1.07199 m .37429 1.0725 L .37097 1.07746 L 0 .215 .088 0 k
F
.37426 1.07018 m .37229 1.06733 L .37097 1.07746 L .255 .58 0 0 k
F
.37429 1.0725 m .3523 1.08168 L .37097 1.07746 L 0 .215 .088 0 k
F
.37097 1.07746 m .34681 1.09134 L .36693 1.08638 L F
.34681 1.09134 m .36838 1.08688 L .36863 1.08596 L F
.38941 1.11531 m .38705 1.11584 L .38555 1.1256 L .018 .279 0 0 k
F
.38705 1.11584 m .38382 1.11657 L .38555 1.1256 L F
.39329 1.0977 m .37097 1.07746 L .38394 1.10752 L .255 .58 0 0 k
F
.37097 1.07746 m .36838 1.08688 L .38394 1.10752 L F
.39326 1.10024 m .37044 1.11353 L .38382 1.11657 L .038 .152 .221 .015 k
F
.37044 1.11353 m .36785 1.12203 L .38382 1.11657 L F
.39283 1.13455 m .37044 1.11353 L .38347 1.14275 L .288 .561 0 0 k
F
.37044 1.11353 m .34681 1.09134 L .36636 1.11876 L F
.34681 1.09134 m .34634 1.09349 L .38347 1.14275 L F
.34618 1.12766 m .33904 1.12079 L .34525 1.12896 L .332 .537 0 0 k
F
.37044 1.11353 m .36636 1.11876 L .3681 1.1212 L .288 .561 0 0 k
F
.37044 1.11353 m .34618 1.12766 L .36592 1.12269 L .038 .152 .221 .015 k
F
.34618 1.12766 m .34525 1.12896 L .34572 1.12958 L .332 .537 0 0 k
F
.34618 1.12766 m .33884 1.13193 L .34572 1.12958 L .038 .152 .221 .015 k
F
.34618 1.12766 m .34572 1.12958 L .36592 1.12269 L F
.37312 1.14861 m .36989 1.15049 L .37002 1.15702 L 0 0 .996 .137 k
F
.35906 1.13836 m .3562 1.1492 L .36489 1.15921 L .287 .538 0 0 k
F
.34618 1.12766 m .34572 1.12958 L .36531 1.15539 L .332 .537 0 0 k
F
.3654 1.15529 m .36531 1.15539 L .36731 1.15803 L F
.34618 1.12766 m .36531 1.15539 L .3654 1.15529 L F
.34618 1.12766 m .36731 1.15803 L .36756 1.1573 L F
.36989 1.15049 m .36731 1.15803 L .37002 1.15702 L 0 0 .996 .137 k
F
.37312 1.14861 m .37002 1.15702 L .38335 1.15202 L F
.39237 1.17213 m .37338 1.15384 L .383 1.17869 L .332 .537 0 0 k
F
.37338 1.15384 m .34618 1.12766 L .37055 1.16145 L F
.37338 1.15384 m .37055 1.16145 L .383 1.17869 L F
.39326 1.10024 m .37499 1.1087 L .37044 1.11353 L .038 .152 .221 .015 k
F
.39283 1.13455 m .37499 1.1087 L .37044 1.11353 L .288 .561 0 0 k
F
.37499 1.1087 m .37373 1.10687 L .37044 1.11353 L F
.37499 1.1087 m .37377 1.10926 L .37044 1.11353 L .038 .152 .221 .015 k
F
.37229 1.06733 m .35603 1.04382 L .36708 1.07393 L .255 .58 0 0 k
F
.38565 1.04952 m .38347 1.05689 L .40113 1.04697 L 0 .002 .996 .114 k
F
.3665 .99211 m .36648 .9922 L .38252 1.01755 L .218 .614 0 0 k
F
.38615 1.01155 m .3665 .99211 L .38252 1.01755 L F
.38615 1.01155 m .36594 1.0288 L .38245 1.02058 L .002 .21 .246 0 k
F
.36594 1.0288 m .36573 1.02898 L .36592 1.02889 L F
.36594 1.0288 m .36592 1.02889 L .38245 1.02058 L F
.38565 1.04952 m .36594 1.0288 L .382 1.0546 L .251 .602 0 0 k
F
.36594 1.0288 m .36574 1.02859 L .36592 1.02889 L F
.36594 1.0288 m .36592 1.02889 L .382 1.0546 L F
.38565 1.04952 m .382 1.0546 L .38346 1.05693 L F
.38615 1.01155 m .37859 1.01202 L .36666 1.02775 L .002 .21 .246 0 k
F
.36594 1.0288 m .36666 1.02775 L .36574 1.02859 L .251 .602 0 0 k
F
.36594 1.0288 m .36666 1.02775 L .36573 1.02898 L .002 .21 .246 0 k
F
.38615 1.01155 m .36666 1.02775 L .36594 1.0288 L F
.38565 1.04952 m .37852 1.01699 L .36666 1.02775 L .251 .602 0 0 k
F
.38565 1.04952 m .36666 1.02775 L .36594 1.0288 L F
.38795 1.04753 m .38686 1.04803 L .38569 1.04947 L 0 .002 .996 .114 k
F
.36535 1.06708 m .36533 1.06715 L .38196 1.05777 L F
.38198 1.05773 m .38196 1.05777 L .40113 1.04697 L F
.36535 1.06708 m .38196 1.05777 L .38198 1.05773 L F
.40638 1.03158 m .38565 1.04952 L .40113 1.04697 L F
.40638 1.03158 m .39276 1.04144 L .38795 1.04753 L F
.39217 1.04151 m .37852 1.01699 L .38565 1.04952 L .251 .602 0 0 k
F
.39276 1.04144 m .37803 1.05211 L .38795 1.04753 L 0 .002 .996 .114 k
F
.38615 1.01155 m .40155 1.01098 L .40181 1.01013 L .002 .21 .246 0 k
F
.4068 .99393 m .39362 1.0018 L .38817 1.00983 L F
.4068 .99393 m .38615 1.01155 L .39959 1.01033 L F
.38817 1.00983 m .38723 1.01004 L .38615 1.01155 L F
.39252 1.00265 m .39105 .9996 L .3866 1.01092 L .218 .614 0 0 k
F
.41264 1.02617 m .408 1.02964 L .40638 1.03158 L 0 .002 .996 .114 k
F
.38615 1.01155 m .36722 .99093 L .3665 .99211 L .218 .614 0 0 k
F
.43172 .98221 m .42409 .99227 L .42216 1.0051 L 0 0 .996 .208 k
F
.4083 1.03347 m .3866 1.01092 L .38615 1.01155 L .218 .614 0 0 k
F
.40834 1.03334 m .3866 1.01092 L .4083 1.03347 L F
.39362 1.0018 m .39266 1.00246 L .38817 1.00983 L .002 .21 .246 0 k
F
.39266 1.00246 m .38723 1.01004 L .38817 1.00983 L F
.4065 1.03144 m .39252 1.00265 L .3866 1.01092 L .218 .614 0 0 k
F
.408 1.02964 m .39105 .9996 L .4065 1.03144 L F
.42409 .99227 m .42034 .99722 L .41734 1.00987 L 0 0 .996 .208 k
F
.42409 .99227 m .41734 1.00987 L .42216 1.0051 L F
.42474 1.01152 m .42216 1.0051 L .41264 1.02617 L 0 .237 .122 0 k
F
.42927 .99986 m .42216 1.0051 L .42474 1.01152 L F
.43011 .9977 m .42216 1.0051 L .42927 .99986 L F
.43148 1.01039 m .42034 .99722 L .42198 1.02449 L .209 .63 0 0 k
F
.41302 .98862 m .40841 .99175 L .4068 .99393 L .002 .21 .246 0 k
F
.40719 .95829 m .39306 .96601 L .38835 .97395 L 0 .222 .092 0 k
F
.38708 .97467 m .37958 .94177 L .36776 .95606 L .192 .622 0 0 k
F
.39312 .96526 m .37958 .94177 L .38708 .97467 L F
.39306 .96601 m .37913 .97362 L .38835 .97395 L 0 .222 .092 0 k
F
.40756 .92499 m .40039 .9391 L .40426 .94789 L .151 .63 0 0 k
F
.39667 .93785 m .39661 .93846 L .3967 .93856 L .21 .611 0 0 k
F
.39667 .93785 m .39524 .93881 L .3967 .93856 L .047 .425 0 0 k
F
.40756 .92499 m .38708 .94135 L .40231 .94505 L 0 .25 .011 0 k
F
.40719 .95829 m .38753 .94057 L .38708 .94135 L .17 .627 0 0 k
F
.41339 .95314 m .4088 .95588 L .40719 .95829 L 0 .222 .092 0 k
F
.41328 .96343 m .4073 .95812 L .40719 .95829 L .17 .627 0 0 k
F
.4073 .95812 m .38753 .94057 L .40719 .95829 L F
.39285 .93148 m .38785 .94002 L .38848 .94022 L 0 .25 .011 0 k
F
.40879 .92256 m .37964 .93731 L .40756 .92499 L F
.40964 .9602 m .39356 .93026 L .38753 .94057 L .17 .627 0 0 k
F
.41328 .96343 m .41021 .95826 L .40964 .9602 L F
.41021 .95826 m .39356 .93026 L .40964 .9602 L F
.43239 .90082 m .42383 .91197 L .42288 .92826 L 0 .184 .996 .002 k
F
.42383 .91197 m .42112 .91549 L .41783 .93237 L F
.42383 .91197 m .41783 .93237 L .42288 .92826 L F
.42539 .93937 m .42288 .92826 L .41339 .95314 L 0 .303 0 0 k
F
.42795 .926 m .42288 .92826 L .42539 .93937 L F
.43218 .92603 m .42112 .91549 L .42271 .94562 L .157 .642 0 0 k
F
.4218 .84431 m .41769 .86271 L .42336 .87642 L .116 .647 0 0 k
F
.42359 .87572 m .42147 .8784 L .41801 .89721 L .002 .231 .239 0 k
F
.4302 .89155 m .42821 .89212 L .42568 .90693 L .004 .343 0 0 k
F
.4327 .86415 m .42359 .87572 L .4232 .89355 L .002 .231 .239 0 k
F
.42359 .87572 m .41801 .89721 L .4232 .89355 L F
.42821 .89212 m .4232 .89355 L .42568 .90693 L .004 .343 0 0 k
F
.4325 .88751 m .42147 .8784 L .42305 .90964 L .137 .645 0 0 k
F
.40504 .86484 m .39325 .85511 L .40238 .87181 L F
.41433 .86232 m .4098 .86365 L .4082 .86664 L .018 .333 0 0 k
F
.41425 .87011 m .4098 .86365 L .4082 .86664 L .116 .633 0 0 k
F
.4098 .86365 m .40943 .86376 L .4082 .86664 L .018 .333 0 0 k
F
.4218 .84431 m .40504 .86484 L .41463 .86694 L 0 .256 .101 0 k
F
.40504 .86484 m .40238 .87181 L .40333 .87356 L .137 .645 0 0 k
F
.40504 .86484 m .39294 .87965 L .40333 .87356 L 0 .256 .101 0 k
F
.40504 .86484 m .40333 .87356 L .41463 .86694 L F
.40504 .86484 m .40333 .87356 L .41443 .89386 L .137 .645 0 0 k
F
.42147 .8784 m .40504 .86484 L .41443 .89386 L F
.40504 .86484 m .3946 .87623 L .39728 .87434 L 0 .256 .101 0 k
F
.4218 .84431 m .41367 .81365 L .4054 .83297 L .116 .647 0 0 k
F
.41238 .81666 m .41083 .81716 L .4054 .83297 L 0 .294 .025 0 k
F
.4054 .83297 m .4062 .81867 L .39335 .84702 L F
.41083 .81716 m .4062 .81867 L .4054 .83297 L F
.4054 .83297 m .39335 .84702 L .40369 .84229 L F
.40504 .86484 m .40605 .83146 L .39325 .85511 L .137 .645 0 0 k
F
.4218 .84431 m .4059 .86297 L .40504 .86484 L 0 .256 .101 0 k
F
.4327 .86415 m .425 .87162 L .42147 .8784 L .002 .231 .239 0 k
F
.41333 .84688 m .40605 .83146 L .40504 .86484 L .137 .645 0 0 k
F
.4218 .84431 m .40581 .8531 L .3946 .87623 L 0 .256 .101 0 k
F
.42459 .83549 m .41367 .81365 L .4218 .84431 L .116 .647 0 0 k
F
.42454 .8376 m .40581 .8531 L .4218 .84431 L 0 .256 .101 0 k
F
.4218 .84431 m .41463 .86694 L .41707 .86551 L F
.425 .87162 m .41333 .84688 L .42147 .8784 L .137 .645 0 0 k
F
.425 .87162 m .42422 .87238 L .42147 .8784 L .002 .231 .239 0 k
F
.42147 .8784 m .41333 .84688 L .40504 .86484 L .137 .645 0 0 k
F
.4325 .88751 m .425 .87162 L .42147 .8784 L F
.4059 .86297 m .40563 .86329 L .40504 .86484 L 0 .256 .101 0 k
F
.40563 .86329 m .3946 .87623 L .40504 .86484 L F
.42147 .8784 m .42069 .8758 L .41756 .88338 L .002 .231 .239 0 k
F
.42422 .87238 m .42069 .8758 L .42147 .8784 L F
.42147 .8784 m .41443 .89386 L .41674 .8981 L .137 .645 0 0 k
F
.42147 .8784 m .41691 .89742 L .41801 .89721 L .002 .231 .239 0 k
F
.40464 .89979 m .40294 .90784 L .41801 .89721 L F
.42147 .8784 m .41674 .8981 L .42305 .90964 L .137 .645 0 0 k
F
.42147 .8784 m .40464 .89979 L .41691 .89742 L .002 .231 .239 0 k
F
.40464 .89979 m .39283 .88853 L .40197 .90599 L .157 .642 0 0 k
F
.40464 .89979 m .40197 .90599 L .40294 .90784 L F
.40464 .89979 m .40565 .86713 L .39283 .88853 L F
.41756 .88338 m .41091 .88736 L .40464 .89979 L .002 .231 .239 0 k
F
.438 .82136 m .43448 .83908 L .442 .86248 L .124 .67 0 0 k
F
.44872 .84477 m .43803 .86595 L .44194 .86995 L 0 .083 .996 .141 k
F
.41294 .88333 m .40565 .86713 L .40464 .89979 L .157 .642 0 0 k
F
.42069 .8758 m .40538 .89067 L .41756 .88338 L .002 .231 .239 0 k
F
.41672 .91129 m .41294 .88333 L .40464 .89979 L .157 .642 0 0 k
F
.42112 .91549 m .40464 .89979 L .41452 .92818 L F
.42112 .91549 m .41452 .92818 L .41639 .93354 L F
.42293 .91233 m .42001 .90385 L .42112 .91549 L F
.43239 .90082 m .42466 .90933 L .42112 .91549 L 0 .184 .996 .002 k
F
.42676 .91399 m .41294 .88333 L .42544 .91961 L .157 .642 0 0 k
F
.42466 .90933 m .42388 .91019 L .42112 .91549 L 0 .184 .996 .002 k
F
.42112 .91549 m .42001 .90385 L .41672 .91129 L .157 .642 0 0 k
F
.40464 .89979 m .40294 .90784 L .41639 .93354 L F
.40421 .93749 m .40521 .90582 L .39237 .92479 L .181 .637 0 0 k
F
.41253 .92267 m .41124 .92498 L .42112 .91549 L 0 .184 .996 .002 k
F
.40916 .92237 m .40879 .92256 L .40756 .92499 L 0 .25 .011 0 k
F
.41253 .92267 m .40521 .90582 L .40421 .93749 L .181 .637 0 0 k
F
.40421 .93749 m .39237 .92479 L .40153 .94288 L F
.40421 .93749 m .40493 .93103 L .39201 .95337 L 0 .184 .996 .002 k
F
.42112 .91549 m .40972 .92644 L .40421 .93749 L F
.40972 .92644 m .40493 .93103 L .40421 .93749 L F
.42112 .91549 m .40421 .93749 L .41639 .93354 L F
.40421 .93749 m .40153 .94288 L .40251 .94483 L .181 .637 0 0 k
F
.40421 .93749 m .39201 .95337 L .40251 .94483 L 0 .184 .996 .002 k
F
.40421 .93749 m .40251 .94483 L .41639 .93354 L F
.4088 .95588 m .40843 .9561 L .40719 .95829 L 0 .222 .092 0 k
F
.40843 .9561 m .39448 .96444 L .40719 .95829 L F
.39448 .96444 m .37913 .97362 L .39382 .96559 L F
.39448 .96444 m .39382 .96559 L .40719 .95829 L F
.40421 .93749 m .40251 .94483 L .404 .94778 L .181 .637 0 0 k
F
.42507 .97434 m .42253 .96557 L .41302 .98862 L 0 .267 .037 0 k
F
.41328 .96343 m .40739 .95846 L .4039 .97985 L .17 .627 0 0 k
F
.43206 .9403 m .42074 .95522 L .42253 .96557 L 0 .031 .996 .118 k
F
.40651 .94339 m .404 .94778 L .41366 .96684 L .181 .637 0 0 k
F
.41416 .96602 m .41366 .96684 L .41601 .97149 L F
.40651 .94339 m .41366 .96684 L .41416 .96602 L F
.40651 .94339 m .41601 .97149 L .41663 .96935 L F
.42074 .95522 m .41601 .97149 L .42253 .96557 L 0 .031 .996 .118 k
F
.43044 .95894 m .42253 .96557 L .4296 .96134 L 0 .267 .037 0 k
F
.42767 .9625 m .42253 .96557 L .42507 .97434 L F
.43184 .96712 m .40421 .93749 L .42235 .98403 L .181 .637 0 0 k
F
.4007 .9878 m .39312 .96526 L .38708 .97467 L .192 .622 0 0 k
F
.41291 .99956 m .40354 .98331 L .4007 .9878 L F
.40354 .98331 m .39312 .96526 L .4007 .9878 L F
.40376 .97761 m .39188 .96356 L .40106 .98215 L .209 .63 0 0 k
F
.42074 .95522 m .40376 .97761 L .41601 .97149 L 0 .031 .996 .118 k
F
.40376 .97761 m .40106 .98215 L .40206 .98417 L .209 .63 0 0 k
F
.40688 .99375 m .38708 .97467 L .4068 .99393 L .192 .622 0 0 k
F
.40376 .97761 m .3915 .99377 L .40206 .98417 L 0 .031 .996 .118 k
F
.40376 .97761 m .40206 .98417 L .41601 .97149 L F
.40841 .99175 m .40804 .99201 L .4068 .99393 L .002 .21 .246 0 k
F
.40376 .97761 m .40206 .98417 L .40342 .98692 L .209 .63 0 0 k
F
.40691 .99378 m .40688 .99375 L .4068 .99393 L .192 .622 0 0 k
F
.40804 .99201 m .39362 1.0018 L .4068 .99393 L .002 .21 .246 0 k
F
.41291 .99956 m .40691 .99378 L .4068 .99393 L .192 .622 0 0 k
F
.40573 .98328 m .40342 .98692 L .41324 1.00679 L .209 .63 0 0 k
F
.40573 .98328 m .41324 1.00679 L .41371 1.00616 L F
.42034 .99722 m .41488 .99076 L .41561 1.01159 L F
.41488 .99076 m .40376 .97761 L .41048 .99689 L F
.41488 .99076 m .41048 .99689 L .41561 1.01159 L F
.42074 .95522 m .4108 .96658 L .40376 .97761 L 0 .031 .996 .118 k
F
.40739 .95846 m .40719 .95829 L .40494 .96626 L .17 .627 0 0 k
F
.4108 .96658 m .40475 .94716 L .40376 .97761 L .209 .63 0 0 k
F
.4108 .96658 m .40929 .9683 L .40376 .97761 L 0 .031 .996 .118 k
F
.40376 .97761 m .40475 .94716 L .39188 .96356 L .209 .63 0 0 k
F
.42034 .99722 m .4108 .96658 L .40376 .97761 L F
.43172 .98221 m .4239 .99246 L .42034 .99722 L 0 0 .996 .208 k
F
.43148 1.01039 m .4239 .99246 L .42034 .99722 L .209 .63 0 0 k
F
.42074 .95522 m .41823 .94526 L .41579 .94991 L .181 .637 0 0 k
F
.42112 .91549 m .41639 .93354 L .41783 .93237 L 0 .184 .996 .002 k
F
.42112 .91549 m .41639 .93354 L .42271 .94562 L .157 .642 0 0 k
F
.42429 .94974 m .41253 .92267 L .42074 .95522 L .181 .637 0 0 k
F
.43218 .92603 m .42676 .91399 L .42544 .91961 L .157 .642 0 0 k
F
.44202 .91464 m .44163 .91207 L .44011 .91656 L .002 .261 .289 0 k
F
.43686 .93146 m .44011 .91656 L .43206 .9403 L F
.43803 .86595 m .43655 .86889 L .43448 .88111 L 0 .083 .996 .141 k
F
.43767 .86381 m .43166 .87747 L .43356 .88248 L .148 .668 0 0 k
F
.43655 .86889 m .42398 .89383 L .43356 .88248 L 0 .083 .996 .141 k
F
.42398 .89383 m .42313 .89807 L .43356 .88248 L F
.42429 .89229 m .4181 .88421 L .42251 .89636 L .173 .664 0 0 k
F
.42429 .89229 m .42251 .89636 L .42313 .89807 L F
.42001 .90385 m .41294 .88333 L .41672 .91129 L .157 .642 0 0 k
F
.42505 .80974 m .43389 .84203 L .43448 .83908 L .124 .67 0 0 k
F
.42468 .84943 m .4243 .85154 L .43663 .82829 L 0 .152 .996 .055 k
F
.42468 .84943 m .41852 .8426 L .42291 .85426 L .148 .668 0 0 k
F
.42468 .84943 m .42291 .85426 L .42352 .85588 L F
.42468 .84943 m .43143 .8138 L .41852 .8426 L F
.438 .82136 m .43319 .82791 L .42468 .84943 L 0 .152 .996 .055 k
F
.43663 .82829 m .42401 .85209 L .43389 .84203 L F
.42401 .85209 m .41832 .86284 L .42283 .85681 L F
.42401 .85209 m .42283 .85681 L .43389 .84203 L F
.438 .82136 m .42468 .84943 L .43663 .82829 L F
.45061 .83629 m .43767 .86381 L .44872 .84477 L 0 .083 .996 .141 k
F
.43733 .85986 m .4327 .86415 L .43733 .86002 L 0 .325 .061 0 k
F
.43767 .86381 m .42468 .84943 L .43166 .87747 L .148 .668 0 0 k
F
.42468 .84943 m .42352 .85588 L .43166 .87747 L F
.43767 .86381 m .41789 .9059 L .43583 .87033 L 0 .083 .996 .141 k
F
.43767 .86381 m .43583 .87033 L .44872 .84477 L F
.43462 .82428 m .43143 .8138 L .42468 .84943 L .148 .668 0 0 k
F
.44223 .81012 m .43128 .8305 L .438 .82136 L 0 .152 .996 .055 k
F
.43767 .86381 m .43462 .82428 L .42468 .84943 L .148 .668 0 0 k
F
.4394 .86013 m .43872 .86148 L .43767 .86381 L 0 .083 .996 .141 k
F
.44303 .85187 m .442 .84851 L .43767 .86381 L .148 .668 0 0 k
F
.43872 .86148 m .43857 .86178 L .43767 .86381 L 0 .083 .996 .141 k
F
.45152 .83435 m .44345 .851 L .44095 .85663 L F
.44047 .85785 m .44095 .85663 L .4394 .86013 L F
.45152 .83435 m .44095 .85663 L .44047 .85785 L F
.46513 .831 m .46086 .84155 L .46183 .84649 L 0 .25 .996 .001 k
F
.46755 .8234 m .46086 .84155 L .46652 .82757 L F
.46548 .78599 m .46112 .79196 L .46206 .80146 L 0 .246 .996 .001 k
F
.47051 .79445 m .46704 .80757 L .46086 .84155 L .5 .5 .5 1 k
F
.47044 .81186 m .46704 .80757 L .46082 .8489 L .149 .735 .009 .006 k
F
.46704 .80757 m .45913 .82768 L .46031 .8424 L F
.442 .84851 m .43462 .82428 L .43767 .86381 L .148 .668 0 0 k
F
.43425 .86999 m .43104 .85901 L .42429 .89229 L .173 .664 0 0 k
F
.44345 .851 m .43089 .87692 L .4394 .86013 L 0 .083 .996 .141 k
F
.44342 .86951 m .44194 .86995 L .44226 .87372 L .001 .287 .135 0 k
F
.45124 .87882 m .44303 .85187 L .43767 .86381 L .148 .668 0 0 k
F
.45124 .87882 m .44268 .86935 L .44169 .90406 L F
.43803 .86595 m .43448 .88111 L .44194 .86995 L 0 .083 .996 .141 k
F
.44226 .87372 m .44194 .86995 L .44034 .87514 L .001 .287 .135 0 k
F
.44268 .86935 m .43767 .86381 L .43906 .87764 L .148 .668 0 0 k
F
.43717 .8922 m .44034 .87514 L .43239 .90082 L .001 .287 .135 0 k
F
.44268 .86935 m .43906 .87764 L .44169 .90406 L .148 .668 0 0 k
F
.43655 .86889 m .43356 .88248 L .43448 .88111 L 0 .083 .996 .141 k
F
.43767 .86381 m .43356 .88248 L .44169 .90406 L .148 .668 0 0 k
F
.45123 .87975 m .43732 .90934 L .44163 .91207 L .5 .5 .5 1 k
F
.45123 .87975 m .44364 .89678 L .43964 .9044 L F
.46704 .80757 m .45646 .7942 L .45913 .82768 L .149 .735 .009 .006 k
F
.46704 .80757 m .45985 .84476 L .46086 .84155 L .5 .5 .5 1 k
F
.45646 .7942 m .45378 .81098 L .46082 .8489 L .149 .735 .009 .006 k
F
.46236 .77152 m .46067 .78034 L .45646 .7942 L .5 .5 .5 1 k
F
.46627 .75862 m .46415 .7711 L .46112 .79196 L F
.47068 .75548 m .4673 .75255 L .46109 .7988 L .123 .733 .007 .005 k
F
.4673 .75255 m .46057 .79222 L .46109 .7988 L F
.46704 .80757 m .46318 .77206 L .45646 .7942 L .149 .735 .009 .006 k
F
.46067 .78034 m .46018 .78291 L .45646 .7942 L .5 .5 .5 1 k
F
.4629 .76946 m .46294 .76984 L .46236 .77152 L F
.4673 .75255 m .46294 .76984 L .4629 .76946 L F
.4673 .75255 m .46543 .76256 L .46294 .76984 L F
.46543 .76256 m .4635 .77102 L .46236 .77152 L F
.4635 .77102 m .46318 .77206 L .46704 .80757 L .149 .735 .009 .006 k
F
.4591 .83496 m .45785 .79575 L .45711 .79815 L .178 .734 .01 .007 k
F
.4635 .77102 m .45785 .79575 L .46067 .78034 L .5 .5 .5 1 k
F
.45339 .81344 m .45302 .81572 L .46082 .8489 L .149 .735 .009 .006 k
F
.45378 .81098 m .45339 .81344 L .46082 .8489 L F
.4591 .83496 m .45711 .79815 L .4531 .81494 L .178 .734 .01 .007 k
F
.45785 .79575 m .45698 .79955 L .45748 .79694 L .5 .5 .5 1 k
F
.45785 .79575 m .45748 .79694 L .46067 .78034 L F
.4635 .77102 m .46067 .78034 L .46236 .77152 L F
.47051 .79445 m .46883 .80238 L .46704 .80757 L F
.46883 .80238 m .4635 .77102 L .46704 .80757 L .149 .735 .009 .006 k
F
.4635 .77102 m .4623 .76397 L .46318 .77206 L F
.46318 .77206 m .4623 .76397 L .45646 .7942 L F
.47044 .81186 m .46883 .80238 L .46704 .80757 L F
.46883 .80238 m .46853 .80379 L .46704 .80757 L .5 .5 .5 1 k
F
.462 .82138 m .45785 .79575 L .4591 .83496 L .178 .734 .01 .007 k
F
.46704 .80757 m .45615 .84877 L .45985 .84476 L .5 .5 .5 1 k
F
.45563 .7985 m .44392 .84242 L .45138 .82056 L F
.45152 .83435 m .45061 .83629 L .44872 .84477 L 0 .083 .996 .141 k
F
.45615 .84877 m .44645 .83272 L .45179 .85912 L .178 .734 .01 .007 k
F
.45615 .84877 m .45179 .85912 L .45307 .86543 L F
.45615 .84877 m .45271 .8674 L .45985 .84476 L .5 .5 .5 1 k
F
.45698 .88511 m .45677 .88551 L .45957 .89795 L .178 .734 .01 .007 k
F
.45962 .89773 m .45957 .89795 L .46054 .9023 L F
.44645 .83272 m .45957 .89795 L .45962 .89773 L F
.47027 .8535 m .46677 .86634 L .46059 .89451 L .5 .5 .5 1 k
F
.46677 .86634 m .45957 .89795 L .46059 .89451 L F
.46444 .88402 m .46059 .89451 L .46158 .89483 L 0 .165 .996 .094 k
F
.47267 .86018 m .4713 .86298 L .46919 .87107 L F
.47019 .87199 m .45615 .84877 L .46054 .9023 L .178 .734 .01 .007 k
F
.45615 .84877 m .45307 .86543 L .46054 .9023 L F
.43767 .86381 m .43281 .87321 L .42429 .89229 L 0 .083 .996 .141 k
F
.43857 .86178 m .43089 .87692 L .43767 .86381 L F
.43732 .90934 m .4332 .92585 L .44163 .91207 L .5 .5 .5 1 k
F
.43717 .8922 m .43239 .90082 L .43704 .89604 L .001 .287 .135 0 k
F
.43732 .90934 m .43425 .86999 L .42429 .89229 L .173 .664 0 0 k
F
.44312 .91106 m .44163 .91207 L .44202 .91464 L .002 .261 .289 0 k
F
.45094 .92715 m .44269 .8989 L .43732 .90934 L .173 .664 0 0 k
F
.43964 .9044 m .43868 .90669 L .43732 .90934 L .5 .5 .5 1 k
F
.43732 .90934 m .43129 .92059 L .4332 .92585 L .173 .664 0 0 k
F
.43732 .90934 m .42387 .93795 L .4332 .92585 L .5 .5 .5 1 k
F
.42387 .93795 m .41766 .92866 L .42208 .94121 L .204 .658 0 0 k
F
.42387 .93795 m .42208 .94121 L .42271 .943 L F
.42387 .93795 m .41744 .95162 L .42271 .943 L .5 .5 .5 1 k
F
.42387 .93795 m .42271 .943 L .4332 .92585 L F
.43206 .9403 m .42429 .94974 L .42074 .95522 L 0 .031 .996 .118 k
F
.43686 .93146 m .43206 .9403 L .43674 .93482 L .002 .261 .289 0 k
F
.43732 .90934 m .4332 .92585 L .44137 .94839 L .173 .664 0 0 k
F
.45094 .92715 m .4418 .91519 L .44137 .94839 L F
.4418 .91519 m .43732 .90934 L .43851 .92077 L F
.4418 .91519 m .43851 .92077 L .44137 .94839 L F
.45093 .92812 m .43695 .95753 L .44131 .95686 L .5 .5 .5 1 k
F
.45093 .92812 m .44233 .9487 L .43695 .95753 L F
.43695 .95753 m .43282 .97174 L .44131 .95686 L F
.46677 .86634 m .45773 .89961 L .45957 .89795 L F
.44461 .95677 m .44233 .9487 L .44252 .96588 L .204 .658 0 0 k
F
.45773 .89961 m .45316 .91954 L .45957 .89795 L .5 .5 .5 1 k
F
.45773 .89961 m .45582 .90666 L .45316 .91954 L F
.47 .91592 m .46649 .92834 L .46029 .95036 L F
.46132 .94603 m .45947 .94266 L .46074 .94768 L .43 .656 .007 .004 k
F
.46235 .94307 m .46029 .95036 L .46132 .94603 L .5 .5 .5 1 k
F
.45947 .94266 m .45113 .9275 L .45837 .95022 L .43 .656 .007 .004 k
F
.46649 .92834 m .45582 .90666 L .45853 .93842 L .213 .733 .013 .009 k
F
.46649 .92834 m .45853 .93842 L .45972 .95236 L F
.46649 .92834 m .4632 .93999 L .46119 .94715 L .5 .5 .5 1 k
F
.46649 .92834 m .46119 .94715 L .46029 .95036 L F
.46603 .93212 m .46466 .93649 L .46357 .93938 L F
.46992 .93532 m .46649 .92834 L .46025 .95851 L .213 .733 .013 .009 k
F
.46466 .93649 m .46029 .95036 L .46235 .94307 L .5 .5 .5 1 k
F
.46466 .93649 m .46235 .94307 L .46287 .94127 L F
.46649 .92834 m .45972 .95236 L .46025 .95851 L .213 .733 .013 .009 k
F
.45582 .90666 m .45241 .92203 L .45316 .91954 L .5 .5 .5 1 k
F
.45582 .90666 m .45237 .92219 L .45927 .95398 L .213 .733 .013 .009 k
F
.45972 .95236 m .45927 .95398 L .46025 .95851 L F
.45582 .90666 m .45927 .95398 L .45972 .95236 L F
.4632 .93999 m .45813 .95799 L .45927 .95398 L .5 .5 .5 1 k
F
.46119 .94715 m .45927 .95398 L .46029 .95036 L F
.4632 .93999 m .45927 .95398 L .46119 .94715 L F
.45181 .98047 m .45786 1.00093 L .45794 1.00039 L .662 .6 .013 .007 k
F
.46467 1.00712 m .45181 .98047 L .46182 1.01303 L F
.46681 .98599 m .46638 .98701 L .47226 .96592 L .5 .5 .5 1 k
F
.47203 1.02237 m .46681 .98599 L .46104 .99961 L .662 .6 .013 .007 k
F
.47856 1.0335 m .47921 1.01438 L .47599 1.02889 L .996 .563 0 .053 k
F
.47673 1.02556 m .47628 1.02597 L .47599 1.02889 L 0 .234 .996 .002 k
F
.47628 1.02597 m .47311 1.02886 L .47599 1.02889 L F
.49093 .93149 m .48579 .95952 L .48497 .97063 L .5 .5 .5 1 k
F
.47536 1.02927 m .47443 1.01787 L .47203 1.02237 L .662 .6 .013 .007 k
F
.47605 1.02464 m .47443 1.01787 L .47536 1.02927 L F
.47903 1.00208 m .47443 1.01787 L .47203 1.02237 L .5 .5 .5 1 k
F
.47203 1.02237 m .46943 1.03799 L .47311 1.02886 L F
.46946 1.03785 m .46944 1.03797 L .47303 1.04947 L .662 .6 .013 .007 k
F
.47892 1.03665 m .47536 1.02927 L .47303 1.04947 L F
.47536 1.02927 m .46467 1.00712 L .47299 1.04925 L F
.47536 1.02927 m .47299 1.04925 L .47303 1.04947 L F
.48579 .95952 m .48238 .97806 L .48159 .9876 L .5 .5 .5 1 k
F
.48579 .95952 m .48159 .9876 L .48497 .97063 L F
.49242 .99962 m .4911 1.00611 L .48978 1.01021 L F
.48843 .95444 m .48497 .97063 L .4869 .96398 L 0 .193 .996 .118 k
F
.48978 1.01021 m .48636 .96416 L .48209 .98727 L .996 .821 0 .184 k
F
.49118 1.00587 m .4911 1.00611 L .49825 .97082 L .5 .5 .5 1 k
F
.49269 .99854 m .48636 .96416 L .48978 1.01021 L .996 .821 0 .184 k
F
.48427 .97548 m .48497 .97063 L .48307 .98072 L 0 .193 .996 .118 k
F
.48209 .98727 m .48307 .98072 L .47903 1.00208 L F
.49079 1.0069 m .48238 .97806 L .48484 1.02271 L .73 .779 .078 .05 k
F
.48258 .90683 m .47477 .95196 L .48188 .91402 L .5 .5 .5 1 k
F
.47477 .95196 m .46992 .93532 L .4732 .9545 L .73 .779 .078 .05 k
F
.47477 .95196 m .4732 .9545 L .47412 .9599 L F
.47397 .96234 m .46681 .98599 L .47226 .96592 L .5 .5 .5 1 k
F
.47477 .95196 m .46973 .98113 L .47458 .95434 L F
.47477 .95196 m .47458 .95434 L .48188 .91402 L F
.47855 .93689 m .47335 .96296 L .47796 .94134 L F
.47335 .96296 m .46973 .98113 L .47313 .96468 L F
.47335 .96296 m .47313 .96468 L .47796 .94134 L F
.47615 .93512 m .47157 .91988 L .47343 .94626 L .323 .674 .004 .002 k
F
.47157 .91988 m .4706 .92874 L .47343 .94626 L F
.47477 .95196 m .47963 .906 L .46992 .93532 L .73 .779 .078 .05 k
F
.48088 .91951 m .47906 .92961 L .47855 .93689 L .5 .5 .5 1 k
F
.47906 .92961 m .46973 .98113 L .47855 .93689 L F
.47933 .92564 m .47941 .93639 L .47477 .95196 L F
.48549 .96883 m .48497 .97063 L .48427 .97548 L 0 .193 .996 .118 k
F
.48258 .90683 m .48188 .91402 L .48397 .90248 L .5 .5 .5 1 k
F
.48906 .87436 m .48088 .91951 L .48514 .90662 L F
.48434 .91547 m .48514 .90662 L .4832 .91917 L 0 .23 .996 .047 k
F
.48557 .90704 m .48514 .90662 L .48434 .91547 L F
.49094 .9303 m .48258 .90683 L .48501 .95684 L .626 .725 .06 .038 k
F
.48258 .90683 m .48069 .92606 L .48501 .95684 L F
.48238 .97806 m .48202 .92763 L .47477 .95196 L .73 .779 .078 .05 k
F
.49079 1.0069 m .48643 .96751 L .48238 .97806 L F
.49093 .93149 m .48643 .96751 L .48238 .97806 L .5 .5 .5 1 k
F
.48643 .96751 m .48202 .92763 L .48238 .97806 L .73 .779 .078 .05 k
F
.47678 .97752 m .4764 .97746 L .47616 .98089 L 0 .231 .996 .002 k
F
.47903 .9855 m .47616 .98089 L .47849 .99201 L .886 .572 .008 .005 k
F
.47616 .98089 m .47694 .98847 L .47849 .99201 L F
.47911 .97838 m .47608 .97287 L .47475 .99213 L .43 .656 .007 .004 k
F
.48238 .97806 m .47477 .95196 L .47841 .98127 L .73 .779 .078 .05 k
F
.48238 .97806 m .47841 .98127 L .48011 .99501 L F
.47477 .95196 m .47412 .9599 L .48011 .99501 L F
.48238 .97806 m .48084 .98957 L .48159 .9876 L .5 .5 .5 1 k
F
.47973 .99248 m .47843 1.00344 L .48159 .9876 L F
.48238 .97806 m .48011 .99501 L .48484 1.02271 L .73 .779 .078 .05 k
F
.48238 .97806 m .47973 .99248 L .48084 .98957 L .5 .5 .5 1 k
F
.46467 1.00712 m .46182 1.01303 L .47303 1.04947 L .662 .6 .013 .007 k
F
.46171 1.01326 m .46169 1.01331 L .47303 1.04947 L F
.47973 .99248 m .47452 1.02086 L .47843 1.00344 L .5 .5 .5 1 k
F
.47443 1.01787 m .46681 .98599 L .47203 1.02237 L .662 .6 .013 .007 k
F
.47443 1.01787 m .47375 1.02021 L .47203 1.02237 L .5 .5 .5 1 k
F
.44964 1.08411 m .44668 1.08833 L .44861 1.09241 L .699 .503 0 0 k
F
.44964 1.08411 m .44878 1.09102 L .45063 1.08835 L .5 .5 .5 1 k
F
.44565 1.10974 m .42158 1.0666 L .44451 1.11462 L .51 .517 0 0 k
F
.44222 1.10983 m .42882 1.08177 L .44142 1.11106 L F
.42882 1.08177 m .42857 1.08226 L .44142 1.11106 L F
.44142 1.11106 m .42857 1.08226 L .42402 1.09103 L F
.43542 1.11036 m .43536 1.11128 L .4505 1.08892 L .5 .5 .5 1 k
F
.43547 1.10956 m .43072 1.10173 L .43484 1.11041 L .842 .508 0 0 k
F
.43547 1.10956 m .43484 1.11041 L .43535 1.11148 L F
.44964 1.08411 m .43549 1.10954 L .44878 1.09102 L .5 .5 .5 1 k
F
.43549 1.10954 m .43523 1.11059 L .44878 1.09102 L F
.44964 1.08411 m .44177 1.09982 L .44088 1.10119 L F
.43522 1.11061 m .4505 1.08892 L .45063 1.08835 L F
.43354 1.11303 m .43521 1.11066 L .43522 1.11061 L F
.43521 1.11066 m .4505 1.08892 L .43522 1.11061 L F
.48727 1.17128 m .47257 1.15094 L .48634 1.17362 L .996 .483 0 .019 k
F
.47257 1.15094 m .47233 1.15274 L .48829 1.17683 L F
.48829 1.17683 m .47342 1.15439 L .48893 1.18043 L F
.47342 1.15439 m .47349 1.15468 L .48893 1.18043 L F
.4725 1.21244 m .45683 1.18632 L .45479 1.19421 L .996 .379 0 0 k
F
.47255 1.2105 m .45683 1.18632 L .4725 1.21244 L F
.48834 1.20167 m .4725 1.21244 L .48756 1.20784 L 0 .101 .996 .058 k
F
.4725 1.21244 m .45479 1.19421 L .47227 1.21545 L .996 .379 0 0 k
F
.4725 1.21244 m .47227 1.21545 L .47436 1.21798 L F
.45459 1.21443 m .43411 1.22922 L .43406 1.22969 L 0 .224 .059 0 k
F
.45459 1.21443 m .43383 1.22986 L .43344 1.23317 L F
.45438 1.24978 m .43749 1.22631 L .43383 1.22986 L .996 .295 0 0 k
F
.45438 1.24978 m .43383 1.22986 L .43344 1.23317 L F
.45568 1.24455 m .43749 1.22631 L .45438 1.24978 L F
.4725 1.21244 m .4747 1.21901 L .48756 1.20784 L 0 .101 .996 .058 k
F
.45479 1.19421 m .45594 1.19711 L .4875 1.23394 L .996 .379 0 0 k
F
.4856 1.25824 m .47625 1.26518 L .47565 1.26665 L .026 .168 .389 .01 k
F
.47625 1.26518 m .47563 1.26455 L .47565 1.26665 L .996 .295 0 0 k
F
.47625 1.26518 m .47566 1.26561 L .47565 1.26665 L .026 .168 .389 .01 k
F
.4856 1.25824 m .47565 1.26665 L .48373 1.27096 L F
.48556 1.27451 m .47625 1.26518 L .47565 1.26665 L .996 .295 0 0 k
F
.45457 1.23318 m .44323 1.22136 L .45471 1.23436 L .996 .362 0 .021 k
F
.4725 1.21244 m .45457 1.23318 L .47229 1.22111 L 0 .101 .996 .058 k
F
.45457 1.23318 m .45471 1.23436 L .45572 1.2355 L .996 .362 0 .021 k
F
.45457 1.23318 m .44306 1.2465 L .45572 1.2355 L 0 .101 .996 .058 k
F
.45457 1.23318 m .45572 1.2355 L .47229 1.22111 L F
.49901 1.25954 m .48373 1.27096 L .49958 1.26025 L 0 .256 0 0 k
F
.49492 1.24687 m .48564 1.23895 L .49598 1.24797 L .996 .17 0 .219 k
F
.48564 1.23895 m .47577 1.23116 L .48379 1.24467 L .975 .32 0 0 k
F
.47577 1.23116 m .4758 1.23124 L .48379 1.24467 L F
.48937 1.23275 m .47235 1.25174 L .48748 1.2455 L 0 0 .996 .143 k
F
.45457 1.23318 m .45572 1.2355 L .47457 1.25683 L .996 .362 0 .021 k
F
.45457 1.23318 m .47457 1.25683 L .47422 1.25604 L F
.47235 1.25174 m .47457 1.25683 L .48748 1.2455 L 0 0 .996 .143 k
F
.48929 1.26941 m .47235 1.25174 L .48742 1.27138 L .996 .362 0 .021 k
F
.47235 1.25174 m .45457 1.23318 L .4721 1.25357 L F
.47235 1.25174 m .4721 1.25357 L .48742 1.27138 L F
.45418 1.28481 m .43355 1.26554 L .43316 1.26826 L .996 .258 0 0 k
F
.45393 1.28277 m .43355 1.26554 L .45418 1.28481 L F
.45341 1.27861 m .43722 1.26303 L .45393 1.28277 L F
.47565 1.26665 m .45568 1.24455 L .45438 1.24978 L .996 .295 0 0 k
F
.47563 1.26455 m .45568 1.24455 L .47565 1.26665 L F
.45435 1.27183 m .44297 1.25994 L .45448 1.27244 L .996 .317 0 .12 k
F
.47235 1.25174 m .45435 1.27183 L .47457 1.25683 L 0 0 .996 .143 k
F
.45435 1.27183 m .45448 1.27244 L .45551 1.27356 L .996 .317 0 .12 k
F
.45435 1.27183 m .4428 1.28472 L .45551 1.27356 L 0 0 .996 .143 k
F
.45435 1.27183 m .45551 1.27356 L .47457 1.25683 L F
.48551 1.29351 m .47566 1.30137 L .47553 1.30162 L 0 0 .996 .144 k
F
.47566 1.30137 m .47553 1.30147 L .47553 1.30162 L F
.47566 1.26561 m .45548 1.28059 L .47565 1.26665 L .026 .168 .389 .01 k
F
.45545 1.28067 m .45341 1.27861 L .45463 1.28336 L .996 .258 0 0 k
F
.45548 1.28059 m .45544 1.2807 L .47565 1.26665 L .026 .168 .389 .01 k
F
.47613 1.30046 m .45341 1.27861 L .47574 1.30122 L .996 .258 0 0 k
F
.45548 1.28059 m .45363 1.28197 L .45544 1.2807 L .026 .168 .389 .01 k
F
.45463 1.28336 m .45341 1.27861 L .45393 1.28277 L .996 .258 0 0 k
F
.47574 1.30122 m .45545 1.28067 L .45463 1.28336 L F
.48551 1.29351 m .47613 1.30046 L .47566 1.30137 L 0 0 .996 .144 k
F
.47553 1.30162 m .47863 1.30764 L .48364 1.30447 L F
.48547 1.30945 m .47613 1.30046 L .47574 1.30122 L .996 .258 0 0 k
F
.49904 1.29283 m .48364 1.30447 L .4996 1.29338 L 0 .234 .016 0 k
F
.4996 1.29338 m .48364 1.30447 L .50251 1.29626 L F
.47847 1.27344 m .47875 1.27413 L .48371 1.27859 L .996 .295 0 0 k
F
.48199 1.28351 m .48186 1.28364 L .48202 1.28353 L 0 .256 0 0 k
F
.495 1.2825 m .49495 1.28246 L .49597 1.28316 L .996 0 .996 .369 k
F
.49495 1.28246 m .48556 1.27451 L .49591 1.28311 L F
.49495 1.28246 m .49591 1.28311 L .49597 1.28316 L F
.49487 1.28241 m .4874 1.28277 L .48551 1.29351 L .001 .218 .161 0 k
F
.49487 1.28241 m .48556 1.27451 L .495 1.2825 L .996 0 .996 .369 k
F
.52201 1.24237 m .50108 1.258 L .52314 1.24432 L 0 .256 0 0 k
F
.49731 1.24655 m .49597 1.24789 L .49787 1.24776 L 0 .235 .072 0 k
F
.49597 1.24789 m .4856 1.25824 L .49679 1.24868 L F
.49597 1.24789 m .49679 1.24868 L .49787 1.24776 L F
.49492 1.24687 m .49598 1.24797 L .49679 1.24868 L .996 .17 0 .219 k
F
.49653 1.2449 m .48748 1.2455 L .4856 1.25824 L 0 .235 .072 0 k
F
.49521 1.23797 m .48748 1.2455 L .49653 1.2449 L F
.52994 1.20414 m .53164 1.20815 L .53375 1.21018 L .996 .326 0 .002 k
F
.52994 1.20414 m .4856 1.25824 L .53375 1.21018 L 0 .235 .072 0 k
F
.51231 1.2617 m .49331 1.23974 L .49492 1.24687 L .996 .17 0 .219 k
F
.51189 1.2583 m .49331 1.23974 L .51231 1.2617 L F
.51189 1.2583 m .51049 1.25971 L .51231 1.2617 L .001 .218 .161 0 k
F
.49492 1.24687 m .49679 1.24868 L .51471 1.26432 L .996 .17 0 .219 k
F
.49492 1.24687 m .51471 1.26432 L .51428 1.26385 L F
.53676 1.25291 m .52283 1.24176 L .52314 1.24432 L .996 .249 0 0 k
F
.53676 1.25291 m .52314 1.24432 L .53882 1.25899 L F
.52314 1.24432 m .52943 1.25228 L .53882 1.25899 L F
.51231 1.2617 m .51624 1.26557 L .5347 1.25103 L .001 .218 .161 0 k
F
.49487 1.28241 m .49675 1.28381 L .517 1.26631 L F
.51624 1.26557 m .517 1.26631 L .5347 1.25103 L F
.49487 1.28241 m .517 1.26631 L .51624 1.26557 L F
.51428 1.26385 m .51471 1.26432 L .517 1.26631 L .996 .17 0 .219 k
F
.51624 1.26557 m .517 1.26631 L .53478 1.28183 L F
.51428 1.26385 m .517 1.26631 L .51624 1.26557 L F
.53394 1.28072 m .51231 1.2617 L .53478 1.28183 L F
.51231 1.2617 m .51624 1.26557 L .53478 1.28183 L F
.49487 1.28241 m .48551 1.29351 L .496 1.28445 L .001 .218 .161 0 k
F
.49487 1.28241 m .496 1.28445 L .49675 1.28381 L F
.49487 1.28241 m .48742 1.27138 L .48556 1.27451 L .996 0 .996 .369 k
F
.50251 1.29626 m .48182 1.31529 L .48185 1.31535 L 0 .234 .016 0 k
F
.48191 1.31547 m .48182 1.31529 L .48177 1.31539 L .996 0 .154 .204 k
F
.50251 1.29626 m .4818 1.31539 L .48191 1.31547 L 0 .234 .016 0 k
F
.52324 1.30914 m .50249 1.32788 L .52956 1.31468 L 0 .217 .086 0 k
F
.50247 1.35846 m .48182 1.34655 L .50448 1.35941 L .996 0 .996 .224 k
F
.50247 1.35846 m .50448 1.35941 L .5061 1.36033 L F
.43237 1.3688 m .43256 1.36893 L .45593 1.35436 L 0 0 .996 .138 k
F
.47566 1.30137 m .45443 1.31802 L .45427 1.31842 L 0 0 .996 .144 k
F
.47566 1.30137 m .45526 1.31597 L .45443 1.31802 L F
.47553 1.30162 m .45399 1.31912 L .47863 1.30764 L F
.47541 1.33566 m .45443 1.31802 L .45399 1.31912 L .996 .19 0 .084 k
F
.47564 1.34203 m .47564 1.34207 L .48355 1.33713 L 0 0 .996 .138 k
F
.50249 1.32788 m .48182 1.34655 L .50478 1.33124 L 0 .217 .086 0 k
F
.48543 1.32795 m .47601 1.33482 L .47541 1.33566 L 0 0 .996 .138 k
F
.47562 1.33537 m .47539 1.33518 L .47541 1.33566 L .996 .19 0 .084 k
F
.45528 1.31591 m .43695 1.29918 L .45443 1.31802 L F
.47613 1.30046 m .45347 1.31725 L .47566 1.30137 L 0 0 .996 .144 k
F
.48543 1.32795 m .47541 1.33566 L .48355 1.33713 L 0 0 .996 .138 k
F
.50249 1.32788 m .48355 1.33713 L .48173 1.34642 L 0 .217 .086 0 k
F
.50249 1.32788 m .48173 1.34642 L .48176 1.34646 L F
.48182 1.34655 m .48168 1.34648 L .48183 1.34656 L .996 0 .996 .224 k
F
.48182 1.34655 m .48173 1.34642 L .48168 1.34648 L F
.50249 1.32788 m .48172 1.3465 L .48182 1.34655 L 0 .217 .086 0 k
F
.50245 1.38762 m .48173 1.37641 L .50442 1.38807 L .996 0 .996 .247 k
F
.50245 1.38762 m .50442 1.38807 L .50609 1.38893 L F
.48173 1.37641 m .4816 1.37634 L .48175 1.37641 L F
.48173 1.37641 m .48175 1.37641 L .48176 1.37642 L F
.48253 1.37572 m .48193 1.37512 L .48163 1.37638 L .002 .206 .183 0 k
F
.48173 1.37641 m .48163 1.37638 L .4816 1.37653 L F
.48253 1.37572 m .48168 1.37635 L .48173 1.37641 L F
.48166 1.40468 m .48167 1.40468 L .48168 1.40469 L .996 0 .996 .275 k
F
.48166 1.40468 m .48168 1.40469 L .5061 1.38893 L .052 .136 .444 .024 k
F
.48173 1.37641 m .48176 1.37642 L .52975 1.40109 L .996 0 .996 .247 k
F
.52974 1.40109 m .52975 1.40109 L .53928 1.40599 L F
.48173 1.37641 m .52975 1.40109 L .52974 1.40109 L F
.48166 1.40468 m .48168 1.40469 L .50609 1.4158 L .996 0 .996 .275 k
F
.50241 1.44034 m .48158 1.43103 L .50428 1.43992 L 0 .996 .996 .509 k
F
.50241 1.44034 m .50428 1.43992 L .50607 1.44062 L F
.48166 1.40468 m .50609 1.4158 L .50608 1.4158 L .996 0 .996 .275 k
F
.50241 1.44034 m .4833 1.43221 L .4815 1.431 L 0 .996 .996 .509 k
F
.50241 1.44034 m .4815 1.431 L .48158 1.43103 L F
.50097 1.43996 m .4993 1.44104 L .50241 1.44034 L .027 0 .996 .128 k
F
.50093 1.43995 m .4982 1.43875 L .50241 1.44034 L 0 .996 .996 .509 k
F
.4982 1.43875 m .4833 1.43221 L .50241 1.44034 L F
.48151 1.45513 m .48153 1.45513 L .48154 1.45513 L 0 .996 .996 .451 k
F
.48151 1.45513 m .48154 1.45513 L .50609 1.44062 L .027 0 .996 .128 k
F
.48158 1.43103 m .48161 1.43103 L .52985 1.44992 L 0 .996 .996 .509 k
F
.52985 1.44992 m .52985 1.44992 L .53943 1.45368 L F
.48158 1.43103 m .52985 1.44992 L .52985 1.44992 L F
.48151 1.45513 m .48154 1.45513 L .50608 1.46307 L 0 .996 .996 .451 k
F
.50239 1.48345 m .48145 1.47668 L .50408 1.48238 L 0 .996 .996 .428 k
F
.50239 1.48345 m .50408 1.48238 L .50606 1.48288 L F
.50237 1.5007 m .4814 1.4954 L .50394 1.49942 L 0 .996 .996 .433 k
F
.50237 1.5007 m .50394 1.49942 L .50606 1.4998 L F
.4814 1.4954 m .48127 1.49548 L .48142 1.4954 L .5 .5 .5 1 k
F
.4814 1.4954 m .48142 1.4954 L .48143 1.4954 L F
.50237 1.5007 m .48129 1.49542 L .4814 1.4954 L 0 .996 .996 .433 k
F
.50237 1.5007 m .50527 1.50016 L .50607 1.49979 L .5 .5 .5 1 k
F
.48136 1.51107 m .48138 1.51106 L .50607 1.49979 L F
.4814 1.4954 m .48143 1.4954 L .52997 1.50406 L 0 .996 .996 .433 k
F
.52997 1.50406 m .52997 1.50406 L .5396 1.50577 L F
.4814 1.4954 m .52997 1.50406 L .52997 1.50406 L F
.50236 1.52551 m .50605 1.52411 L .53001 1.52474 L 0 .996 .996 .51 k
F
.5291 1.52514 m .53001 1.52474 L .53966 1.52499 L F
.53758 1.53388 m .53423 1.53412 L .53968 1.53054 L 0 .996 .996 .73 k
F
.58504 1.52479 m .58331 1.52494 L .59105 1.51872 L 0 .996 .996 .686 k
F
.59703 1.51473 m .5966 1.51482 L .59707 1.51467 L .5 .5 .5 1 k
F
.59703 1.51473 m .59707 1.51467 L .60299 1.51268 L F
.5966 1.51482 m .59282 1.51513 L .60299 1.51268 L F
.64156 1.49837 m .63332 1.50074 L .64422 1.49638 L F
.64156 1.49837 m .64422 1.49638 L .65124 1.49358 L F
.63332 1.50074 m .63332 1.50029 L .65124 1.49358 L F
.55817 1.52365 m .54176 1.5288 L .56236 1.52246 L F
.5966 1.51482 m .55817 1.52365 L .59282 1.51513 L F
.55817 1.52365 m .53968 1.53054 L .54176 1.5288 L F
.55817 1.52365 m .56236 1.52246 L .59282 1.51513 L F
.57799 1.51742 m .55817 1.52365 L .58487 1.51548 L F
.55815 1.52031 m .54174 1.5227 L .55946 1.51967 L F
.55815 1.52031 m .55946 1.51967 L .56234 1.51917 L F
.55815 1.52031 m .54175 1.52685 L .56234 1.51917 L F
.55815 1.52031 m .53967 1.52807 L .54175 1.52685 L F
.55812 1.51368 m .54171 1.51473 L .5601 1.51287 L F
.55812 1.51368 m .5601 1.51287 L .56231 1.51265 L F
.55812 1.51368 m .53965 1.52214 L .54173 1.52158 L .279 0 .996 .092 k
F
.55807 1.50385 m .5417 1.51306 L .56193 1.50312 L .161 0 .996 .104 k
F
.55807 1.50385 m .56193 1.50312 L .56225 1.50296 L F
.55807 1.50385 m .5396 1.50577 L .54167 1.5036 L .195 .996 .996 .507 k
F
.5779 1.50415 m .55807 1.50385 L .58229 1.50235 L F
.55807 1.50385 m .56225 1.50296 L .58229 1.50235 L F
.5779 1.50415 m .55812 1.51368 L .58406 1.50287 L .279 0 .996 .092 k
F
.5779 1.50415 m .58229 1.50235 L .58631 1.50223 L .195 .996 .996 .507 k
F
.5779 1.50415 m .58406 1.50287 L .58477 1.50258 L .279 0 .996 .092 k
F
.55812 1.51368 m .56231 1.51265 L .60282 1.49506 L F
.5779 1.50415 m .58631 1.50223 L .60288 1.50172 L .195 .996 .996 .507 k
F
.5779 1.50415 m .58477 1.50258 L .60282 1.49506 L .279 0 .996 .092 k
F
.59686 1.49501 m .5779 1.50415 L .60282 1.49506 L F
.55807 1.50385 m .53962 1.51282 L .5417 1.51306 L .161 0 .996 .104 k
F
.55368 1.50533 m .54895 1.50556 L .55807 1.50385 L .195 .996 .996 .507 k
F
.5533 1.50545 m .53962 1.51282 L .55807 1.50385 L .161 0 .996 .104 k
F
.57391 1.50497 m .54895 1.50556 L .5779 1.50415 L .195 .996 .996 .507 k
F
.54895 1.50556 m .5396 1.50577 L .55807 1.50385 L F
.55807 1.50385 m .54167 1.5036 L .56225 1.50296 L F
.55324 1.49207 m .53958 1.50022 L .55801 1.49093 L .059 0 .996 .118 k
F
.57782 1.49273 m .55324 1.49207 L .55801 1.49093 L 0 .996 .996 .996 k
F
.57782 1.49273 m .5533 1.50545 L .55807 1.50385 L .161 0 .996 .104 k
F
.57587 1.49331 m .5533 1.50545 L .57782 1.49273 L F
.57782 1.49273 m .55801 1.49093 L .58468 1.49147 L 0 .996 .996 .996 k
F
.55801 1.49093 m .56218 1.49025 L .58622 1.49119 L F
.55807 1.50385 m .56225 1.50296 L .58622 1.49119 L .161 0 .996 .104 k
F
.55807 1.50385 m .58622 1.49119 L .58468 1.49147 L F
.58468 1.49147 m .58622 1.49119 L .60279 1.49183 L 0 .996 .996 .996 k
F
.55801 1.49093 m .58622 1.49119 L .58468 1.49147 L F
.58468 1.49147 m .58622 1.49119 L .6027 1.48309 L .161 0 .996 .104 k
F
.59674 1.48207 m .57782 1.49273 L .6027 1.48309 L F
.57782 1.49273 m .55807 1.50385 L .58468 1.49147 L F
.57782 1.49273 m .58468 1.49147 L .6027 1.48309 L F
.59685 1.49445 m .57782 1.49273 L .60279 1.49183 L 0 .996 .996 .996 k
F
.57782 1.49273 m .58468 1.49147 L .60279 1.49183 L F
.59685 1.49445 m .57587 1.49331 L .57782 1.49273 L F
.57587 1.49331 m .55324 1.49207 L .57782 1.49273 L F
.59674 1.48207 m .57587 1.49331 L .57782 1.49273 L .161 0 .996 .104 k
F
.5779 1.50415 m .55368 1.50533 L .55807 1.50385 L .195 .996 .996 .507 k
F
.55812 1.51368 m .53963 1.51704 L .54171 1.51473 L .5 .5 .5 1 k
F
.55334 1.51565 m .53965 1.52214 L .55812 1.51368 L .279 0 .996 .092 k
F
.55812 1.51368 m .54173 1.52158 L .56231 1.51265 L F
.57796 1.51241 m .55815 1.52031 L .58483 1.51062 L .5 .5 .5 1 k
F
.55815 1.52031 m .56234 1.51917 L .58651 1.51016 L F
.58496 1.51057 m .58651 1.51016 L .6029 1.50405 L F
.55815 1.52031 m .58651 1.51016 L .58496 1.51057 L F
.57796 1.51241 m .55334 1.51565 L .55812 1.51368 L F
.57799 1.51742 m .55815 1.52031 L .57948 1.51624 L F
.55815 1.52031 m .56234 1.51917 L .57948 1.51624 L F
.55815 1.52031 m .53966 1.52499 L .54174 1.5227 L F
.55817 1.52365 m .56236 1.52246 L .57322 1.51911 L F
.57799 1.51742 m .55337 1.52252 L .55815 1.52031 L F
.55817 1.52365 m .57322 1.51911 L .58958 1.51407 L F
.57799 1.51742 m .57948 1.51624 L .58641 1.51505 L F
.55817 1.52365 m .58958 1.51407 L .58781 1.51459 L F
.55817 1.52365 m .53967 1.52951 L .54175 1.52741 L F
.59703 1.51473 m .55339 1.52597 L .55817 1.52365 L F
.55339 1.52597 m .53968 1.53054 L .55817 1.52365 L F
.55339 1.52597 m .53967 1.52951 L .55817 1.52365 L F
.56149 1.52327 m .55339 1.52597 L .55817 1.52365 L F
.57799 1.51742 m .56149 1.52327 L .55817 1.52365 L F
.59703 1.51464 m .57604 1.51843 L .57799 1.51742 L F
.57722 1.51804 m .57604 1.51843 L .57799 1.51742 L F
.57604 1.51843 m .56149 1.52327 L .57799 1.51742 L F
.57604 1.51843 m .57191 1.51917 L .57799 1.51742 L F
.57191 1.51917 m .55337 1.52252 L .57799 1.51742 L F
.58781 1.51459 m .58958 1.51407 L .60296 1.50995 L F
.55337 1.52252 m .53967 1.52807 L .55815 1.52031 L F
.55337 1.52252 m .53966 1.52499 L .55815 1.52031 L F
.55506 1.52183 m .55337 1.52252 L .55815 1.52031 L F
.57796 1.51241 m .55506 1.52183 L .55815 1.52031 L F
.597 1.5112 m .57601 1.51334 L .57796 1.51241 L F
.57606 1.51331 m .55506 1.52183 L .57796 1.51241 L F
.57601 1.51334 m .57347 1.5136 L .57796 1.51241 L F
.57347 1.5136 m .55334 1.51565 L .57796 1.51241 L F
.55334 1.51565 m .53963 1.51704 L .55812 1.51368 L F
.55344 1.5156 m .55334 1.51565 L .55812 1.51368 L .279 0 .996 .092 k
F
.5779 1.50415 m .55344 1.5156 L .55812 1.51368 L F
.57595 1.50493 m .57391 1.50497 L .5779 1.50415 L .195 .996 .996 .507 k
F
.59686 1.49501 m .57595 1.50493 L .5779 1.50415 L .279 0 .996 .092 k
F
.57595 1.50493 m .5756 1.50509 L .5779 1.50415 L F
.5756 1.50509 m .55344 1.5156 L .5779 1.50415 L F
.59694 1.50444 m .57595 1.50493 L .5779 1.50415 L .195 .996 .996 .507 k
F
.59694 1.50444 m .5779 1.50415 L .60288 1.50172 L F
.57796 1.51241 m .55812 1.51368 L .58157 1.5107 L .5 .5 .5 1 k
F
.55812 1.51368 m .56231 1.51265 L .58157 1.5107 L F
.57796 1.51241 m .58157 1.5107 L .58637 1.51022 L F
.59695 1.50485 m .57796 1.51241 L .6029 1.50405 L F
.57796 1.51241 m .58483 1.51062 L .6029 1.50405 L F
.597 1.5112 m .57796 1.51241 L .60295 1.50854 L F
.57796 1.51241 m .58637 1.51022 L .60295 1.50854 L F
.59695 1.50485 m .57606 1.51331 L .57796 1.51241 L F
.59703 1.51464 m .57799 1.51742 L .60298 1.51221 L F
.57799 1.51742 m .58641 1.51505 L .60298 1.51221 L F
.59701 1.51145 m .57799 1.51742 L .59771 1.51152 L F
.59701 1.51145 m .59771 1.51152 L .60296 1.50995 L F
.61288 1.50663 m .59777 1.51435 L .61866 1.50418 L F
.59774 1.51099 m .59587 1.51202 L .597 1.5112 L F
.59774 1.51099 m .5969 1.51143 L .59693 1.51144 L .183 0 .996 .111 k
F
.59774 1.51099 m .59693 1.51144 L .59701 1.51145 L F
.57799 1.51742 m .58487 1.51548 L .60296 1.50995 L .5 .5 .5 1 k
F
.61288 1.50663 m .59103 1.51553 L .59587 1.51202 L F
.61282 1.50158 m .59774 1.51099 L .6186 1.49924 L .183 0 .996 .111 k
F
.61273 1.49325 m .59768 1.50431 L .61822 1.49125 L .069 0 .996 .124 k
F
.61273 1.49325 m .61822 1.49125 L .61851 1.49107 L F
.61273 1.49325 m .59759 1.49439 L .61636 1.49141 L .5 .5 .5 1 k
F
.61273 1.49325 m .61636 1.49141 L .61854 1.49106 L F
.59768 1.50431 m .59694 1.50444 L .59785 1.50422 L F
.59768 1.50431 m .59785 1.50422 L .59798 1.50419 L F
.61273 1.49325 m .59096 1.50709 L .59569 1.50532 L .069 0 .996 .124 k
F
.59774 1.51099 m .597 1.5112 L .59787 1.51092 L .5 .5 .5 1 k
F
.61216 1.50194 m .59614 1.51135 L .5969 1.51143 L .183 0 .996 .111 k
F
.61214 1.50196 m .59614 1.51135 L .61216 1.50194 L F
.59768 1.50431 m .59581 1.50527 L .59695 1.50485 L .069 0 .996 .124 k
F
.59768 1.50431 m .59695 1.50485 L .59798 1.50419 L F
.61282 1.50158 m .59581 1.50527 L .59768 1.50431 L .5 .5 .5 1 k
F
.60654 1.50501 m .59614 1.51135 L .61214 1.50196 L .183 0 .996 .111 k
F
.59774 1.51099 m .59787 1.51092 L .59804 1.51086 L .5 .5 .5 1 k
F
.59774 1.51099 m .59804 1.51086 L .61905 1.49901 L .183 0 .996 .111 k
F
.59768 1.50431 m .59798 1.50419 L .61868 1.49101 L .069 0 .996 .124 k
F
.59759 1.49439 m .59787 1.4943 L .59789 1.49429 L 0 0 .996 .14 k
F
.59759 1.49439 m .59789 1.49429 L .61868 1.49101 L .5 .5 .5 1 k
F
.59759 1.49439 m .61868 1.49101 L .61854 1.49106 L F
.61851 1.49107 m .61868 1.49101 L .63753 1.479 L .069 0 .996 .124 k
F
.63752 1.479 m .63753 1.479 L .63877 1.47821 L F
.61851 1.49107 m .63753 1.479 L .63752 1.479 L F
.59759 1.49439 m .59789 1.49429 L .61798 1.48013 L 0 0 .996 .14 k
F
.59759 1.49439 m .61798 1.48013 L .61782 1.48018 L F
.61273 1.49325 m .59089 1.49872 L .59572 1.49526 L .5 .5 .5 1 k
F
.59671 1.4948 m .59572 1.49526 L .5963 1.49484 L F
.59759 1.49439 m .59572 1.49526 L .59686 1.49501 L 0 0 .996 .14 k
F
.61273 1.49325 m .59572 1.49526 L .59671 1.4948 L .5 .5 .5 1 k
F
.59673 1.48136 m .57772 1.47829 L .60266 1.47901 L 0 .996 .996 .743 k
F
.61246 1.46719 m .59747 1.48138 L .6175 1.46608 L 0 .002 .996 .135 k
F
.61246 1.46719 m .6175 1.46608 L .61822 1.46552 L F
.57772 1.47829 m .55348 1.47563 L .55793 1.4751 L 0 .996 .996 .743 k
F
.57577 1.47862 m .57413 1.47841 L .57772 1.47829 L F
.5966 1.46619 m .57577 1.47862 L .57772 1.47829 L .059 0 .996 .118 k
F
.57577 1.47862 m .57507 1.47904 L .57772 1.47829 L F
.57772 1.47829 m .55324 1.49207 L .55801 1.49093 L F
.57507 1.47904 m .55324 1.49207 L .57772 1.47829 L F
.59673 1.48136 m .57577 1.47862 L .57772 1.47829 L 0 .996 .996 .743 k
F
.59747 1.48138 m .59673 1.48136 L .59767 1.48129 L 0 .996 .996 .996 k
F
.59747 1.48138 m .59767 1.48129 L .59777 1.48128 L F
.61246 1.46719 m .59075 1.48229 L .59582 1.48211 L 0 .002 .996 .135 k
F
.59747 1.48138 m .59582 1.48211 L .59674 1.48207 L F
.61246 1.46719 m .59582 1.48211 L .59747 1.48138 L F
.61246 1.46719 m .59733 1.46543 L .61654 1.46547 L 0 .996 .996 .644 k
F
.59733 1.46543 m .59759 1.46537 L .59762 1.46535 L .016 .18 .302 .005 k
F
.59733 1.46543 m .59762 1.46535 L .61839 1.46548 L 0 .996 .996 .644 k
F
.61246 1.46719 m .59063 1.46883 L .59546 1.466 L F
.59635 1.46573 m .59546 1.466 L .59599 1.46569 L F
.59733 1.46543 m .59546 1.466 L .5966 1.46619 L .016 .18 .302 .005 k
F
.61246 1.46719 m .59546 1.466 L .59635 1.46573 L 0 .996 .996 .644 k
F
.5776 1.46104 m .55337 1.45647 L .55783 1.45656 L 0 .996 .996 .695 k
F
.57565 1.46107 m .57411 1.46075 L .5776 1.46104 L F
.59643 1.44757 m .57565 1.46107 L .5776 1.46104 L 0 0 .996 .135 k
F
.57565 1.46107 m .57486 1.46158 L .5776 1.46104 L F
.5776 1.46104 m .55316 1.47567 L .55793 1.4751 L F
.57486 1.46158 m .55316 1.47567 L .5776 1.46104 L F
.59659 1.46534 m .57565 1.46107 L .5776 1.46104 L 0 .996 .996 .695 k
F
.59716 1.44674 m .59643 1.44757 L .59741 1.44671 L .001 .21 .155 0 k
F
.59733 1.46543 m .59659 1.46534 L .59762 1.46535 L 0 .996 .996 .644 k
F
.59733 1.46543 m .59599 1.46569 L .59659 1.46534 L F
.59659 1.46534 m .5776 1.46104 L .60251 1.46341 L 0 .996 .996 .695 k
F
.61227 1.4498 m .59546 1.466 L .59733 1.46543 L .016 .18 .302 .005 k
F
.61227 1.4498 m .59716 1.44674 L .61637 1.44832 L 0 .996 .996 .539 k
F
.59716 1.44674 m .59741 1.44671 L .59745 1.44668 L .001 .21 .155 0 k
F
.59716 1.44674 m .59745 1.44668 L .6182 1.44843 L 0 .996 .996 .539 k
F
.59733 1.46543 m .59762 1.46535 L .6182 1.44843 L .016 .18 .302 .005 k
F
.59733 1.46543 m .6182 1.44843 L .61803 1.44847 L F
.61806 1.44846 m .6182 1.44843 L .63839 1.45014 L 0 .996 .996 .539 k
F
.59716 1.44674 m .6182 1.44843 L .61806 1.44846 L F
.61227 1.4498 m .61637 1.44832 L .61806 1.44846 L F
.61227 1.4498 m .59733 1.46543 L .61803 1.44847 L .016 .18 .302 .005 k
F
.61227 1.4498 m .61806 1.44846 L .63839 1.45014 L 0 .996 .996 .539 k
F
.62733 1.43405 m .61227 1.4498 L .63434 1.43369 L .016 .18 .302 .005 k
F
.62733 1.43405 m .63434 1.43369 L .6361 1.43241 L F
.59642 1.44659 m .57745 1.44117 L .60234 1.44524 L 0 .996 .996 .698 k
F
.59716 1.44674 m .59745 1.44668 L .61703 1.42964 L .001 .21 .155 0 k
F
.59716 1.44674 m .61703 1.42964 L .61689 1.42964 L F
.61227 1.4498 m .59047 1.44943 L .59529 1.44713 L 0 .996 .996 .539 k
F
.59615 1.44695 m .59529 1.44713 L .5958 1.44689 L F
.59716 1.44674 m .59529 1.44713 L .59643 1.44757 L .001 .21 .155 0 k
F
.61227 1.4498 m .59529 1.44713 L .59615 1.44695 L 0 .996 .996 .539 k
F
.5773 1.41895 m .55761 1.41229 L .58275 1.419 L .996 0 .996 .209 k
F
.55761 1.41229 m .56176 1.41281 L .58275 1.419 L F
.59603 1.40307 m .5773 1.41895 L .60199 1.40897 L .015 .181 .185 .004 k
F
.57514 1.39643 m .55286 1.41061 L .55761 1.41229 L 0 .214 .098 0 k
F
.57713 1.39464 m .55748 1.38712 L .58266 1.39537 L .996 0 .996 .202 k
F
.55748 1.38712 m .56162 1.38802 L .58266 1.39537 L F
.5958 1.37775 m .57713 1.39464 L .60176 1.38503 L 0 .214 .098 0 k
F
.57713 1.39464 m .55761 1.41229 L .58213 1.39715 L F
.57713 1.39464 m .58266 1.39537 L .58547 1.39635 L .996 0 .996 .202 k
F
.57713 1.39464 m .58213 1.39715 L .58394 1.39603 L 0 .214 .098 0 k
F
.55761 1.41229 m .56176 1.41281 L .60176 1.38503 L F
.57713 1.39464 m .58547 1.39635 L .60192 1.4021 L .996 0 .996 .202 k
F
.57713 1.39464 m .58394 1.39603 L .60176 1.38503 L 0 .214 .098 0 k
F
.57457 1.3708 m .55275 1.38454 L .55748 1.38712 L 0 .226 .028 0 k
F
.57694 1.36854 m .55735 1.36031 L .58254 1.37002 L .996 0 .996 .193 k
F
.55735 1.36031 m .56148 1.36161 L .58254 1.37002 L F
.59556 1.35078 m .57694 1.36854 L .60151 1.35948 L 0 .226 .028 0 k
F
.57694 1.36854 m .55748 1.38712 L .58187 1.37181 L F
.57694 1.36854 m .58254 1.37002 L .58527 1.3711 L .996 0 .996 .193 k
F
.57694 1.36854 m .58187 1.37181 L .58374 1.37064 L 0 .226 .028 0 k
F
.55748 1.38712 m .56162 1.38802 L .60151 1.35948 L F
.57694 1.36854 m .58527 1.3711 L .60169 1.37765 L .996 0 .996 .193 k
F
.57694 1.36854 m .58374 1.37064 L .60151 1.35948 L 0 .226 .028 0 k
F
.57404 1.34367 m .55262 1.35678 L .55735 1.36031 L 0 .244 0 0 k
F
.5953 1.32248 m .57675 1.34097 L .60125 1.33262 L F
.57675 1.34097 m .55735 1.36031 L .58161 1.34501 L F
.57675 1.34097 m .58241 1.34326 L .58506 1.34443 L .996 0 .996 .184 k
F
.57675 1.34097 m .58161 1.34501 L .58354 1.3438 L 0 .244 0 0 k
F
.55735 1.36031 m .56148 1.36161 L .60125 1.33262 L F
.57675 1.34097 m .58506 1.34443 L .60144 1.35169 L .996 0 .996 .184 k
F
.57675 1.34097 m .58354 1.3438 L .60125 1.33262 L 0 .244 0 0 k
F
.57353 1.31536 m .55337 1.32852 L .55721 1.33219 L .008 .271 0 0 k
F
.57298 1.31476 m .55337 1.32852 L .57353 1.31536 L F
.57331 1.2806 m .55235 1.29757 L .57633 1.28272 L .024 .304 0 0 k
F
.55235 1.29757 m .53898 1.30839 L .55323 1.2986 L F
.55235 1.29757 m .55323 1.2986 L .57633 1.28272 L F
.57654 1.31225 m .55235 1.29757 L .55706 1.3031 L .996 0 .304 .162 k
F
.57355 1.3106 m .57336 1.31076 L .57654 1.31225 L .008 .271 0 0 k
F
.55249 1.32768 m .54987 1.32636 L .55721 1.33219 L .996 0 .996 .184 k
F
.54987 1.32636 m .53901 1.32088 L .55721 1.33219 L F
.57336 1.31076 m .53907 1.33856 L .57654 1.31225 L .008 .271 0 0 k
F
.57675 1.34097 m .55249 1.32768 L .55721 1.33219 L .996 0 .996 .184 k
F
.5953 1.32248 m .57481 1.33895 L .57675 1.34097 L 0 .244 0 0 k
F
.57481 1.33895 m .57355 1.33832 L .57675 1.34097 L .996 0 .996 .184 k
F
.57355 1.33832 m .55249 1.32768 L .57675 1.34097 L F
.57481 1.33895 m .57378 1.33978 L .57675 1.34097 L 0 .244 0 0 k
F
.59554 1.34942 m .57675 1.34097 L .58167 1.34311 L .996 0 .996 .184 k
F
.59554 1.34942 m .58167 1.34311 L .60144 1.35169 L F
.59628 1.34975 m .59556 1.35078 L .59652 1.34983 L .006 .288 0 0 k
F
.59628 1.34975 m .59652 1.34983 L .59657 1.34978 L F
.59554 1.34942 m .57481 1.33895 L .57675 1.34097 L .996 0 .996 .184 k
F
.61067 1.29986 m .59575 1.29211 L .61506 1.30083 L .996 0 .996 .306 k
F
.61067 1.29986 m .61506 1.30083 L .61642 1.30144 L F
.59529 1.32106 m .57461 1.30975 L .57654 1.31225 L .996 0 .304 .162 k
F
.58332 1.31584 m .58484 1.31664 L .60118 1.3245 L F
.59602 1.32142 m .59529 1.32106 L .59624 1.32145 L 0 .996 .996 .488 k
F
.59575 1.29211 m .59502 1.29173 L .59598 1.29216 L .996 0 .996 .306 k
F
.59575 1.29211 m .59598 1.29216 L .59604 1.29219 L F
.60897 1.26962 m .58906 1.28158 L .5939 1.29098 L .031 .354 0 0 k
F
.61036 1.2701 m .59548 1.26214 L .61488 1.27164 L .996 0 .996 .279 k
F
.61004 1.23986 m .5952 1.23187 L .61458 1.24197 L .996 0 .996 .254 k
F
.59422 1.20271 m .57398 1.21855 L .57591 1.22255 L .048 .369 0 0 k
F
.57834 1.21992 m .57591 1.22255 L .58044 1.22178 L F
.59448 1.23148 m .57398 1.21855 L .57591 1.22255 L .996 .201 0 0 k
F
.57398 1.21855 m .57287 1.21785 L .57591 1.22255 L F
.57398 1.21855 m .57284 1.21945 L .57591 1.22255 L .048 .369 0 0 k
F
.61475 1.15404 m .61489 1.15414 L .63422 1.13691 L .057 .47 0 0 k
F
.59439 1.14251 m .59468 1.14273 L .61457 1.12585 L .06 .494 0 0 k
F
.6338 1.10943 m .63385 1.10949 L .6455 1.09961 L F
.57665 1.07917 m .57793 1.08132 L .59886 1.08412 L .071 .504 0 0 k
F
.61384 1.07274 m .61397 1.07288 L .63318 1.05861 L .066 .54 0 0 k
F
.59366 1.0619 m .59395 1.06219 L .6137 1.04873 L .068 .562 0 0 k
F
.63281 1.03559 m .63287 1.03567 L .64445 1.02778 L F
.61309 1.00612 m .61322 1.00629 L .63234 .99588 L .072 .603 0 0 k
F
.59307 .99733 m .59336 .99768 L .61302 .98842 L .09 .606 0 0 k
F
.63206 .97933 m .63212 .97942 L .64366 .97398 L F
.61257 .96 m .6127 .96019 L .63178 .95414 L .127 .607 0 0 k
F
.63173 .95405 m .63178 .95414 L .64332 .95048 L F
.59268 .95439 m .59297 .95478 L .61259 .9501 L .146 .606 0 0 k
F
.63161 .94547 m .63167 .94556 L .64321 .94281 L F
.63359 .91133 m .62105 .91998 L .64311 .93596 L .185 .599 0 0 k
F
.62105 .91998 m .63155 .9369 L .64311 .93596 L F
.6336 .91264 m .62105 .91998 L .64312 .93685 L .209 .593 0 0 k
F
.62105 .91998 m .59252 .93665 L .6315 .9368 L F
.62105 .91998 m .6315 .9368 L .64312 .93685 L F
.59252 .93665 m .5928 .93705 L .64231 .93685 L F
.6423 .93685 m .64231 .93685 L .64312 .93685 L F
.59252 .93665 m .64231 .93685 L .6423 .93685 L F
.60674 .92985 m .59252 .93665 L .6123 .9382 L .236 .581 0 0 k
F
.59252 .93665 m .59183 .93699 L .5928 .93705 L F
.60674 .92985 m .61246 .93844 L .63155 .9369 L .185 .599 0 0 k
F
.59252 .93665 m .5928 .93705 L .61496 .93862 L .236 .581 0 0 k
F
.62105 .91998 m .60674 .92985 L .63155 .9369 L .185 .599 0 0 k
F
.62231 .92201 m .62109 .92298 L .62424 .92512 L .165 .604 0 0 k
F
.62231 .92201 m .62424 .92512 L .64314 .93795 L F
.63361 .91305 m .62231 .92201 L .64314 .93795 L F
.61474 .93839 m .61496 .93862 L .63159 .93979 L .236 .581 0 0 k
F
.61474 .93839 m .63159 .93979 L .63153 .9397 L F
.59252 .93665 m .61496 .93862 L .61474 .93839 L F
.62109 .92298 m .63159 .93979 L .64314 .93795 L .165 .604 0 0 k
F
.63366 .91696 m .62109 .92298 L .64318 .94061 L .236 .581 0 0 k
F
.62109 .92298 m .60674 .92985 L .6307 .93693 L F
.62109 .92298 m .6307 .93693 L .64318 .94061 L F
.59252 .93665 m .59183 .93706 L .5928 .93705 L .209 .593 0 0 k
F
.60674 .92985 m .59255 .93963 L .61246 .93844 L .185 .599 0 0 k
F
.59255 .93963 m .59185 .93989 L .59283 .94003 L .267 .564 0 0 k
F
.59255 .93963 m .59185 .94011 L .59283 .94003 L .185 .599 0 0 k
F
.59255 .93963 m .59283 .94003 L .61246 .93844 L F
.59255 .93963 m .59283 .94003 L .59291 .94004 L .267 .564 0 0 k
F
.60678 .93432 m .59255 .93963 L .61238 .94264 L F
.60674 .92985 m .6123 .9382 L .64318 .94061 L .236 .581 0 0 k
F
.60678 .93432 m .61251 .94283 L .63159 .93979 L .165 .604 0 0 k
F
.60678 .93432 m .61238 .94264 L .61282 .9427 L .267 .564 0 0 k
F
.62109 .92298 m .60678 .93432 L .63159 .93979 L .165 .604 0 0 k
F
.59255 .93963 m .59291 .94004 L .6313 .94551 L .267 .564 0 0 k
F
.63129 .9455 m .6313 .94551 L .63167 .94556 L F
.59255 .93963 m .6313 .94551 L .63129 .9455 L F
.60678 .93432 m .5926 .94556 L .61251 .94283 L .165 .604 0 0 k
F
.5926 .94556 m .59191 .94575 L .59289 .94596 L .305 .544 0 0 k
F
.5926 .94556 m .59191 .94611 L .59289 .94596 L .165 .604 0 0 k
F
.5926 .94556 m .59289 .94596 L .61251 .94283 L F
.60686 .94172 m .5926 .94556 L .61242 .95007 L .305 .544 0 0 k
F
.5926 .94556 m .59289 .94596 L .61259 .9501 L F
.63359 .91133 m .61847 .91234 L .62105 .91998 L .185 .599 0 0 k
F
.62058 .91859 m .58595 .91168 L .59071 .93224 L .209 .593 0 0 k
F
.61847 .91234 m .58595 .91168 L .62058 .91859 L F
.6336 .91264 m .59071 .93224 L .59252 .93665 L F
.61847 .91234 m .61197 .91277 L .62105 .91998 L .185 .599 0 0 k
F
.6336 .91264 m .61847 .91234 L .62058 .91859 L .209 .593 0 0 k
F
.59252 .93665 m .59071 .93224 L .59183 .93699 L .236 .581 0 0 k
F
.59252 .93665 m .59071 .93224 L .59183 .93706 L .209 .593 0 0 k
F
.60674 .92985 m .58596 .91199 L .59071 .93224 L .236 .581 0 0 k
F
.60674 .92985 m .59071 .93224 L .59252 .93665 L F
.62105 .91998 m .60192 .91699 L .60674 .92985 L .185 .599 0 0 k
F
.60192 .91699 m .58596 .91199 L .60674 .92985 L .236 .581 0 0 k
F
.60192 .91699 m .59344 .91566 L .60674 .92985 L .185 .599 0 0 k
F
.62109 .92298 m .60192 .91699 L .60674 .92985 L .236 .581 0 0 k
F
.61197 .91277 m .60063 .91352 L .62105 .91998 L .185 .599 0 0 k
F
.60063 .91352 m .58596 .91199 L .60192 .91699 L .236 .581 0 0 k
F
.60063 .91352 m .58598 .91449 L .60192 .91699 L .185 .599 0 0 k
F
.60063 .91352 m .60192 .91699 L .62105 .91998 L F
.61851 .91538 m .60063 .91352 L .62109 .92298 L .236 .581 0 0 k
F
.60063 .91352 m .60192 .91699 L .62109 .92298 L F
.63361 .91305 m .61851 .91538 L .62109 .92298 L .165 .604 0 0 k
F
.63366 .91696 m .61851 .91538 L .62109 .92298 L .236 .581 0 0 k
F
.61851 .91538 m .61611 .91575 L .62109 .92298 L .165 .604 0 0 k
F
.60674 .92985 m .58598 .91449 L .59074 .93525 L .185 .599 0 0 k
F
.59255 .93963 m .59074 .93525 L .59185 .93989 L .267 .564 0 0 k
F
.59193 .93814 m .59074 .93525 L .59146 .9384 L .185 .599 0 0 k
F
.60674 .92985 m .59074 .93525 L .59193 .93814 L F
.60674 .92985 m .59146 .9384 L .59255 .93963 L F
.59344 .91566 m .58598 .91449 L .60674 .92985 L F
.62109 .92298 m .60197 .92157 L .60678 .93432 L .165 .604 0 0 k
F
.60569 .93142 m .58599 .91542 L .59074 .93525 L .267 .564 0 0 k
F
.60173 .92094 m .58599 .91542 L .60569 .93142 L F
.61611 .91575 m .60067 .91814 L .62109 .92298 L .165 .604 0 0 k
F
.60067 .91814 m .58599 .91542 L .60173 .92094 L .267 .564 0 0 k
F
.60067 .91814 m .58603 .9204 L .60197 .92157 L .165 .604 0 0 k
F
.60067 .91814 m .60197 .92157 L .62109 .92298 L F
.61858 .92144 m .60067 .91814 L .62069 .92759 L .267 .564 0 0 k
F
.60067 .91814 m .60173 .92094 L .62069 .92759 L F
.63367 .91777 m .61858 .92144 L .62116 .92895 L .146 .606 0 0 k
F
.63153 .9397 m .63159 .93979 L .64318 .94061 L .236 .581 0 0 k
F
.63367 .91777 m .62116 .92895 L .64321 .94281 L .146 .606 0 0 k
F
.60686 .94172 m .61242 .95007 L .61259 .9501 L .305 .544 0 0 k
F
.62116 .92895 m .60678 .93432 L .63167 .94556 L .267 .564 0 0 k
F
.60678 .93432 m .61282 .9427 L .63167 .94556 L F
.62116 .92895 m .59074 .93525 L .59255 .93963 L F
.62067 .92759 m .59074 .93525 L .62116 .92895 L F
.59255 .93963 m .59146 .9384 L .59185 .94011 L .185 .599 0 0 k
F
.60678 .93432 m .58603 .9204 L .59079 .94123 L .165 .604 0 0 k
F
.5926 .94556 m .59079 .94123 L .59191 .94575 L .305 .544 0 0 k
F
.5926 .94556 m .59079 .94123 L .59191 .94611 L .165 .604 0 0 k
F
.60678 .93432 m .59079 .94123 L .5926 .94556 L F
.60686 .94172 m .58604 .92194 L .59079 .94123 L .305 .544 0 0 k
F
.60686 .94172 m .59079 .94123 L .5926 .94556 L F
.62116 .92895 m .60686 .94172 L .62744 .94642 L .146 .606 0 0 k
F
.62116 .92895 m .62744 .94642 L .64321 .94281 L F
.60197 .92157 m .59736 .92123 L .60678 .93432 L .165 .604 0 0 k
F
.62069 .92759 m .60173 .92094 L .60569 .93142 L .267 .564 0 0 k
F
.59736 .92123 m .58603 .9204 L .60678 .93432 L .165 .604 0 0 k
F
.62116 .92895 m .60205 .92917 L .60686 .94172 L .146 .606 0 0 k
F
.60075 .92578 m .60051 .92572 L .60686 .94172 L .305 .544 0 0 k
F
.60051 .92572 m .58604 .92194 L .60686 .94172 L F
.60205 .92917 m .59852 .92921 L .60686 .94172 L .146 .606 0 0 k
F
.61683 .92187 m .5861 .92934 L .62116 .92895 L F
.63376 .92425 m .62116 .92895 L .64327 .94721 L .267 .564 0 0 k
F
.62116 .92895 m .63167 .94556 L .64327 .94721 L F
.63378 .92546 m .62127 .93785 L .64332 .95048 L .127 .607 0 0 k
F
.60686 .94172 m .59268 .95439 L .61029 .95036 L .146 .606 0 0 k
F
.60686 .94172 m .61029 .95036 L .62744 .94642 L F
.61243 .94987 m .61259 .9501 L .63167 .94556 L F
.61243 .94987 m .63167 .94556 L .63161 .94547 L F
.59268 .95439 m .61259 .9501 L .61243 .94987 L F
.62127 .93785 m .60686 .94172 L .63054 .95352 L .305 .544 0 0 k
F
.62127 .93785 m .63054 .95352 L .63178 .95414 L F
.62127 .93785 m .60075 .92578 L .60686 .94172 L F
.60686 .94172 m .5861 .92934 L .59087 .95014 L .146 .606 0 0 k
F
.59268 .95439 m .59087 .95014 L .59198 .95451 L .353 .52 0 0 k
F
.59268 .95439 m .59087 .95014 L .59199 .95501 L .146 .606 0 0 k
F
.60686 .94172 m .59087 .95014 L .59268 .95439 L F
.60588 .94921 m .58612 .93148 L .59087 .95014 L .353 .52 0 0 k
F
.59852 .92921 m .5861 .92934 L .60686 .94172 L .146 .606 0 0 k
F
.60686 .94172 m .61259 .9501 L .63178 .95414 L .305 .544 0 0 k
F
.62127 .93785 m .60215 .9397 L .60697 .952 L .127 .607 0 0 k
F
.60697 .952 m .59087 .95014 L .59268 .95439 L .353 .52 0 0 k
F
.62127 .93785 m .60697 .952 L .62808 .95518 L .127 .607 0 0 k
F
.62127 .93785 m .62808 .95518 L .64332 .95048 L F
.6339 .93445 m .62127 .93785 L .64341 .95659 L .305 .544 0 0 k
F
.62127 .93785 m .63178 .95414 L .64341 .95659 L F
.60697 .952 m .59268 .95439 L .6127 .96019 L .353 .52 0 0 k
F
.59268 .95439 m .59297 .95478 L .6127 .96019 L F
.59279 .96604 m .63085 .95443 L .63073 .95436 L .127 .607 0 0 k
F
.63085 .95443 m .63178 .95414 L .63073 .95436 L F
.63073 .95436 m .63178 .95414 L .63173 .95405 L F
.63392 .93605 m .62141 .94958 L .64347 .96091 L .109 .607 0 0 k
F
.60697 .952 m .61064 .96054 L .62808 .95518 L .127 .607 0 0 k
F
.62141 .94958 m .63193 .96546 L .64347 .96091 L .109 .607 0 0 k
F
.63408 .94746 m .62141 .94958 L .64359 .96866 L .353 .52 0 0 k
F
.62141 .94958 m .60697 .952 L .62868 .96188 L F
.60697 .952 m .59279 .96604 L .61064 .96054 L .127 .607 0 0 k
F
.60578 .94921 m .59087 .95014 L .60697 .952 L .353 .52 0 0 k
F
.59268 .95439 m .59198 .95451 L .59297 .95478 L F
.59268 .95439 m .59199 .95501 L .59297 .95478 L .146 .606 0 0 k
F
.60697 .952 m .5862 .94125 L .59098 .96189 L .127 .607 0 0 k
F
.59279 .96604 m .59098 .96189 L .59209 .96609 L .414 .49 0 0 k
F
.59279 .96604 m .59098 .96189 L .59209 .96673 L .127 .607 0 0 k
F
.60697 .952 m .59098 .96189 L .59279 .96604 L F
.59279 .96604 m .59307 .96642 L .6127 .96019 L F
.59279 .96604 m .6127 .96019 L .61257 .96 L F
.60602 .96233 m .58623 .94397 L .59098 .96189 L .414 .49 0 0 k
F
.60697 .952 m .6127 .96019 L .64359 .96866 L .353 .52 0 0 k
F
.62141 .94958 m .60229 .95309 L .60711 .96505 L .109 .607 0 0 k
F
.62141 .94958 m .62994 .96245 L .64359 .96866 L .353 .52 0 0 k
F
.62141 .94958 m .62868 .96188 L .62994 .96245 L F
.62141 .94958 m .62858 .96679 L .63193 .96546 L .109 .607 0 0 k
F
.60711 .96505 m .59098 .96189 L .59279 .96604 L .414 .49 0 0 k
F
.62141 .94958 m .60711 .96505 L .62858 .96679 L .109 .607 0 0 k
F
.60711 .96505 m .59279 .96604 L .61272 .97282 L .414 .49 0 0 k
F
.60711 .96505 m .61285 .973 L .62858 .96679 L .109 .607 0 0 k
F
.59279 .96604 m .59307 .96642 L .63054 .97889 L .414 .49 0 0 k
F
.63053 .97888 m .63054 .97889 L .63212 .97942 L F
.59279 .96604 m .63054 .97889 L .63053 .97888 L F
.60711 .96505 m .61106 .97371 L .61285 .973 L .109 .607 0 0 k
F
.62159 .96404 m .60711 .96505 L .63212 .97942 L .414 .49 0 0 k
F
.60711 .96505 m .61272 .97282 L .63212 .97942 L F
.60711 .96505 m .59292 .9804 L .61106 .97371 L .109 .607 0 0 k
F
.59292 .9804 m .59222 .98115 L .5932 .98076 L F
.59292 .9804 m .5932 .98076 L .61106 .97371 L F
.60728 .98075 m .59292 .9804 L .61224 .9881 L .493 .451 0 0 k
F
.59292 .9804 m .59222 .98038 L .59317 .98075 L F
.59292 .9804 m .59317 .98075 L .5932 .98076 L F
.60587 .96233 m .59098 .96189 L .60711 .96505 L .414 .49 0 0 k
F
.59279 .96604 m .59209 .96609 L .59307 .96642 L F
.59279 .96604 m .59209 .96673 L .59307 .96642 L .127 .607 0 0 k
F
.60711 .96505 m .58633 .95601 L .59111 .97638 L .109 .607 0 0 k
F
.60711 .96505 m .59111 .97638 L .59198 .97833 L F
.59292 .9804 m .59111 .97638 L .59222 .98038 L .493 .451 0 0 k
F
.60711 .96505 m .59163 .97863 L .59292 .9804 L .109 .607 0 0 k
F
.62159 .96404 m .60245 .96919 L .60728 .98075 L .09 .606 0 0 k
F
.60618 .97813 m .58635 .95928 L .59111 .97638 L .493 .451 0 0 k
F
.60115 .96608 m .58635 .95928 L .60618 .97813 L F
.60728 .98075 m .59111 .97638 L .59292 .9804 L F
.62159 .96404 m .60728 .98075 L .62892 .98079 L .09 .606 0 0 k
F
.60728 .98075 m .61224 .9881 L .61302 .98842 L .493 .451 0 0 k
F
.59292 .9804 m .5932 .98076 L .61302 .98842 L F
.60728 .98075 m .61122 .98896 L .62892 .98079 L .09 .606 0 0 k
F
.62159 .96404 m .62892 .98079 L .64366 .97398 L F
.61286 .9882 m .61302 .98842 L .63212 .97942 L F
.61286 .9882 m .63212 .97942 L .63206 .97933 L F
.6341 .94943 m .62159 .96404 L .64366 .97398 L F
.63429 .96316 m .62159 .96404 L .6438 .98331 L .414 .49 0 0 k
F
.62159 .96404 m .63212 .97942 L .6438 .98331 L F
.63432 .96549 m .6218 .9811 L .64389 .98958 L .072 .603 0 0 k
F
.6218 .9811 m .60728 .98075 L .63021 .99459 L .493 .451 0 0 k
F
.6218 .9811 m .63021 .99459 L .63234 .99588 L F
.60728 .98075 m .59307 .99733 L .61122 .98896 L .09 .606 0 0 k
F
.60601 .97811 m .59111 .97638 L .60728 .98075 L .493 .451 0 0 k
F
.59198 .97833 m .59111 .97638 L .59163 .97863 L .109 .607 0 0 k
F
.59292 .9804 m .59163 .97863 L .59222 .98115 L F
.60728 .98075 m .58647 .97349 L .59126 .99347 L .09 .606 0 0 k
F
.60728 .98075 m .59126 .99347 L .59211 .99527 L F
.59307 .99733 m .59126 .99347 L .59237 .99725 L .611 .396 0 0 k
F
.60728 .98075 m .59177 .9956 L .59307 .99733 L .09 .606 0 0 k
F
.59307 .99733 m .61302 .98842 L .61286 .9882 L F
.60728 .98075 m .61302 .98842 L .63234 .99588 L .493 .451 0 0 k
F
.60991 .99592 m .60264 .98787 L .60747 .99896 L .072 .603 0 0 k
F
.6218 .9811 m .605 .98704 L .60991 .99592 L F
.605 .98704 m .60264 .98787 L .60991 .99592 L F
.63432 .96549 m .61921 .97438 L .6218 .9811 L F
.62133 .97988 m .62123 .97987 L .6218 .9811 L .493 .451 0 0 k
F
.62123 .97987 m .60601 .97811 L .6218 .9811 L F
.62159 .96404 m .60587 .96233 L .60711 .96505 L .414 .49 0 0 k
F
.62103 .96277 m .60587 .96233 L .62159 .96404 L F
.60099 .94986 m .58623 .94397 L .60602 .96233 L F
.60229 .95309 m .58633 .95601 L .60711 .96505 L .109 .607 0 0 k
F
.62141 .94958 m .60578 .94921 L .60697 .952 L .353 .52 0 0 k
F
.62087 .94828 m .60578 .94921 L .62141 .94958 L F
.60085 .93639 m .58612 .93148 L .60588 .94921 L F
.60215 .9397 m .5862 .94125 L .60697 .952 L .127 .607 0 0 k
F
.61834 .93038 m .60075 .92578 L .62127 .93785 L .305 .544 0 0 k
F
.6172 .93097 m .5862 .94125 L .62127 .93785 L .127 .607 0 0 k
F
.62094 .94827 m .60085 .93639 L .60588 .94921 L .353 .52 0 0 k
F
.63392 .93605 m .61883 .94238 L .62141 .94958 L .109 .607 0 0 k
F
.63408 .94746 m .61883 .94238 L .62094 .94827 L .353 .52 0 0 k
F
.61883 .94238 m .60085 .93639 L .62094 .94827 L F
.63408 .94746 m .62087 .94828 L .62141 .94958 L F
.61883 .94238 m .61749 .94294 L .62141 .94958 L .109 .607 0 0 k
F
.61749 .94294 m .58633 .95601 L .62141 .94958 L F
.62112 .96278 m .60099 .94986 L .60602 .96233 L .414 .49 0 0 k
F
.6341 .94943 m .61901 .95706 L .62159 .96404 L .09 .606 0 0 k
F
.63429 .96316 m .61901 .95706 L .62112 .96278 L .414 .49 0 0 k
F
.61901 .95706 m .60099 .94986 L .62112 .96278 L F
.63429 .96316 m .62103 .96277 L .62159 .96404 L F
.61901 .95706 m .61776 .95769 L .62159 .96404 L .09 .606 0 0 k
F
.61776 .95769 m .58647 .97349 L .62159 .96404 L F
.63454 .98142 m .60115 .96608 L .60618 .97813 L .493 .451 0 0 k
F
.61921 .97438 m .61803 .97507 L .6218 .9811 L .072 .603 0 0 k
F
.63454 .98142 m .62133 .97988 L .6218 .9811 L .493 .451 0 0 k
F
.60638 .99644 m .5865 .97728 L .59126 .99347 L .611 .396 0 0 k
F
.60134 .98489 m .5865 .97728 L .60638 .99644 L F
.6218 .9811 m .60601 .97811 L .60728 .98075 L .493 .451 0 0 k
F
.61803 .97507 m .58664 .99353 L .6218 .9811 L .072 .603 0 0 k
F
.6218 .9811 m .62928 .9974 L .64389 .98958 L F
.63228 .9958 m .63234 .99588 L .64389 .98958 L F
.63454 .98142 m .6218 .9811 L .64405 1.0004 L .493 .451 0 0 k
F
.63378 .92546 m .61869 .93047 L .62127 .93785 L .127 .607 0 0 k
F
.61869 .93047 m .61834 .93038 L .62127 .93785 L .305 .544 0 0 k
F
.61869 .93047 m .6172 .93097 L .62127 .93785 L .127 .607 0 0 k
F
.6339 .93445 m .61869 .93047 L .62127 .93785 L .305 .544 0 0 k
F
.61858 .92144 m .61683 .92187 L .62116 .92895 L .146 .606 0 0 k
F
.63376 .92425 m .61858 .92144 L .62069 .92759 L .267 .564 0 0 k
F
.61444 .85654 m .61081 .85977 L .62403 .88498 L .183 .613 0 0 k
F
.61081 .85977 m .59811 .87108 L .61057 .87776 L F
.61081 .85977 m .61057 .87776 L .62403 .88498 L F
.59811 .87108 m .58006 .88459 L .60598 .88587 L .212 .606 0 0 k
F
.59811 .87108 m .57414 .85542 L .58006 .88459 L F
.59811 .87108 m .60598 .88587 L .62403 .88498 L .183 .613 0 0 k
F
.61446 .8576 m .61003 .86215 L .62405 .88639 L .159 .618 0 0 k
F
.61003 .86215 m .62222 .88666 L .62405 .88639 L F
.61447 .85883 m .61003 .86215 L .62405 .88675 L .212 .606 0 0 k
F
.61003 .86215 m .59811 .87108 L .62149 .88521 L F
.61003 .86215 m .62149 .88521 L .62405 .88675 L F
.59811 .87108 m .60598 .88587 L .624 .88675 L F
.62398 .88671 m .624 .88675 L .62405 .88675 L F
.59811 .87108 m .624 .88675 L .62398 .88671 L F
.59811 .87108 m .58644 .88147 L .60598 .88587 L .183 .613 0 0 k
F
.58644 .88147 m .58006 .88533 L .5894 .88668 L .245 .594 0 0 k
F
.58644 .88147 m .58008 .88714 L .5894 .88668 L .183 .613 0 0 k
F
.58644 .88147 m .5894 .88668 L .60598 .88587 L F
.58644 .88147 m .5894 .88668 L .59067 .88686 L .245 .594 0 0 k
F
.59814 .87439 m .58644 .88147 L .60457 .88639 L F
.59814 .87439 m .60601 .88908 L .62222 .88666 L .159 .618 0 0 k
F
.58644 .88147 m .59067 .88686 L .60674 .88918 L .245 .594 0 0 k
F
.61163 .86537 m .62129 .88619 L .62222 .88666 L .159 .618 0 0 k
F
.61003 .86215 m .62129 .88619 L .61163 .86537 L F
.61003 .86215 m .59814 .87439 L .62129 .88619 L F
.61451 .86202 m .61009 .86716 L .62411 .89097 L .137 .621 0 0 k
F
.60522 .88657 m .60674 .88918 L .62228 .89143 L .245 .594 0 0 k
F
.60522 .88657 m .62228 .89143 L .62214 .89116 L F
.58644 .88147 m .60674 .88918 L .60522 .88657 L F
.61009 .86716 m .62228 .89143 L .62411 .89097 L .137 .621 0 0 k
F
.61454 .86447 m .61009 .86716 L .62412 .89169 L .245 .594 0 0 k
F
.61009 .86716 m .59814 .87439 L .62059 .88934 L F
.61009 .86716 m .62059 .88934 L .62412 .89169 L F
.58644 .88147 m .57415 .85663 L .58006 .88533 L F
.59408 .85711 m .57414 .85542 L .59811 .87108 L .212 .606 0 0 k
F
.5788 .85754 m .57415 .85663 L .58644 .88147 L .245 .594 0 0 k
F
.58257 .86934 m .57416 .85767 L .57636 .86864 L .183 .613 0 0 k
F
.59811 .87108 m .57986 .86086 L .58257 .86934 L F
.57986 .86086 m .57416 .85767 L .58257 .86934 L F
.61451 .86202 m .60911 .86342 L .61009 .86716 L .137 .621 0 0 k
F
.59811 .87108 m .57636 .86864 L .58644 .88147 L .183 .613 0 0 k
F
.61444 .85654 m .59408 .85711 L .59811 .87108 L F
.59408 .85711 m .57416 .85767 L .59811 .87108 L F
.61003 .86215 m .59408 .85711 L .59811 .87108 L .212 .606 0 0 k
F
.61446 .8576 m .60905 .85837 L .61003 .86215 L .159 .618 0 0 k
F
.61447 .85883 m .60905 .85837 L .61003 .86215 L .212 .606 0 0 k
F
.60905 .85837 m .59408 .85711 L .61003 .86215 L F
.60905 .85837 m .60798 .85853 L .61003 .86215 L .159 .618 0 0 k
F
.61003 .86215 m .59474 .86266 L .59814 .87439 L F
.59411 .86051 m .5788 .85754 L .59467 .86242 L .245 .594 0 0 k
F
.60798 .85853 m .59411 .86051 L .61003 .86215 L .159 .618 0 0 k
F
.59814 .87439 m .5788 .85754 L .58644 .88147 L .245 .594 0 0 k
F
.59467 .86242 m .5788 .85754 L .59814 .87439 L F
.58644 .88147 m .57636 .86864 L .58008 .88714 L .183 .613 0 0 k
F
.58648 .88639 m .57418 .86129 L .5801 .88934 L .286 .575 0 0 k
F
.57884 .86269 m .579 .86319 L .59474 .86266 L .159 .618 0 0 k
F
.59411 .86051 m .59474 .86266 L .61003 .86215 L F
.61009 .86716 m .59467 .86242 L .59814 .87439 L .245 .594 0 0 k
F
.59474 .86266 m .59139 .86278 L .59814 .87439 L .159 .618 0 0 k
F
.59814 .87439 m .58648 .88639 L .60601 .88908 L F
.58648 .88639 m .5801 .88934 L .58944 .89155 L .286 .575 0 0 k
F
.58648 .88639 m .58012 .89293 L .58944 .89155 L .159 .618 0 0 k
F
.58648 .88639 m .58944 .89155 L .60601 .88908 L F
.58648 .88639 m .58944 .89155 L .58964 .89159 L .286 .575 0 0 k
F
.59821 .88098 m .58648 .88639 L .60431 .89271 L F
.58648 .88639 m .58964 .89159 L .60608 .89547 L F
.59814 .87439 m .60457 .88639 L .62412 .89169 L .245 .594 0 0 k
F
.59821 .88098 m .60608 .89547 L .62228 .89143 L .137 .621 0 0 k
F
.61009 .86716 m .59821 .88098 L .62228 .89143 L F
.6146 .86975 m .61018 .87546 L .6242 .89868 L .116 .622 0 0 k
F
.60464 .89282 m .60608 .89547 L .62237 .89932 L .286 .575 0 0 k
F
.60464 .89282 m .62237 .89932 L .62224 .89905 L F
.58648 .88639 m .60608 .89547 L .60464 .89282 L F
.61018 .87546 m .62237 .89932 L .6242 .89868 L .116 .622 0 0 k
F
.59821 .88098 m .60431 .89271 L .62061 .89848 L .286 .575 0 0 k
F
.61972 .89651 m .62061 .89848 L .62422 .89975 L F
.59821 .88098 m .62061 .89848 L .61972 .89651 L F
.60138 .88682 m .59195 .899 L .60608 .89547 L .137 .621 0 0 k
F
.59821 .88098 m .59195 .899 L .60138 .88682 L F
.59821 .88098 m .58655 .89455 L .59195 .899 L F
.5983 .8908 m .58655 .89455 L .60401 .90208 L .339 .551 0 0 k
F
.58655 .89455 m .58015 .89658 L .5894 .89957 L F
.58655 .89455 m .5894 .89957 L .58951 .89961 L F
.58648 .88639 m .5742 .86335 L .57505 .86761 L .159 .618 0 0 k
F
.58648 .88639 m .57505 .86761 L .58012 .89293 L F
.59814 .87439 m .5799 .86598 L .58648 .88639 L F
.57884 .86269 m .57418 .86129 L .58648 .88639 L .286 .575 0 0 k
F
.5799 .86598 m .5742 .86335 L .58648 .88639 L .159 .618 0 0 k
F
.59139 .86278 m .5742 .86335 L .59814 .87439 L F
.61009 .86716 m .5948 .86941 L .59821 .88098 L .137 .621 0 0 k
F
.59473 .86916 m .57884 .86269 L .59821 .88098 L .286 .575 0 0 k
F
.5948 .86941 m .59237 .86976 L .59821 .88098 L .137 .621 0 0 k
F
.59821 .88098 m .57884 .86269 L .58648 .88639 L .286 .575 0 0 k
F
.60911 .86342 m .59411 .86051 L .61009 .86716 L .245 .594 0 0 k
F
.59411 .86051 m .59467 .86242 L .61009 .86716 L F
.6084 .8636 m .59418 .86728 L .61009 .86716 L .137 .621 0 0 k
F
.59418 .86728 m .57884 .86269 L .59473 .86916 L .286 .575 0 0 k
F
.58655 .89455 m .57424 .86936 L .58015 .89658 L .339 .551 0 0 k
F
.57891 .87122 m .57907 .87172 L .5948 .86941 L .137 .621 0 0 k
F
.59418 .86728 m .5948 .86941 L .61009 .86716 L F
.61018 .87546 m .59473 .86916 L .59821 .88098 L .286 .575 0 0 k
F
.57891 .87122 m .57424 .86936 L .58655 .89455 L .339 .551 0 0 k
F
.59821 .88098 m .57426 .87242 L .57441 .87314 L .137 .621 0 0 k
F
.59821 .88098 m .57441 .87314 L .58655 .89455 L F
.59237 .86976 m .57426 .87242 L .59821 .88098 L F
.61464 .8734 m .59821 .88098 L .62422 .89975 L .286 .575 0 0 k
F
.61018 .87546 m .5949 .87944 L .5983 .8908 L .116 .622 0 0 k
F
.59427 .87736 m .57891 .87122 L .5983 .8908 L .339 .551 0 0 k
F
.5949 .87944 m .59284 .87998 L .5983 .8908 L .116 .622 0 0 k
F
.5983 .8908 m .57891 .87122 L .58655 .89455 L .339 .551 0 0 k
F
.6092 .87177 m .59418 .86728 L .61018 .87546 L .286 .575 0 0 k
F
.59418 .86728 m .59473 .86916 L .61018 .87546 L F
.58655 .89455 m .57441 .87314 L .58019 .90194 L .137 .621 0 0 k
F
.60861 .87199 m .58067 .88244 L .61018 .87546 L .116 .622 0 0 k
F
.59411 .86051 m .57884 .86269 L .59474 .86266 L .159 .618 0 0 k
F
.59518 .79149 m .58687 .80374 L .60483 .82619 L .152 .632 0 0 k
F
.58687 .80374 m .57761 .81363 L .59468 .82288 L .214 .619 0 0 k
F
.57761 .81363 m .5682 .82368 L .58281 .82556 L F
.57761 .81363 m .58281 .82556 L .59314 .82554 L .18 .627 0 0 k
F
.57761 .81363 m .58281 .82556 L .58822 .82626 L .214 .619 0 0 k
F
.57761 .81363 m .57824 .82557 L .58281 .82556 L .18 .627 0 0 k
F
.58687 .80374 m .59649 .82732 L .60483 .82619 L .152 .632 0 0 k
F
.57761 .81363 m .58822 .82626 L .60486 .8284 L .214 .619 0 0 k
F
.57761 .81363 m .56862 .82509 L .57824 .82557 L .18 .627 0 0 k
F
.56862 .82509 m .56886 .8256 L .57824 .82557 L F
.58687 .80374 m .57764 .81733 L .59649 .82732 L .152 .632 0 0 k
F
.57764 .81733 m .58284 .82918 L .59649 .82732 L F
.59521 .79482 m .58687 .80374 L .60486 .8284 L .214 .619 0 0 k
F
.58687 .80374 m .59468 .82288 L .60486 .8284 L F
.58692 .80936 m .57764 .81733 L .594 .82783 L .257 .605 0 0 k
F
.57764 .81733 m .56862 .82509 L .5827 .82887 L F
.57764 .81733 m .5827 .82887 L .59649 .83257 L F
.58692 .80936 m .59654 .83269 L .60488 .83043 L .126 .635 0 0 k
F
.59473 .82829 m .59649 .83257 L .60493 .83483 L .257 .605 0 0 k
F
.57764 .81733 m .59649 .83257 L .59473 .82829 L F
.59522 .79553 m .58692 .80936 L .60488 .83043 L .126 .635 0 0 k
F
.58692 .80936 m .594 .82783 L .60493 .83483 L .257 .605 0 0 k
F
.56862 .82509 m .56896 .82562 L .58325 .82928 L F
.58311 .82897 m .58325 .82928 L .60493 .83483 L F
.56862 .82509 m .58325 .82928 L .58311 .82897 L F
.57761 .81363 m .57488 .81037 L .56851 .82492 L .18 .627 0 0 k
F
.56862 .82509 m .56822 .82543 L .56896 .82562 L .257 .605 0 0 k
F
.56862 .82509 m .56822 .8256 L .56886 .8256 L .18 .627 0 0 k
F
.56862 .82509 m .56769 .82151 L .56822 .82543 L .257 .605 0 0 k
F
.56862 .82509 m .56851 .82492 L .56833 .82533 L .18 .627 0 0 k
F
.56862 .82509 m .56833 .82533 L .56822 .8256 L F
.57761 .81363 m .56851 .82492 L .56862 .82509 L F
.56825 .82365 m .56789 .82228 L .56798 .82419 L F
.57512 .80983 m .56789 .82228 L .56825 .82365 L F
.56677 .79712 m .56226 .79026 L .56505 .80683 L F
.56677 .79712 m .56505 .80683 L .56722 .81967 L F
.56769 .82151 m .56722 .81967 L .56822 .82543 L .257 .605 0 0 k
F
.56789 .82228 m .56722 .81967 L .56798 .82419 L .18 .627 0 0 k
F
.56677 .79712 m .56722 .81967 L .56789 .82228 L F
.57219 .79056 m .56225 .78872 L .57761 .81363 L .214 .619 0 0 k
F
.57219 .79056 m .56226 .79026 L .57761 .81363 L .18 .627 0 0 k
F
.5637 .79156 m .56424 .80247 L .56722 .81967 L .257 .605 0 0 k
F
.5637 .79156 m .56722 .81967 L .56769 .82151 L F
.57512 .80983 m .56798 .82419 L .56822 .8256 L .18 .627 0 0 k
F
.57707 .81493 m .5637 .79156 L .56769 .82151 L .257 .605 0 0 k
F
.57761 .81363 m .57512 .80983 L .57488 .81037 L .18 .627 0 0 k
F
.58687 .80374 m .57338 .79932 L .57764 .81733 L .152 .632 0 0 k
F
.59518 .79149 m .58455 .79285 L .58687 .80374 L F
.57221 .79442 m .5637 .79156 L .57707 .81493 L .257 .605 0 0 k
F
.5637 .79156 m .56226 .79108 L .56424 .80247 L F
.58455 .79285 m .57645 .79135 L .58687 .80374 L .214 .619 0 0 k
F
.58455 .79285 m .56229 .79568 L .58687 .80374 L .152 .632 0 0 k
F
.59521 .79482 m .58455 .79285 L .58687 .80374 L .214 .619 0 0 k
F
.59522 .79553 m .5846 .79857 L .58692 .80936 L .126 .635 0 0 k
F
.58667 .8082 m .57221 .79442 L .57707 .81493 L .257 .605 0 0 k
F
.5846 .79857 m .57221 .79442 L .58667 .8082 L F
.59528 .80216 m .56769 .82151 L .56862 .82509 L F
.5846 .79857 m .58296 .79904 L .58692 .80936 L .126 .635 0 0 k
F
.59528 .80216 m .5846 .79857 L .58667 .8082 L .257 .605 0 0 k
F
.57338 .79932 m .56843 .79769 L .57764 .81733 L .152 .632 0 0 k
F
.57764 .81733 m .56229 .79568 L .56725 .82521 L F
.57764 .81733 m .56725 .82521 L .56865 .83056 L F
.56843 .79769 m .56229 .79568 L .57764 .81733 L F
.57764 .81733 m .56865 .83056 L .58284 .82918 L F
.56865 .83056 m .56889 .83107 L .58284 .82918 L F
.58692 .80936 m .5777 .8247 L .59654 .83269 L .126 .635 0 0 k
F
.5777 .8247 m .56865 .83056 L .58245 .83595 L .313 .584 0 0 k
F
.5777 .8247 m .58245 .83595 L .58276 .83607 L F
.56865 .83056 m .56825 .83083 L .56889 .83107 L F
.5777 .8247 m .5829 .83637 L .59654 .83269 L .126 .635 0 0 k
F
.56865 .83056 m .56889 .83107 L .59528 .84106 L .313 .584 0 0 k
F
.59528 .80216 m .58692 .80936 L .60493 .83483 L .257 .605 0 0 k
F
.5953 .80334 m .587 .81866 L .60496 .8382 L .099 .636 0 0 k
F
.59523 .84093 m .59528 .84106 L .59663 .84157 L .313 .584 0 0 k
F
.59523 .84093 m .59663 .84157 L .59658 .84146 L F
.56865 .83056 m .59528 .84106 L .59523 .84093 L F
.5777 .8247 m .56871 .83964 L .5829 .83637 L .126 .635 0 0 k
F
.56871 .83964 m .56895 .84014 L .5829 .83637 L F
.587 .81866 m .59663 .84157 L .60496 .8382 L .099 .636 0 0 k
F
.59539 .81321 m .5777 .8247 L .60503 .84475 L .313 .584 0 0 k
F
.5777 .8247 m .58276 .83607 L .60503 .84475 L F
.587 .81866 m .57778 .83567 L .59663 .84157 L .099 .636 0 0 k
F
.57778 .83567 m .56871 .83964 L .58225 .84649 L .393 .556 0 0 k
F
.57778 .83567 m .58225 .84649 L .58285 .84679 L F
.56871 .83964 m .56831 .83982 L .56895 .84014 L F
.57778 .83567 m .58299 .84709 L .59663 .84157 L .099 .636 0 0 k
F
.56871 .83964 m .56895 .84014 L .5951 .85308 L .393 .556 0 0 k
F
.59658 .84146 m .59663 .84157 L .60503 .84475 L .313 .584 0 0 k
F
.59541 .81485 m .58711 .83158 L .60508 .84942 L .072 .635 0 0 k
F
.59505 .85295 m .5951 .85308 L .59675 .8539 L .393 .556 0 0 k
F
.59505 .85295 m .59675 .8539 L .5967 .85379 L F
.56871 .83964 m .5951 .85308 L .59505 .85295 L F
.57778 .83567 m .5688 .85225 L .58299 .84709 L .099 .636 0 0 k
F
.5688 .85225 m .56839 .85234 L .56904 .85273 L .508 .516 0 0 k
F
.5688 .85225 m .5684 .85299 L .56904 .85273 L .099 .636 0 0 k
F
.5688 .85225 m .56904 .85273 L .58299 .84709 L F
.57084 .85178 m .5688 .85225 L .57165 .85431 L .508 .516 0 0 k
F
.5688 .85225 m .56904 .85273 L .57165 .85431 L F
.58711 .83158 m .59675 .8539 L .60508 .84942 L .072 .635 0 0 k
F
.59553 .82788 m .57778 .83567 L .60517 .85807 L .393 .556 0 0 k
F
.57778 .83567 m .58285 .84679 L .60517 .85807 L F
.58711 .83158 m .57789 .85015 L .59675 .8539 L .072 .635 0 0 k
F
.57789 .85015 m .5831 .86123 L .59675 .8539 L F
.5967 .85379 m .59675 .8539 L .60517 .85807 L .393 .556 0 0 k
F
.59555 .82997 m .58725 .84799 L .60523 .86401 L .045 .632 0 0 k
F
.58725 .84799 m .57789 .85015 L .59334 .86395 L .508 .516 0 0 k
F
.58725 .84799 m .59334 .86395 L .59508 .8655 L F
.57789 .85015 m .57084 .85178 L .58154 .85888 L F
.57789 .85015 m .58154 .85888 L .5822 .85932 L F
.56871 .83964 m .56831 .84031 L .56895 .84014 L .126 .635 0 0 k
F
.56865 .83056 m .56878 .83108 L .56889 .83107 L .152 .632 0 0 k
F
.56865 .83056 m .56825 .83116 L .56878 .83108 L F
.58692 .80936 m .57343 .80693 L .5777 .8247 L .126 .635 0 0 k
F
.57665 .82033 m .5623 .79731 L .56704 .82399 L .313 .584 0 0 k
F
.5732 .80597 m .5623 .79731 L .57665 .82033 L F
.58296 .79904 m .57227 .8021 L .58692 .80936 L .126 .635 0 0 k
F
.57227 .8021 m .5623 .79731 L .5732 .80597 L .313 .584 0 0 k
F
.57227 .8021 m .56234 .80494 L .57343 .80693 L .126 .635 0 0 k
F
.57227 .8021 m .57343 .80693 L .58692 .80936 L F
.58468 .80807 m .57227 .8021 L .58654 .81658 L .313 .584 0 0 k
F
.57227 .8021 m .5732 .80597 L .58654 .81658 L F
.5953 .80334 m .58468 .80807 L .587 .81866 L .099 .636 0 0 k
F
.59539 .81321 m .56704 .82399 L .56733 .82518 L .313 .584 0 0 k
F
.59539 .81321 m .56725 .82521 L .56865 .83056 L F
.57343 .80693 m .56992 .8063 L .5777 .8247 L .126 .635 0 0 k
F
.58654 .81658 m .5732 .80597 L .57665 .82033 L .313 .584 0 0 k
F
.59539 .81321 m .58468 .80807 L .58654 .81658 L F
.58468 .80807 m .5833 .80868 L .587 .81866 L .099 .636 0 0 k
F
.56733 .82518 m .56704 .82399 L .56725 .82521 L .313 .584 0 0 k
F
.56865 .83056 m .56725 .82521 L .56825 .83083 L F
.56865 .83056 m .56725 .82521 L .56825 .83116 L .152 .632 0 0 k
F
.5777 .8247 m .56234 .80494 L .56731 .83438 L .126 .635 0 0 k
F
.56871 .83964 m .56731 .83438 L .56831 .83982 L .393 .556 0 0 k
F
.56871 .83964 m .56731 .83438 L .56831 .84031 L .126 .635 0 0 k
F
.5777 .8247 m .56731 .83438 L .56871 .83964 L F
.56992 .8063 m .56234 .80494 L .5777 .8247 L F
.587 .81866 m .57351 .81828 L .57778 .83567 L .099 .636 0 0 k
F
.57692 .83217 m .56236 .80737 L .56731 .83438 L .393 .556 0 0 k
F
.57332 .81751 m .56236 .80737 L .57692 .83217 L F
.59541 .81485 m .58479 .82124 L .58711 .83158 L .072 .635 0 0 k
F
.59553 .82788 m .56731 .83438 L .56871 .83964 L .393 .556 0 0 k
F
.57351 .81828 m .57056 .8182 L .57778 .83567 L .099 .636 0 0 k
F
.5833 .80868 m .57235 .81355 L .587 .81866 L F
.57235 .81355 m .56236 .80737 L .57332 .81751 L .393 .556 0 0 k
F
.57235 .81355 m .56242 .81797 L .57351 .81828 L .099 .636 0 0 k
F
.57235 .81355 m .57351 .81828 L .587 .81866 L F
.58479 .82124 m .57235 .81355 L .58673 .82991 L .393 .556 0 0 k
F
.57235 .81355 m .57332 .81751 L .58673 .82991 L F
.58673 .82991 m .57332 .81751 L .57692 .83217 L F
.58479 .82124 m .58354 .82199 L .58711 .83158 L .072 .635 0 0 k
F
.59553 .82788 m .58479 .82124 L .58673 .82991 L .393 .556 0 0 k
F
.57778 .83567 m .56242 .81797 L .56739 .84712 L .099 .636 0 0 k
F
.5688 .85225 m .56739 .84712 L .56839 .85234 L .508 .516 0 0 k
F
.5688 .85225 m .56739 .84712 L .5684 .85299 L .099 .636 0 0 k
F
.57778 .83567 m .56739 .84712 L .5688 .85225 L F
.57056 .8182 m .56242 .81797 L .57778 .83567 L F
.58711 .83158 m .57362 .83326 L .57789 .85015 L .072 .635 0 0 k
F
.57703 .84675 m .56244 .82117 L .56739 .84712 L .508 .516 0 0 k
F
.57245 .82866 m .56244 .82117 L .57703 .84675 L F
.58725 .84799 m .56739 .84712 L .5688 .85225 L F
.59555 .82997 m .58493 .83799 L .58725 .84799 L .045 .632 0 0 k
F
.5957 .84604 m .58687 .84638 L .58725 .84799 L .508 .516 0 0 k
F
.58687 .84638 m .56739 .84712 L .58725 .84799 L F
.58354 .82199 m .56252 .83464 L .58711 .83158 L .072 .635 0 0 k
F
.5957 .84604 m .57245 .82866 L .57703 .84675 L .508 .516 0 0 k
F
.58493 .83799 m .58376 .83887 L .58725 .84799 L .045 .632 0 0 k
F
.57362 .83326 m .57097 .83359 L .57789 .85015 L .072 .635 0 0 k
F
.58725 .84799 m .5969 .86957 L .60523 .86401 L .045 .632 0 0 k
F
.59418 .86728 m .57891 .87122 L .5948 .86941 L .137 .621 0 0 k
F
.57084 .85178 m .57165 .85431 L .60535 .87467 L .508 .516 0 0 k
F
.5689 .86826 m .5685 .86827 L .56911 .86871 L .736 .443 0 0 k
F
.57884 .86269 m .5742 .86335 L .579 .86319 L .159 .618 0 0 k
F
.57789 .85015 m .5689 .86826 L .5831 .86123 L .072 .635 0 0 k
F
.5689 .86826 m .56911 .86871 L .56914 .86873 L .736 .443 0 0 k
F
.5689 .86826 m .5685 .86907 L .56914 .86873 L .072 .635 0 0 k
F
.5689 .86826 m .56914 .86873 L .5831 .86123 L F
.57789 .85015 m .5822 .85932 L .60535 .87467 L .508 .516 0 0 k
F
.58725 .84799 m .57803 .86802 L .5969 .86957 L .045 .632 0 0 k
F
.57891 .87122 m .57426 .87242 L .57907 .87172 L .137 .621 0 0 k
F
.5689 .86826 m .56914 .86873 L .58324 .87867 L .736 .443 0 0 k
F
.5689 .86826 m .58324 .87867 L .58311 .8784 L F
.57803 .86802 m .57568 .8731 L .58224 .87778 L F
.57803 .86802 m .5689 .86826 L .57568 .8731 L F
.57803 .86802 m .58324 .87867 L .5969 .86957 L .045 .632 0 0 k
F
.58067 .88244 m .58073 .88264 L .61018 .87546 L .116 .622 0 0 k
F
.579 .88307 m .57916 .88355 L .61018 .87546 L F
.61018 .87546 m .5983 .8908 L .62237 .89932 L F
.5983 .8908 m .60401 .90208 L .60474 .9024 L .339 .551 0 0 k
F
.5983 .8908 m .60618 .90499 L .62237 .89932 L .116 .622 0 0 k
F
.58655 .89455 m .58951 .89961 L .59195 .899 L .137 .621 0 0 k
F
.58655 .89455 m .58951 .89961 L .62056 .90964 L .339 .551 0 0 k
F
.58655 .89455 m .62056 .90964 L .62044 .90936 L F
.58655 .89455 m .62251 .91027 L .62237 .91001 L F
.5983 .8908 m .58664 .90586 L .60618 .90499 L .116 .622 0 0 k
F
.58664 .90586 m .58961 .9108 L .60618 .90499 L F
.59843 .90375 m .58664 .90586 L .60392 .91455 L .409 .522 0 0 k
F
.58664 .90586 m .58023 .907 L .58934 .91069 L F
.58664 .90586 m .58934 .91069 L .58961 .9108 L F
.58655 .89455 m .58019 .90194 L .58951 .89961 L .137 .621 0 0 k
F
.58664 .90586 m .57432 .88076 L .58023 .907 L .409 .522 0 0 k
F
.58664 .90586 m .57435 .8848 L .58029 .91407 L .116 .622 0 0 k
F
.579 .88307 m .57432 .88076 L .58664 .90586 L .409 .522 0 0 k
F
.5983 .8908 m .57497 .88496 L .58664 .90586 L .116 .622 0 0 k
F
.57497 .88496 m .57435 .8848 L .58664 .90586 L F
.58664 .90586 m .58961 .9108 L .60631 .91756 L .409 .522 0 0 k
F
.59843 .90375 m .60631 .91756 L .62251 .91027 L .094 .621 0 0 k
F
.62044 .90936 m .62056 .90964 L .62251 .91027 L .339 .551 0 0 k
F
.61031 .88697 m .62251 .91027 L .62434 .90945 L .094 .621 0 0 k
F
.5983 .8908 m .60474 .9024 L .62436 .91087 L .339 .551 0 0 k
F
.61472 .88073 m .61031 .88697 L .62434 .90945 L .094 .621 0 0 k
F
.61478 .88555 m .5983 .8908 L .62436 .91087 L .339 .551 0 0 k
F
.61031 .88697 m .59843 .90375 L .62251 .91027 L .094 .621 0 0 k
F
.61489 .89486 m .61047 .9016 L .62451 .92318 L .071 .619 0 0 k
F
.60487 .91503 m .60631 .91756 L .62268 .92418 L .409 .522 0 0 k
F
.60487 .91503 m .62268 .92418 L .62255 .92393 L F
.58664 .90586 m .60631 .91756 L .60487 .91503 L F
.61047 .9016 m .62268 .92418 L .62451 .92318 L .071 .619 0 0 k
F
.59843 .90375 m .60392 .91455 L .62025 .92277 L .409 .522 0 0 k
F
.61927 .92066 m .62025 .92277 L .62453 .92493 L F
.59843 .90375 m .62025 .92277 L .61927 .92066 L F
.59444 .90939 m .58677 .92023 L .59737 .92158 L .094 .621 0 0 k
F
.58677 .92023 m .58974 .92501 L .59737 .92158 L F
.59444 .90939 m .59737 .92158 L .60631 .91756 L F
.59859 .91972 m .58677 .92023 L .60394 .92999 L .505 .482 0 0 k
F
.58677 .92023 m .58034 .9205 L .58938 .92484 L F
.58677 .92023 m .58938 .92484 L .58974 .92501 L F
.58664 .90586 m .58029 .91407 L .58961 .9108 L .116 .622 0 0 k
F
.58677 .92023 m .57443 .8954 L .58034 .9205 L .505 .482 0 0 k
F
.61031 .88697 m .59502 .89269 L .59843 .90375 L .094 .621 0 0 k
F
.59284 .87998 m .57435 .8848 L .5983 .8908 L .116 .622 0 0 k
F
.59495 .89246 m .579 .88307 L .59843 .90375 L .409 .522 0 0 k
F
.59502 .89269 m .59316 .89339 L .59843 .90375 L .094 .621 0 0 k
F
.59843 .90375 m .579 .88307 L .58664 .90586 L .409 .522 0 0 k
F
.61031 .88697 m .59427 .87736 L .5983 .8908 L .339 .551 0 0 k
F
.61472 .88073 m .6088 .88363 L .61031 .88697 L .094 .621 0 0 k
F
.61478 .88555 m .60933 .88337 L .61031 .88697 L .339 .551 0 0 k
F
.60933 .88337 m .59427 .87736 L .61031 .88697 L F
.6088 .88363 m .59439 .89066 L .61031 .88697 L .094 .621 0 0 k
F
.59439 .89066 m .579 .88307 L .59495 .89246 L .409 .522 0 0 k
F
.57911 .89812 m .57443 .8954 L .58677 .92023 L .505 .482 0 0 k
F
.59439 .89066 m .57446 .90038 L .59502 .89269 L .094 .621 0 0 k
F
.59439 .89066 m .59502 .89269 L .61031 .88697 L F
.60949 .8981 m .59439 .89066 L .61047 .9016 L .409 .522 0 0 k
F
.59439 .89066 m .59495 .89246 L .61047 .9016 L F
.61047 .9016 m .59495 .89246 L .59843 .90375 L F
.61489 .89486 m .60949 .8981 L .61047 .9016 L .071 .619 0 0 k
F
.61496 .9008 m .60949 .8981 L .61047 .9016 L .409 .522 0 0 k
F
.60949 .8981 m .60899 .8984 L .61047 .9016 L .071 .619 0 0 k
F
.59843 .90375 m .58018 .90119 L .58677 .92023 L .094 .621 0 0 k
F
.59843 .90375 m .59444 .90939 L .60631 .91756 L F
.61496 .9008 m .59843 .90375 L .62453 .92493 L .409 .522 0 0 k
F
.61047 .9016 m .59517 .90903 L .59859 .91972 L .071 .619 0 0 k
F
.59316 .89339 m .57446 .90038 L .59843 .90375 L .094 .621 0 0 k
F
.59455 .90706 m .57911 .89812 L .59859 .91972 L .505 .482 0 0 k
F
.59517 .90903 m .59345 .90987 L .59859 .91972 L .071 .619 0 0 k
F
.59859 .91972 m .57911 .89812 L .58677 .92023 L .505 .482 0 0 k
F
.58018 .90119 m .57563 .90055 L .58677 .92023 L .094 .621 0 0 k
F
.58677 .92023 m .57446 .90038 L .58041 .92921 L F
.57563 .90055 m .57446 .90038 L .58677 .92023 L F
.60899 .8984 m .58151 .91488 L .61047 .9016 L .071 .619 0 0 k
F
.58151 .91488 m .58161 .91513 L .61047 .9016 L F
.57925 .91623 m .57941 .91669 L .61047 .9016 L F
.61047 .9016 m .59859 .91972 L .62268 .92418 L F
.59859 .91972 m .60394 .92999 L .60503 .93061 L .505 .482 0 0 k
F
.59859 .91972 m .60648 .93305 L .62268 .92418 L .071 .619 0 0 k
F
.58677 .92023 m .58974 .92501 L .62053 .93979 L .505 .482 0 0 k
F
.58677 .92023 m .62053 .93979 L .62038 .93949 L F
.58677 .92023 m .62289 .94093 L .62275 .94068 L F
.59859 .91972 m .58691 .93752 L .60648 .93305 L .071 .619 0 0 k
F
.58691 .93752 m .58047 .93696 L .58946 .94189 L .682 .413 0 0 k
F
.58691 .93752 m .58946 .94189 L .58989 .94212 L F
.58677 .92023 m .58041 .92921 L .58974 .92501 L .094 .621 0 0 k
F
.58691 .93752 m .57456 .91314 L .58047 .93696 L .682 .413 0 0 k
F
.58691 .93752 m .5746 .91903 L .58055 .94723 L .071 .619 0 0 k
F
.57925 .91623 m .57456 .91314 L .58691 .93752 L .682 .413 0 0 k
F
.59859 .91972 m .57613 .91907 L .58691 .93752 L .071 .619 0 0 k
F
.57613 .91907 m .5746 .91903 L .58691 .93752 L F
.58691 .93752 m .58055 .94723 L .58989 .94212 L F
.58691 .93752 m .58989 .94212 L .60648 .93305 L F
.59877 .93857 m .58691 .93752 L .60403 .94824 L .682 .413 0 0 k
F
.58691 .93752 m .58989 .94212 L .60667 .95132 L F
.58691 .93752 m .60667 .95132 L .60523 .94899 L F
.58708 .95759 m .59006 .96197 L .60667 .95132 L .056 .608 0 0 k
F
.62038 .93949 m .62053 .93979 L .62289 .94093 L .505 .482 0 0 k
F
.59859 .91972 m .60503 .93061 L .62275 .94068 L F
.62275 .94068 m .62289 .94093 L .62472 .93975 L .056 .608 0 0 k
F
.62216 .93963 m .62275 .94068 L .62475 .94182 L .505 .482 0 0 k
F
.59859 .91972 m .62275 .94068 L .62216 .93963 L F
.60523 .94899 m .60667 .95132 L .62289 .94093 L .056 .608 0 0 k
F
.60523 .94899 m .62289 .94093 L .62275 .94068 L F
.58708 .95759 m .60667 .95132 L .60523 .94899 L F
.59877 .93857 m .60403 .94824 L .60523 .94899 L .682 .413 0 0 k
F
.59877 .93857 m .60523 .94899 L .62275 .94068 L .056 .608 0 0 k
F
.61509 .91201 m .61067 .91921 L .62472 .93975 L F
.61067 .91921 m .62275 .94068 L .62472 .93975 L F
.61517 .91901 m .59859 .91972 L .62475 .94182 L .505 .482 0 0 k
F
.61067 .91921 m .59877 .93857 L .62275 .94068 L .056 .608 0 0 k
F
.61532 .93203 m .61089 .93964 L .62496 .95901 L .054 .585 0 0 k
F
.59877 .93857 m .60523 .94899 L .62299 .96012 L .682 .413 0 0 k
F
.59877 .93857 m .62299 .96012 L .6224 .95912 L F
.61089 .93964 m .62313 .96035 L .62496 .95901 L .054 .585 0 0 k
F
.60523 .94899 m .60667 .95132 L .62064 .95898 L .682 .413 0 0 k
F
.62039 .95849 m .62064 .95898 L .62499 .96137 L F
.60523 .94899 m .62064 .95898 L .62039 .95849 L F
.59877 .93857 m .58708 .95759 L .60523 .94899 L .056 .608 0 0 k
F
.58708 .95759 m .58062 .95622 L .58959 .96168 L .823 .385 0 0 k
F
.58708 .95759 m .5747 .93383 L .58062 .95622 L F
.59877 .93857 m .58048 .94008 L .58708 .95759 L .056 .608 0 0 k
F
.58708 .95759 m .57475 .94056 L .58071 .96797 L F
.58708 .95759 m .58959 .96168 L .59006 .96197 L .823 .385 0 0 k
F
.58708 .95759 m .58071 .96797 L .59006 .96197 L .056 .608 0 0 k
F
.58897 .95799 m .58708 .95759 L .59172 .96298 L .823 .385 0 0 k
F
.58708 .95759 m .59006 .96197 L .59172 .96298 L F
.59898 .96012 m .58897 .95799 L .60368 .96829 L F
.61541 .94004 m .59877 .93857 L .62499 .96137 L .682 .413 0 0 k
F
.61089 .93964 m .59898 .96012 L .62313 .96035 L .054 .585 0 0 k
F
.59898 .96012 m .60368 .96829 L .60487 .96913 L .823 .385 0 0 k
F
.59898 .96012 m .60689 .97222 L .62313 .96035 L .054 .585 0 0 k
F
.60747 .99896 m .59126 .99347 L .59307 .99733 L .611 .396 0 0 k
F
.6218 .9811 m .60747 .99896 L .62928 .9974 L .072 .603 0 0 k
F
.60747 .99896 m .59307 .99733 L .61322 1.00629 L .611 .396 0 0 k
F
.59307 .99733 m .59336 .99768 L .61322 1.00629 L F
.60747 .99896 m .6115 1.00692 L .62928 .9974 L .072 .603 0 0 k
F
.6115 1.00692 m .63234 .99588 L .63228 .9958 L F
.59325 1.01669 m .61152 1.00696 L .6115 1.00692 L F
.61152 1.00696 m .63234 .99588 L .6115 1.00692 L F
.6218 .9811 m .63234 .99588 L .64405 1.0004 L .493 .451 0 0 k
F
.63457 .98408 m .62204 1.0006 L .64415 1.00757 L .07 .582 0 0 k
F
.62204 1.0006 m .63259 1.01469 L .64415 1.00757 L F
.63482 1.00205 m .62204 1.0006 L .64433 1.01978 L .611 .396 0 0 k
F
.62204 1.0006 m .60747 .99896 L .62886 1.01104 L F
.60747 .99896 m .59325 1.01669 L .6115 1.00692 L .072 .603 0 0 k
F
.59211 .99527 m .59126 .99347 L .59177 .9956 L .09 .606 0 0 k
F
.59307 .99733 m .59237 .99725 L .59332 .99767 L .611 .396 0 0 k
F
.59307 .99733 m .59177 .9956 L .59238 .99814 L .09 .606 0 0 k
F
.59307 .99733 m .59332 .99767 L .59336 .99768 L .611 .396 0 0 k
F
.59307 .99733 m .59238 .99814 L .59336 .99768 L .09 .606 0 0 k
F
.60747 .99896 m .58664 .99353 L .59143 1.013 L .072 .603 0 0 k
F
.60747 .99896 m .59143 1.013 L .59225 1.01467 L F
.59325 1.01669 m .59143 1.013 L .59254 1.01655 L .763 .343 0 0 k
F
.60747 .99896 m .59193 1.01501 L .59325 1.01669 L .072 .603 0 0 k
F
.59325 1.01669 m .59254 1.01655 L .59349 1.017 L .763 .343 0 0 k
F
.59325 1.01669 m .59193 1.01501 L .59255 1.01755 L .072 .603 0 0 k
F
.59325 1.01669 m .59353 1.01702 L .61322 1.00629 L F
.60769 1.01951 m .59325 1.01669 L .61239 1.02586 L .763 .343 0 0 k
F
.60747 .99896 m .61322 1.00629 L .64433 1.01978 L .611 .396 0 0 k
F
.62204 1.0006 m .61036 1.01599 L .62969 1.01647 L .07 .582 0 0 k
F
.59325 1.01669 m .61322 1.00629 L .61309 1.00612 L .072 .603 0 0 k
F
.62204 1.0006 m .60286 1.00895 L .60769 1.01951 L .07 .582 0 0 k
F
.63457 .98408 m .61945 .99417 L .62204 1.0006 L F
.62157 .99944 m .62146 .99942 L .62204 1.0006 L .611 .396 0 0 k
F
.62146 .99942 m .60618 .99641 L .62204 1.0006 L F
.63482 1.00205 m .60134 .98489 L .60638 .99644 L F
.61945 .99417 m .61832 .99492 L .62204 1.0006 L .07 .582 0 0 k
F
.63482 1.00205 m .62157 .99944 L .62204 1.0006 L .611 .396 0 0 k
F
.60659 1.01711 m .58668 .99781 L .59143 1.013 L .763 .343 0 0 k
F
.60155 1.00611 m .58668 .99781 L .60659 1.01711 L F
.62204 1.0006 m .60618 .99641 L .60747 .99896 L .611 .396 0 0 k
F
.61832 .99492 m .60155 1.00611 L .62204 1.0006 L .07 .582 0 0 k
F
.60769 1.01951 m .59143 1.013 L .59325 1.01669 L .763 .343 0 0 k
F
.60659 1.01711 m .59143 1.013 L .60769 1.01951 L F
.59225 1.01467 m .59143 1.013 L .59193 1.01501 L .072 .603 0 0 k
F
.60155 1.00611 m .58683 1.01593 L .60286 1.00895 L .07 .582 0 0 k
F
.60155 1.00611 m .60286 1.00895 L .62204 1.0006 L F
.61036 1.01599 m .60769 1.01951 L .61229 1.01887 L F
.61036 1.01599 m .61229 1.01887 L .62969 1.01647 L F
.60769 1.01951 m .61345 1.02646 L .62969 1.01647 L F
.62204 1.0006 m .62886 1.01104 L .63059 1.01201 L .611 .396 0 0 k
F
.62204 1.0006 m .63059 1.01201 L .64433 1.01978 L F
.62204 1.0006 m .62969 1.01647 L .63259 1.01469 L .07 .582 0 0 k
F
.63486 1.00502 m .6223 1.02236 L .64445 1.02778 L .068 .562 0 0 k
F
.60769 1.01951 m .61332 1.0263 L .63088 1.03471 L .763 .343 0 0 k
F
.63047 1.03413 m .63088 1.03471 L .63287 1.03567 L F
.60769 1.01951 m .63088 1.03471 L .63047 1.03413 L F
.60769 1.01951 m .61239 1.02586 L .61332 1.0263 L F
.59325 1.01669 m .59353 1.01702 L .63287 1.03567 L F
.60769 1.01951 m .59344 1.03828 L .61345 1.02646 L .07 .582 0 0 k
F
.59344 1.03828 m .59275 1.0392 L .59373 1.03859 L F
.59344 1.03828 m .59373 1.03859 L .61345 1.02646 L F
.60793 1.04219 m .59344 1.03828 L .61269 1.04821 L .872 .321 0 0 k
F
.59344 1.03828 m .59373 1.03859 L .6137 1.04873 L F
.59366 1.0619 m .59295 1.06166 L .5939 1.06217 L .996 .296 0 0 k
F
.59366 1.0619 m .5939 1.06217 L .59395 1.06219 L F
.60793 1.04219 m .58704 1.04049 L .59184 1.05862 L .068 .562 0 0 k
F
.60793 1.04219 m .59184 1.05862 L .59262 1.06003 L F
.59366 1.0619 m .59184 1.05862 L .59295 1.06166 L .996 .296 0 0 k
F
.60793 1.04219 m .59231 1.0604 L .59366 1.0619 L .068 .562 0 0 k
F
.60793 1.04219 m .61269 1.04821 L .6137 1.04873 L .872 .321 0 0 k
F
.6223 1.02236 m .60769 1.01951 L .63287 1.03567 L .763 .343 0 0 k
F
.6223 1.02236 m .6108 1.03824 L .63001 1.03748 L .068 .562 0 0 k
F
.6223 1.02236 m .60309 1.03223 L .60793 1.04219 L F
.59325 1.01669 m .59349 1.017 L .59353 1.01702 L .763 .343 0 0 k
F
.59325 1.01669 m .59255 1.01755 L .59353 1.01702 L .072 .603 0 0 k
F
.60769 1.01951 m .58683 1.01593 L .59163 1.03478 L .07 .582 0 0 k
F
.59344 1.03828 m .59163 1.03478 L .59274 1.03809 L .872 .321 0 0 k
F
.59344 1.03828 m .59274 1.03809 L .59369 1.03857 L F
.59344 1.03828 m .59369 1.03857 L .59373 1.03859 L F
.59344 1.03828 m .59163 1.03478 L .59211 1.03668 L .07 .582 0 0 k
F
.59344 1.03828 m .59211 1.03668 L .59275 1.0392 L F
.60769 1.01951 m .59163 1.03478 L .59344 1.03828 L F
.60793 1.04219 m .58687 1.02066 L .59163 1.03478 L .872 .321 0 0 k
F
.60793 1.04219 m .59163 1.03478 L .59344 1.03828 L F
.60179 1.02955 m .60023 1.02862 L .60793 1.04219 L F
.60023 1.02862 m .58687 1.02066 L .60793 1.04219 L F
.60309 1.03223 m .60093 1.03334 L .60793 1.04219 L .068 .562 0 0 k
F
.6108 1.03824 m .60793 1.04219 L .61292 1.04113 L F
.6108 1.03824 m .61292 1.04113 L .63001 1.03748 L F
.60793 1.04219 m .61209 1.04952 L .63001 1.03748 L F
.6223 1.02236 m .60659 1.01711 L .60769 1.01951 L .763 .343 0 0 k
F
.62172 1.02122 m .60659 1.01711 L .6223 1.02236 L F
.62183 1.02125 m .60155 1.00611 L .60659 1.01711 L F
.63486 1.00502 m .61971 1.01625 L .6223 1.02236 L .068 .562 0 0 k
F
.63513 1.02486 m .61971 1.01625 L .62183 1.02125 L .763 .343 0 0 k
F
.61971 1.01625 m .60155 1.00611 L .62183 1.02125 L F
.63513 1.02486 m .62172 1.02122 L .6223 1.02236 L F
.61971 1.01625 m .61863 1.01706 L .6223 1.02236 L .068 .562 0 0 k
F
.61863 1.01706 m .58704 1.04049 L .6223 1.02236 L F
.61354 1.04854 m .6137 1.04873 L .63287 1.03567 L F
.61354 1.04854 m .63287 1.03567 L .63281 1.03559 L F
.6223 1.02236 m .63001 1.03748 L .64445 1.02778 L F
.63513 1.02486 m .6223 1.02236 L .64464 1.04125 L .763 .343 0 0 k
F
.6223 1.02236 m .63287 1.03567 L .64464 1.04125 L F
.63517 1.02811 m .62259 1.04615 L .64477 1.05 L .066 .54 0 0 k
F
.60793 1.04219 m .59366 1.0619 L .61209 1.04952 L .068 .562 0 0 k
F
.59366 1.0619 m .6137 1.04873 L .61354 1.04854 L F
.60685 1.06459 m .58708 1.04561 L .59184 1.05862 L .996 .296 0 0 k
F
.62259 1.04615 m .60793 1.04219 L .63068 1.05699 L .872 .321 0 0 k
F
.62259 1.04615 m .63068 1.05699 L .63318 1.05861 L F
.60709 1.06469 m .60039 1.05395 L .60685 1.06459 L .996 .296 0 0 k
F
.60793 1.04219 m .6137 1.04873 L .63318 1.05861 L .872 .321 0 0 k
F
.61123 1.06245 m .60335 1.05749 L .60819 1.0668 L .066 .54 0 0 k
F
.62259 1.04615 m .60621 1.0558 L .61123 1.06245 L F
.60621 1.0558 m .60335 1.05749 L .61123 1.06245 L F
.60204 1.05498 m .60039 1.05395 L .60709 1.06469 L .996 .296 0 0 k
F
.60039 1.05395 m .58708 1.04561 L .60685 1.06459 L F
.62259 1.04615 m .60179 1.02955 L .60793 1.04219 L .872 .321 0 0 k
F
.61923 1.03995 m .60179 1.02955 L .62259 1.04615 L F
.61895 1.04127 m .60204 1.05498 L .62259 1.04615 L .066 .54 0 0 k
F
.60819 1.0668 m .59184 1.05862 L .59366 1.0619 L .996 .296 0 0 k
F
.60709 1.06469 m .59184 1.05862 L .60819 1.0668 L F
.59366 1.0619 m .59231 1.0604 L .59296 1.06286 L .068 .562 0 0 k
F
.60819 1.0668 m .59366 1.0619 L .61291 1.0723 L .996 .296 0 0 k
F
.60819 1.0668 m .61291 1.0723 L .61397 1.07288 L F
.60335 1.05749 m .60127 1.05871 L .60819 1.0668 L .066 .54 0 0 k
F
.59366 1.0619 m .59395 1.06219 L .61397 1.07288 L .996 .296 0 0 k
F
.59296 1.06286 m .57299 1.07462 L .57491 1.08091 L .071 .504 0 0 k
F
.60127 1.05871 m .58726 1.06696 L .60819 1.0668 L .066 .54 0 0 k
F
.59366 1.0619 m .59296 1.06286 L .59395 1.06219 L .068 .562 0 0 k
F
.60204 1.05498 m .58726 1.06696 L .60335 1.05749 L .066 .54 0 0 k
F
.60204 1.05498 m .60335 1.05749 L .62259 1.04615 L F
.62259 1.04615 m .60819 1.0668 L .63039 1.06055 L F
.60819 1.0668 m .6124 1.07374 L .63039 1.06055 L F
.6124 1.07374 m .63318 1.05861 L .63312 1.05855 L F
.59389 1.08732 m .61243 1.07377 L .6124 1.07374 L F
.61243 1.07377 m .63318 1.05861 L .6124 1.07374 L F
.62259 1.04615 m .63039 1.06055 L .64477 1.05 L F
.63312 1.05855 m .63318 1.05861 L .64477 1.05 L F
.63547 1.04963 m .62259 1.04615 L .64499 1.06461 L .872 .321 0 0 k
F
.62259 1.04615 m .63318 1.05861 L .64499 1.06461 L F
.63551 1.05313 m .6229 1.07176 L .64512 1.07402 L .063 .518 0 0 k
F
.6229 1.07176 m .6335 1.0833 L .64512 1.07402 L F
.63583 1.07612 m .6229 1.07176 L .64535 1.08962 L .996 .296 0 0 k
F
.6229 1.07176 m .60819 1.0668 L .62953 1.0799 L F
.60819 1.0668 m .61397 1.07288 L .64535 1.08962 L F
.59389 1.08732 m .59418 1.08759 L .61397 1.07288 L .066 .54 0 0 k
F
.60847 1.09309 m .59389 1.08732 L .61305 1.09794 L .996 .273 0 0 k
F
.6229 1.07176 m .60847 1.09309 L .63083 1.08543 L .063 .518 0 0 k
F
.60847 1.09309 m .61305 1.09794 L .61413 1.09855 L .996 .273 0 0 k
F
.60847 1.09309 m .61426 1.09867 L .63083 1.08543 L .063 .518 0 0 k
F
.59389 1.08732 m .59418 1.08759 L .61316 1.09807 L .996 .273 0 0 k
F
.61305 1.09794 m .61316 1.09807 L .63385 1.10949 L F
.59389 1.08732 m .61316 1.09807 L .61305 1.09794 L F
.6229 1.07176 m .60709 1.06469 L .60819 1.0668 L .996 .296 0 0 k
F
.62231 1.07074 m .60709 1.06469 L .6229 1.07176 L F
.62243 1.07079 m .60204 1.05498 L .60709 1.06469 L F
.62418 1.06987 m .62031 1.06641 L .6229 1.07176 L .063 .518 0 0 k
F
.63551 1.05313 m .62115 1.06569 L .62418 1.06987 L F
.62115 1.06569 m .62031 1.06641 L .62418 1.06987 L F
.60093 1.03334 m .58704 1.04049 L .60793 1.04219 L .068 .562 0 0 k
F
.60245 .96919 m .59994 .96987 L .60728 .98075 L .09 .606 0 0 k
F
.58897 .95799 m .59172 .96298 L .6234 .98227 L .823 .385 0 0 k
F
.58897 .95799 m .6234 .98227 L .62321 .98197 L F
.60618 .99641 m .59126 .99347 L .60747 .99896 L .611 .396 0 0 k
F
.60264 .98787 m .58664 .99353 L .60747 .99896 L .072 .603 0 0 k
F
.59922 .98417 m .60714 .99554 L .6234 .98227 L .051 .562 0 0 k
F
.62267 .98111 m .6234 .98227 L .62524 .98077 L F
.59898 .96012 m .60487 .96913 L .62321 .98197 L .823 .385 0 0 k
F
.59898 .96012 m .62321 .98197 L .62267 .98111 L F
.59922 .98417 m .6234 .98227 L .62267 .98111 L .051 .562 0 0 k
F
.62267 .98111 m .62321 .98197 L .62527 .98341 L .823 .385 0 0 k
F
.62321 .98197 m .6234 .98227 L .62527 .98341 L F
.61558 .95473 m .61115 .9627 L .62524 .98077 L .051 .562 0 0 k
F
.59994 .96987 m .58647 .97349 L .60728 .98075 L .09 .606 0 0 k
F
.59898 .96012 m .58727 .98025 L .60689 .97222 L .054 .585 0 0 k
F
.58619 .97989 m .58079 .97812 L .58835 .98311 L .996 .367 0 0 k
F
.58727 .98025 m .59026 .98438 L .60689 .97222 L .054 .585 0 0 k
F
.58619 .97989 m .58835 .98311 L .58975 .98404 L .996 .367 0 0 k
F
.58619 .97989 m .58975 .98404 L .58778 .98102 L F
.6046 .9929 m .6237 1.00648 L .62359 1.00632 L F
.58619 .97989 m .60464 .99298 L .6046 .9929 L F
.60464 .99298 m .6237 1.00648 L .6046 .9929 L F
.58727 .98025 m .58619 .97989 L .58788 .98109 L F
.58071 .96797 m .57271 .97264 L .57343 .97644 L .06 .545 0 0 k
F
.57271 .97264 m .55447 .96027 L .57343 .97644 L .427 .501 0 0 k
F
.57271 .97264 m .57208 .973 L .57343 .97644 L .06 .545 0 0 k
F
.55909 .97077 m .55728 .97275 L .55993 .97301 L .062 .568 0 0 k
F
.57343 .97644 m .55447 .96027 L .55728 .97275 L .427 .501 0 0 k
F
.58079 .97812 m .57271 .97264 L .57343 .97644 L F
.59898 .96012 m .58066 .96367 L .58727 .98025 L .054 .585 0 0 k
F
.58727 .98025 m .57487 .95727 L .58079 .97812 L .996 .367 0 0 k
F
.58066 .96367 m .57487 .95727 L .58727 .98025 L F
.58066 .96367 m .57693 .9644 L .58727 .98025 L .054 .585 0 0 k
F
.59922 .98417 m .58066 .96367 L .58727 .98025 L .996 .367 0 0 k
F
.61115 .9627 m .59898 .96012 L .61954 .97833 L .823 .385 0 0 k
F
.61115 .9627 m .59636 .97248 L .60075 .98142 L .051 .562 0 0 k
F
.61089 .93964 m .59556 .95036 L .59898 .96012 L .054 .585 0 0 k
F
.57941 .93726 m .5747 .93383 L .58708 .95759 L .823 .385 0 0 k
F
.61067 .91921 m .59536 .92831 L .59877 .93857 L .056 .608 0 0 k
F
.59345 .90987 m .5746 .91903 L .59859 .91972 L .071 .619 0 0 k
F
.59528 .92809 m .57925 .91623 L .59877 .93857 L .682 .413 0 0 k
F
.59536 .92831 m .59372 .92928 L .59877 .93857 L .056 .608 0 0 k
F
.59877 .93857 m .57925 .91623 L .58691 .93752 L .682 .413 0 0 k
F
.61067 .91921 m .59455 .90706 L .59859 .91972 L .505 .482 0 0 k
F
.61509 .91201 m .60921 .91617 L .61067 .91921 L .056 .608 0 0 k
F
.61517 .91901 m .60968 .91584 L .61067 .91921 L .505 .482 0 0 k
F
.60968 .91584 m .59455 .90706 L .61067 .91921 L F
.60921 .91617 m .59473 .92642 L .61067 .91921 L .056 .608 0 0 k
F
.59473 .92642 m .57925 .91623 L .59528 .92809 L .682 .413 0 0 k
F
.59473 .92642 m .57475 .94056 L .59536 .92831 L .056 .608 0 0 k
F
.59473 .92642 m .59536 .92831 L .61067 .91921 L F
.60991 .93642 m .59473 .92642 L .61089 .93964 L .682 .413 0 0 k
F
.59473 .92642 m .59528 .92809 L .61089 .93964 L F
.61089 .93964 m .59528 .92809 L .59877 .93857 L F
.61532 .93203 m .60991 .93642 L .61089 .93964 L .054 .585 0 0 k
F
.61541 .94004 m .60991 .93642 L .61089 .93964 L .682 .413 0 0 k
F
.60991 .93642 m .60946 .93678 L .61089 .93964 L .054 .585 0 0 k
F
.59372 .92928 m .57475 .94056 L .59877 .93857 L .056 .608 0 0 k
F
.59898 .96012 m .57941 .93726 L .58708 .95759 L .823 .385 0 0 k
F
.59493 .94856 m .57941 .93726 L .59898 .96012 L F
.58048 .94008 m .57655 .94041 L .58708 .95759 L .056 .608 0 0 k
F
.57655 .94041 m .57475 .94056 L .58708 .95759 L F
.60946 .93678 m .59582 .94784 L .61089 .93964 L .054 .585 0 0 k
F
.59582 .94784 m .59652 .94945 L .61089 .93964 L F
.60217 .89116 m .60249 .89222 L .60555 .89441 L .736 .443 0 0 k
F
.5957 .84604 m .58725 .84799 L .60535 .87467 L .508 .516 0 0 k
F
.58725 .84799 m .59508 .8655 L .60535 .87467 L F
.59573 .84855 m .58742 .86776 L .60542 .88182 L .036 .612 0 0 k
F
.59341 .88276 m .59572 .88553 L .59526 .88454 L .736 .443 0 0 k
F
.57803 .86802 m .59372 .88355 L .59341 .88276 L F
.59372 .88355 m .59572 .88553 L .59341 .88276 L F
.58742 .86776 m .59708 .88843 L .60542 .88182 L .036 .612 0 0 k
F
.57803 .86802 m .58224 .87778 L .60249 .89222 L .736 .443 0 0 k
F
.57819 .88911 m .57034 .88777 L .58193 .89737 L .889 .434 0 0 k
F
.57803 .86802 m .56903 .88755 L .58324 .87867 L .045 .632 0 0 k
F
.56903 .88755 m .56862 .88748 L .56927 .888 L .889 .434 0 0 k
F
.56903 .88755 m .56863 .88842 L .56927 .888 L .045 .632 0 0 k
F
.56903 .88755 m .56927 .888 L .58324 .87867 L F
.57034 .88777 m .56903 .88755 L .571 .88938 L .889 .434 0 0 k
F
.56903 .88755 m .56927 .888 L .571 .88938 L F
.58311 .8784 m .58324 .87867 L .60555 .89441 L .736 .443 0 0 k
F
.59591 .86754 m .57803 .86802 L .60555 .89441 L F
.58742 .86776 m .57819 .88911 L .59708 .88843 L .036 .612 0 0 k
F
.57819 .88911 m .58193 .89737 L .5828 .89808 L .889 .434 0 0 k
F
.56918 .90994 m .56942 .91036 L .58341 .89927 L .036 .612 0 0 k
F
.58151 .91488 m .57925 .91623 L .58161 .91513 L .071 .619 0 0 k
F
.57925 .91623 m .5746 .91903 L .57941 .91669 L F
.57837 .91324 m .56918 .90994 L .58257 .9219 L .996 .431 0 0 k
F
.56918 .90994 m .56877 .90979 L .56938 .91033 L F
.56918 .90994 m .56938 .91033 L .56942 .91036 L F
.57819 .88911 m .58341 .89927 L .59708 .88843 L .036 .612 0 0 k
F
.57034 .88777 m .571 .88938 L .59523 .90869 L .889 .434 0 0 k
F
.57837 .91324 m .5836 .92282 L .59729 .91033 L .032 .586 0 0 k
F
.59547 .90664 m .59729 .91033 L .60564 .90271 L F
.59502 .90819 m .59523 .90869 L .59729 .91033 L .889 .434 0 0 k
F
.59502 .90819 m .59729 .91033 L .59708 .9099 L F
.57034 .88777 m .59523 .90869 L .59502 .90819 L F
.57819 .88911 m .5828 .89808 L .59708 .9099 L F
.58762 .89072 m .57819 .88911 L .59708 .9099 L F
.57837 .91324 m .59729 .91033 L .59547 .90664 L .032 .586 0 0 k
F
.59708 .9099 m .59729 .91033 L .60579 .91711 L .889 .434 0 0 k
F
.57789 .85015 m .56252 .83464 L .5675 .8633 L .072 .635 0 0 k
F
.5689 .86826 m .5675 .8633 L .5685 .86827 L .736 .443 0 0 k
F
.56827 .86602 m .5675 .8633 L .56804 .8664 L .072 .635 0 0 k
F
.57789 .85015 m .5675 .8633 L .56827 .86602 L F
.59573 .84855 m .5851 .85816 L .58742 .86776 L .036 .612 0 0 k
F
.57789 .85015 m .56804 .8664 L .5689 .86826 L .072 .635 0 0 k
F
.57716 .86474 m .56254 .83859 L .5675 .8633 L .736 .443 0 0 k
F
.58725 .84799 m .57375 .85174 L .57803 .86802 L .045 .632 0 0 k
F
.57356 .85101 m .56254 .83859 L .57716 .86474 L .736 .443 0 0 k
F
.57097 .83359 m .56252 .83464 L .57789 .85015 L .072 .635 0 0 k
F
.58376 .83887 m .57258 .84731 L .58725 .84799 L .045 .632 0 0 k
F
.57258 .84731 m .56254 .83859 L .57356 .85101 L .736 .443 0 0 k
F
.57258 .84731 m .56264 .85482 L .57375 .85174 L .045 .632 0 0 k
F
.57258 .84731 m .57375 .85174 L .58725 .84799 L F
.5851 .85816 m .57258 .84731 L .58704 .86621 L .736 .443 0 0 k
F
.57258 .84731 m .57356 .85101 L .58704 .86621 L F
.58704 .86621 m .57356 .85101 L .57716 .86474 L F
.59591 .86754 m .5675 .8633 L .5689 .86826 L F
.57375 .85174 m .57129 .85242 L .57803 .86802 L .045 .632 0 0 k
F
.5851 .85816 m .58398 .85916 L .58742 .86776 L .036 .612 0 0 k
F
.59591 .86754 m .5851 .85816 L .58704 .86621 L .736 .443 0 0 k
F
.5689 .86826 m .56804 .8664 L .5685 .86907 L .072 .635 0 0 k
F
.57803 .86802 m .56264 .85482 L .56762 .88279 L .045 .632 0 0 k
F
.56903 .88755 m .56762 .88279 L .56862 .88748 L .889 .434 0 0 k
F
.56903 .88755 m .56762 .88279 L .56863 .88842 L .045 .632 0 0 k
F
.57803 .86802 m .56762 .88279 L .56903 .88755 L F
.59594 .87045 m .58529 .88158 L .58762 .89072 L .032 .586 0 0 k
F
.579 .88307 m .57435 .8848 L .57916 .88355 L .116 .622 0 0 k
F
.57732 .88598 m .56266 .85949 L .56762 .88279 L .889 .434 0 0 k
F
.58067 .88244 m .579 .88307 L .58073 .88264 L .116 .622 0 0 k
F
.58742 .86776 m .5739 .87356 L .57819 .88911 L .036 .612 0 0 k
F
.57371 .87287 m .56266 .85949 L .57732 .88598 L .889 .434 0 0 k
F
.57129 .85242 m .56264 .85482 L .57803 .86802 L .045 .632 0 0 k
F
.58398 .85916 m .5738 .86836 L .58742 .86776 L .036 .612 0 0 k
F
.58174 .77489 m .58192 .77562 L .58429 .77708 L .359 .588 0 0 k
F
.57324 .74091 m .58429 .77708 L .58571 .7761 L .043 .647 0 0 k
F
.57603 .73778 m .56634 .74864 L .58572 .77796 L .359 .588 0 0 k
F
.56634 .74864 m .57212 .76648 L .58572 .77796 L F
.57324 .74091 m .58072 .77954 L .58429 .77708 L .043 .647 0 0 k
F
.57324 .74091 m .56643 .76341 L .58072 .77954 L F
.57611 .74833 m .57336 .75806 L .58584 .79184 L .015 .642 0 0 k
F
.5799 .78475 m .58096 .78937 L .58429 .79265 L .495 .549 0 0 k
F
.5799 .78475 m .58429 .79265 L .58369 .79077 L F
.56643 .76341 m .58096 .78937 L .5799 .78475 L F
.56643 .76341 m .57106 .77962 L .58096 .78937 L F
.56643 .76341 m .57116 .78612 L .57347 .78452 L .043 .647 0 0 k
F
.57336 .75806 m .58442 .79308 L .58584 .79184 L .015 .642 0 0 k
F
.57222 .78075 m .57347 .78452 L .58586 .7942 L .495 .549 0 0 k
F
.57616 .7559 m .57336 .75806 L .58586 .7942 L F
.57336 .75806 m .56643 .76341 L .58049 .78569 L F
.57336 .75806 m .58049 .78569 L .58586 .7942 L F
.55642 .77883 m .55092 .78197 L .55146 .78843 L .026 .62 0 0 k
F
.55646 .78646 m .55092 .78197 L .55146 .78843 L .257 .614 0 0 k
F
.55656 .80562 m .55101 .80029 L .55155 .80654 L .317 .594 0 0 k
F
.55908 .76621 m .55272 .75134 L .55642 .77883 L .076 .648 0 0 k
F
.56334 .74594 m .55414 .75061 L .55908 .76621 L F
.55414 .75061 m .55272 .75134 L .55908 .76621 L F
.56634 .74864 m .56334 .74594 L .55642 .77883 L F
.5614 .73119 m .55041 .73425 L .56634 .74864 L F
.56643 .76341 m .55309 .7327 L .55981 .76852 L .495 .549 0 0 k
F
.5599 .785 m .55047 .74705 L .55646 .78646 L .746 .492 0 0 k
F
.5599 .785 m .55646 .78646 L .56206 .79171 L F
.56643 .76341 m .5599 .785 L .57116 .78612 L .043 .647 0 0 k
F
.5599 .785 m .56206 .79171 L .56247 .79209 L .746 .492 0 0 k
F
.5599 .785 m .55651 .7962 L .56247 .79209 L .043 .647 0 0 k
F
.5599 .785 m .56247 .79209 L .57116 .78612 L F
.57336 .75806 m .56655 .78219 L .58442 .79308 L .015 .642 0 0 k
F
.5599 .785 m .56247 .79209 L .5736 .80253 L .746 .492 0 0 k
F
.5599 .785 m .5736 .80253 L .57234 .7989 L F
.56655 .78219 m .56435 .78997 L .57108 .79749 L F
.56655 .78219 m .5599 .785 L .56435 .78997 L F
.56655 .78219 m .5736 .80253 L .58442 .79308 L .015 .642 0 0 k
F
.56655 .78219 m .57108 .79749 L .58165 .8093 L .746 .492 0 0 k
F
.56655 .78219 m .58165 .8093 L .58085 .80634 L F
.56655 .78219 m .58445 .81242 L .58386 .81061 L F
.56655 .78219 m .56002 .80534 L .5736 .80253 L .015 .642 0 0 k
F
.56002 .80534 m .56259 .81214 L .5736 .80253 L F
.5667 .80481 m .56002 .80534 L .57115 .8191 L .952 .504 0 0 k
F
.56002 .80534 m .55656 .80562 L .56213 .81164 L F
.56002 .80534 m .56213 .81164 L .56259 .81214 L F
.5599 .785 m .55129 .75827 L .55651 .7962 L .043 .647 0 0 k
F
.55086 .76756 m .55014 .76785 L .5514 .77419 L .038 .639 0 0 k
F
.56002 .80534 m .55057 .76827 L .55656 .80562 L .952 .504 0 0 k
F
.5599 .785 m .5505 .75247 L .55129 .75827 L .043 .647 0 0 k
F
.56643 .76341 m .55408 .75493 L .5599 .785 L F
.55318 .75029 m .55047 .74705 L .5599 .785 L .746 .492 0 0 k
F
.55408 .75493 m .5505 .75247 L .5599 .785 L .043 .647 0 0 k
F
.57324 .74091 m .56581 .74549 L .56757 .74726 L .359 .588 0 0 k
F
.57306 .74002 m .56581 .74549 L .57324 .74091 L F
.5731 .73999 m .56273 .72715 L .56581 .74549 L F
.57433 .73729 m .57231 .73481 L .57324 .74091 L .043 .647 0 0 k
F
.57598 .73183 m .57371 .73367 L .57433 .73729 L F
.57371 .73367 m .57231 .73481 L .57433 .73729 L F
.57225 .71355 m .5715 .71309 L .57308 .71921 L .109 .648 0 0 k
F
.578 .73429 m .56642 .69104 L .57603 .73778 L .996 .548 0 .045 k
F
.56642 .69104 m .56679 .69321 L .57603 .73778 L F
.57603 .73778 m .57231 .73481 L .5731 .73999 L .359 .588 0 0 k
F
.57603 .73778 m .57306 .74002 L .57324 .74091 L F
.60671 .76396 m .59629 .75264 L .59528 .78812 L .263 .609 0 0 k
F
.59585 .78996 m .59066 .77328 L .59518 .79125 L .336 .583 0 0 k
F
.59585 .78996 m .59528 .78812 L .59518 .79149 L .263 .609 0 0 k
F
.60812 .76129 m .60363 .7527 L .60688 .76457 L .211 .624 0 0 k
F
.61199 .751 m .61024 .75135 L .61084 .75405 L F
.61437 .73621 m .59892 .70761 L .61199 .751 L .499 .541 0 0 k
F
.61764 .71103 m .60674 .70758 L .61371 .7342 L .347 .587 0 0 k
F
.61866 .70496 m .61609 .70553 L .61764 .71103 L F
.61609 .70553 m .60674 .70758 L .61764 .71103 L F
.6186 .70453 m .60512 .70793 L .61866 .70496 L F
.60512 .70793 m .59892 .70761 L .61437 .73621 L .499 .541 0 0 k
F
.61437 .73621 m .61199 .751 L .6211 .75046 L F
.61437 .73621 m .6211 .75046 L .63474 .74629 L .347 .587 0 0 k
F
.61437 .73621 m .6211 .75046 L .62407 .75028 L .499 .541 0 0 k
F
.61874 .70449 m .61357 .73504 L .61437 .73621 L .347 .587 0 0 k
F
.61709 .67056 m .61258 .65765 L .6186 .70346 L .839 .51 0 0 k
F
.61258 .65765 m .6109 .65282 L .61791 .69909 L F
.61871 .70378 m .61549 .69443 L .61874 .70449 L .996 .524 0 .028 k
F
.61258 .65765 m .61791 .69909 L .61875 .7046 L .839 .51 0 0 k
F
.61691 .66761 m .6113 .65273 L .61703 .67036 L .522 .547 0 0 k
F
.61614 .64923 m .61516 .64994 L .61635 .65425 L F
.61313 .63251 m .59782 .59019 L .61614 .64923 L .996 .81 0 .175 k
F
.59983 .59037 m .59782 .59019 L .61313 .63251 L F
.60974 .62177 m .59784 .5921 L .61255 .6397 L .996 .576 0 .067 k
F
.60423 .58656 m .59983 .59037 L .60974 .62177 L F
.59983 .59037 m .59784 .5921 L .60974 .62177 L F
.60736 .59666 m .60423 .58656 L .61237 .6308 L F
.60736 .59666 m .61237 .6308 L .61313 .63251 L F
.6061 .58881 m .60447 .58636 L .60736 .59666 L F
.60555 .58505 m .60517 .58575 L .6061 .58881 L .845 .554 .004 .001 k
F
.60555 .58542 m .60517 .58575 L .6061 .58881 L .996 .576 0 .067 k
F
.60517 .58575 m .60447 .58636 L .6061 .58881 L F
.60447 .58636 m .60423 .58656 L .60736 .59666 L F
.60423 .58656 m .61255 .6397 L .61617 .65144 L F
.60976 .61387 m .59983 .59037 L .61313 .63251 L .996 .81 0 .175 k
F
.60714 .59593 m .60365 .59418 L .60976 .61387 L .845 .554 .004 .001 k
F
.60254 .5906 m .59983 .59037 L .60976 .61387 L .996 .81 0 .175 k
F
.60539 .5897 m .60235 .59353 L .60714 .59593 L .845 .554 .004 .001 k
F
.58402 .48365 m .56814 .40729 L .5888 .50558 L 0 .48 .996 .096 k
F
.58278 .47773 m .56816 .40943 L .57777 .45522 L .5 .5 .5 1 k
F
.58329 .48031 m .57777 .45522 L .58719 .50006 L F
.58278 .47773 m .57777 .45522 L .58329 .48031 L F
.56816 .40818 m .56816 .40943 L .58278 .47773 L F
.56816 .40818 m .56814 .40729 L .58402 .48365 L 0 .48 .996 .096 k
F
.56997 .41286 m .58719 .50006 L .58625 .49489 L .5 .5 .5 1 k
F
.56818 .40313 m .56819 .40431 L .56997 .41286 L F
.56819 .40387 m .56982 .41212 L .56997 .41286 L F
.56818 .40313 m .56997 .41286 L .5889 .49926 L F
.56986 .41233 m .58719 .50006 L .56997 .41286 L F
.5774 .45325 m .56816 .40818 L .58402 .48365 L 0 .48 .996 .096 k
F
.59596 .54144 m .58563 .51123 L .60555 .58505 L .5 .5 .5 1 k
F
.58989 .51498 m .58891 .51523 L .59205 .52692 L .996 .996 0 .23 k
F
.58842 .50686 m .5881 .50794 L .58989 .51498 L F
.58749 .50996 m .58563 .51123 L .59596 .54144 L .5 .5 .5 1 k
F
.5881 .50794 m .58641 .51359 L .58989 .51498 L .996 .996 0 .23 k
F
.60132 .56833 m .58564 .51217 L .60555 .58542 L .5 .5 .5 1 k
F
.58641 .51359 m .58564 .51217 L .60132 .56833 L F
.58641 .51359 m .58567 .51605 L .58699 .51572 L .996 .996 0 .23 k
F
.58641 .51359 m .58699 .51572 L .58989 .51498 L F
.59205 .52692 m .58567 .51605 L .58857 .52675 L F
.597 .55423 m .58857 .52675 L .59903 .56547 L F
.59205 .52692 m .58857 .52675 L .597 .55423 L F
.58891 .51523 m .58567 .51605 L .59205 .52692 L F
.5888 .50558 m .58842 .50686 L .59317 .53211 L F
.59408 .53517 m .59317 .53211 L .60039 .57049 L F
.5888 .50558 m .59317 .53211 L .59408 .53517 L F
.5888 .50558 m .60039 .57049 L .5964 .54366 L F
.58842 .50686 m .59903 .56547 L .60039 .57049 L F
.59014 .51499 m .58749 .50996 L .59596 .54144 L .5 .5 .5 1 k
F
.58882 .50783 m .5886 .50921 L .59014 .51499 L .996 .621 0 .095 k
F
.58883 .50905 m .5886 .50921 L .59014 .51499 L .5 .5 .5 1 k
F
.5886 .50921 m .58749 .50996 L .59014 .51499 L F
.5886 .50921 m .58856 .50942 L .59014 .51499 L .996 .621 0 .095 k
F
.59014 .51499 m .58852 .51928 L .59601 .54687 L F
.60517 .58575 m .60326 .58927 L .6061 .58881 L .845 .554 .004 .001 k
F
.60326 .58927 m .6032 .58938 L .60327 .58936 L F
.60326 .58927 m .60327 .58936 L .6061 .58881 L F
.59596 .54144 m .60555 .58505 L .60802 .58184 L .5 .5 .5 1 k
F
.59596 .54144 m .60802 .58184 L .60813 .58169 L F
.59268 .51893 m .59805 .54835 L .60959 .57707 L .996 .996 0 .23 k
F
.59805 .54835 m .60813 .58169 L .60959 .57707 L F
.5888 .50558 m .5964 .54366 L .59268 .51893 L F
.61313 .63251 m .61614 .64923 L .61926 .6484 L .996 .81 0 .175 k
F
.62176 .63151 m .61796 .64504 L .62552 .64223 L .996 .576 0 .067 k
F
.61796 .64504 m .61926 .6484 L .62552 .64223 L F
.6109 .65282 m .60274 .65464 L .61849 .70381 L .839 .51 0 0 k
F
.6109 .65282 m .61849 .70381 L .61875 .7046 L F
.61795 .68978 m .61549 .69443 L .61871 .70378 L .996 .524 0 .028 k
F
.6211 .72388 m .61437 .73621 L .62325 .7406 L .347 .587 0 0 k
F
.61867 .70501 m .61777 .71152 L .6211 .72388 L F
.61777 .71152 m .61437 .73621 L .6211 .72388 L F
.60355 .66073 m .60672 .67208 L .60912 .67933 L .996 .612 0 .106 k
F
.61573 .68318 m .60274 .65507 L .61549 .69443 L .996 .524 0 .028 k
F
.60663 .6561 m .60274 .65507 L .61573 .68318 L F
.60957 .66485 m .60278 .65889 L .60873 .67749 L .522 .547 0 0 k
F
.61033 .65343 m .60663 .6561 L .60957 .66485 L F
.60663 .6561 m .60278 .65889 L .60957 .66485 L F
.61635 .65425 m .61425 .6506 L .61691 .66761 L F
.61425 .6506 m .6113 .65273 L .61691 .66761 L F
.6113 .65273 m .6109 .65282 L .61709 .67056 L .839 .51 0 0 k
F
.61709 .67056 m .61782 .68941 L .61795 .68978 L .522 .547 0 0 k
F
.61614 .64923 m .61703 .67043 L .61709 .67056 L F
.61703 .67043 m .61782 .68941 L .61709 .67056 L F
.61516 .64994 m .61425 .6506 L .61635 .65425 L F
.61621 .6525 m .61355 .65263 L .61673 .66303 L .839 .51 0 0 k
F
.61596 .65169 m .6113 .65273 L .61621 .6525 L F
.61673 .66303 m .6113 .65273 L .61709 .67056 L F
.61355 .65263 m .6113 .65273 L .61673 .66303 L F
.61573 .68318 m .61549 .69443 L .61795 .68978 L .996 .524 0 .028 k
F
.61874 .70449 m .61867 .70501 L .63474 .74629 L .347 .587 0 0 k
F
.61867 .70501 m .62325 .7406 L .63474 .74629 L F
.61437 .73621 m .61226 .75146 L .6211 .75046 L F
.61199 .751 m .61084 .75405 L .62504 .78879 L .211 .624 0 0 k
F
.60688 .76457 m .59528 .78812 L .59585 .78996 L .263 .609 0 0 k
F
.61084 .75405 m .60688 .76457 L .61847 .79028 L .211 .624 0 0 k
F
.61084 .75405 m .61847 .79028 L .62504 .78879 L F
.61084 .75405 m .60753 .7519 L .60812 .76129 L F
.60753 .7519 m .60363 .7527 L .60812 .76129 L F
.60708 .73631 m .60654 .73489 L .60741 .73771 L .776 .475 0 0 k
F
.6048 .70801 m .60645 .73446 L .61023 .74552 L .347 .587 0 0 k
F
.6048 .70801 m .59894 .70949 L .60611 .73349 L F
.6048 .70801 m .60611 .73349 L .60645 .73446 L F
.60114 .71083 m .59894 .71007 L .60654 .73489 L .776 .475 0 0 k
F
.60645 .73446 m .60611 .73349 L .60646 .73464 L .347 .587 0 0 k
F
.60984 .74438 m .60741 .73771 L .61201 .75276 L .776 .475 0 0 k
F
.60437 .72329 m .60716 .73655 L .60984 .74438 L F
.60716 .73655 m .60741 .73771 L .60984 .74438 L F
.60114 .71083 m .60645 .73446 L .60708 .73631 L F
.60645 .73446 m .60654 .73489 L .60708 .73631 L F
.60114 .71083 m .60741 .73771 L .60437 .72329 L F
.61023 .74552 m .60646 .73464 L .61072 .74888 L .347 .587 0 0 k
F
.60645 .73446 m .60646 .73464 L .61023 .74552 L F
.61226 .75146 m .60984 .74438 L .61201 .75276 L .776 .475 0 0 k
F
.61024 .75135 m .60753 .7519 L .61084 .75405 L .211 .624 0 0 k
F
.61201 .75276 m .60363 .7527 L .60671 .76396 L .263 .609 0 0 k
F
.61201 .75276 m .60996 .75747 L .62506 .78997 L F
.60837 .76794 m .59594 .79014 L .60487 .791 L F
.59585 .78996 m .59518 .79125 L .59657 .79142 L .336 .583 0 0 k
F
.59594 .79014 m .59518 .79149 L .59657 .79142 L .263 .609 0 0 k
F
.59594 .79014 m .59657 .79142 L .60487 .791 L F
.60688 .76457 m .59585 .78996 L .60837 .76794 L F
.59585 .78996 m .59518 .79149 L .59589 .79023 L F
.59585 .78996 m .59589 .79023 L .60837 .76794 L F
.60688 .76457 m .61832 .79031 L .61847 .79028 L .211 .624 0 0 k
F
.60996 .75747 m .60487 .791 L .62506 .78997 L .263 .609 0 0 k
F
.60688 .76457 m .61218 .7917 L .61832 .79031 L .211 .624 0 0 k
F
.60675 .76389 m .59528 .78812 L .60688 .76457 L .263 .609 0 0 k
F
.59629 .75264 m .59365 .75262 L .59491 .78456 L F
.59629 .75264 m .59491 .78456 L .59518 .79149 L F
.59365 .75262 m .58551 .75256 L .59451 .78878 L F
.59365 .75262 m .59451 .78878 L .59518 .79149 L F
.60129 .77942 m .59321 .77152 L .59585 .78996 L .336 .583 0 0 k
F
.60996 .75747 m .60688 .76457 L .60837 .76794 L .263 .609 0 0 k
F
.60996 .75747 m .60675 .76389 L .60688 .76457 L F
.61001 .757 m .60675 .76389 L .60996 .75747 L F
.60688 .76457 m .60129 .77942 L .61218 .7917 L .211 .624 0 0 k
F
.60129 .77942 m .59585 .78996 L .60714 .79185 L .336 .583 0 0 k
F
.60129 .77942 m .60756 .79274 L .61218 .7917 L .211 .624 0 0 k
F
.59585 .78996 m .59657 .79142 L .6086 .79287 L .336 .583 0 0 k
F
.61202 .75323 m .60692 .7685 L .62508 .79134 L .173 .634 0 0 k
F
.60813 .79201 m .6086 .79287 L .61836 .79404 L .336 .583 0 0 k
F
.60813 .79201 m .61836 .79404 L .61821 .7937 L F
.59585 .78996 m .6086 .79287 L .60813 .79201 L F
.60129 .77942 m .59589 .79377 L .60756 .79274 L .211 .624 0 0 k
F
.59589 .79377 m .59661 .79522 L .60756 .79274 L F
.60692 .7685 m .61836 .79404 L .62508 .79134 L .173 .634 0 0 k
F
.61208 .75851 m .60692 .7685 L .62512 .79485 L .336 .583 0 0 k
F
.60692 .7685 m .60129 .77942 L .61564 .78871 L F
.60692 .7685 m .61564 .78871 L .62512 .79485 L F
.60135 .7852 m .59589 .79377 L .60703 .79743 L .447 .547 0 0 k
F
.60135 .7852 m .60703 .79743 L .6072 .79749 L F
.59589 .79377 m .59521 .79482 L .59661 .79522 L F
.60129 .77942 m .60714 .79185 L .62512 .79485 L .336 .583 0 0 k
F
.60135 .7852 m .60762 .79837 L .61836 .79404 L .173 .634 0 0 k
F
.59589 .79377 m .59661 .79522 L .61725 .80113 L .447 .547 0 0 k
F
.60692 .7685 m .60135 .7852 L .61836 .79404 L .173 .634 0 0 k
F
.61821 .7937 m .61836 .79404 L .62512 .79485 L .336 .583 0 0 k
F
.61209 .75946 m .60701 .77633 L .62516 .79758 L .141 .639 0 0 k
F
.61709 .80074 m .61725 .80113 L .61845 .80147 L .447 .547 0 0 k
F
.61709 .80074 m .61845 .80147 L .6183 .80113 L F
.59589 .79377 m .61725 .80113 L .61709 .80074 L F
.60135 .7852 m .59596 .80135 L .60762 .79837 L .173 .634 0 0 k
F
.59596 .80135 m .59668 .80278 L .60762 .79837 L F
.60701 .77633 m .61845 .80147 L .62516 .79758 L .141 .639 0 0 k
F
.61219 .76821 m .60135 .7852 L .62523 .80341 L .447 .547 0 0 k
F
.60135 .7852 m .6072 .79749 L .62523 .80341 L F
.60701 .77633 m .60145 .79479 L .61845 .80147 L .141 .639 0 0 k
F
.60145 .79479 m .59596 .80135 L .60678 .80658 L .66 .478 0 0 k
F
.60145 .79479 m .60678 .80658 L .6073 .80683 L F
.59596 .80135 m .59528 .80216 L .59667 .80278 L F
.59596 .80135 m .59667 .80278 L .59668 .80278 L F
.60688 .76457 m .59567 .76027 L .60129 .77942 L .211 .624 0 0 k
F
.59839 .76795 m .598 .76822 L .60129 .77942 L .336 .583 0 0 k
F
.598 .76822 m .59321 .77152 L .60129 .77942 L F
.60363 .7527 m .59629 .75264 L .60671 .76396 L .263 .609 0 0 k
F
.60363 .7527 m .59402 .75465 L .60688 .76457 L .211 .624 0 0 k
F
.598 .76822 m .58551 .75283 L .59066 .77328 L .336 .583 0 0 k
F
.5949 .75768 m .58551 .75283 L .598 .76822 L F
.59402 .75465 m .59567 .76027 L .60688 .76457 L .211 .624 0 0 k
F
.60367 .75672 m .58551 .75283 L .60543 .7631 L .336 .583 0 0 k
F
.59402 .75465 m .58554 .75638 L .59567 .76027 L .211 .624 0 0 k
F
.60543 .7631 m .5949 .75768 L .598 .76822 L .336 .583 0 0 k
F
.61201 .75276 m .61001 .757 L .60996 .75747 L .263 .609 0 0 k
F
.61202 .75323 m .60367 .75672 L .60692 .7685 L .173 .634 0 0 k
F
.61208 .75851 m .60367 .75672 L .60543 .7631 L .336 .583 0 0 k
F
.61208 .75851 m .59839 .76795 L .60129 .77942 L F
.60367 .75672 m .60211 .75736 L .60692 .7685 L .173 .634 0 0 k
F
.59567 .76027 m .58963 .75795 L .60129 .77942 L .211 .624 0 0 k
F
.59321 .77152 m .59066 .77328 L .59585 .78996 L .336 .583 0 0 k
F
.60129 .77942 m .58554 .75638 L .59069 .77721 L .211 .624 0 0 k
F
.60129 .77942 m .59069 .77721 L .59589 .79377 L F
.59589 .79377 m .58679 .76203 L .59069 .77721 L .447 .547 0 0 k
F
.59589 .79377 m .59069 .77721 L .59521 .79482 L F
.59589 .79377 m .59069 .77721 L .59522 .79553 L .211 .624 0 0 k
F
.58963 .75795 m .58554 .75638 L .60129 .77942 L F
.60692 .7685 m .59572 .76627 L .60135 .7852 L .173 .634 0 0 k
F
.59651 .76891 m .58679 .76203 L .60135 .7852 L .447 .547 0 0 k
F
.60211 .75736 m .59407 .76072 L .60692 .7685 L .173 .634 0 0 k
F
.59407 .76072 m .59572 .76627 L .60692 .7685 L F
.60418 .76626 m .59506 .76405 L .60701 .77633 L .447 .547 0 0 k
F
.59506 .76405 m .58679 .76203 L .59651 .76891 L F
.59506 .76405 m .59651 .76891 L .60701 .77633 L F
.60135 .7852 m .58679 .76203 L .59589 .79377 L F
.61209 .75946 m .60375 .76472 L .60701 .77633 L .141 .639 0 0 k
F
.61219 .76821 m .58555 .75719 L .58679 .76203 L .447 .547 0 0 k
F
.59407 .76072 m .58561 .76425 L .59572 .76627 L .173 .634 0 0 k
F
.59572 .76627 m .59223 .76557 L .60135 .7852 L F
.60701 .77633 m .59651 .76891 L .60135 .7852 L .447 .547 0 0 k
F
.61219 .76821 m .60418 .76626 L .60701 .77633 L F
.60375 .76472 m .60253 .76549 L .60701 .77633 L .141 .639 0 0 k
F
.60135 .7852 m .58561 .76425 L .59076 .78505 L .173 .634 0 0 k
F
.60135 .7852 m .59076 .78505 L .59421 .79587 L F
.59596 .80135 m .5912 .78671 L .59528 .80216 L .66 .478 0 0 k
F
.59589 .79377 m .59632 .79528 L .59661 .79522 L .211 .624 0 0 k
F
.59589 .79377 m .59522 .79553 L .59632 .79528 L F
.60135 .7852 m .59421 .79587 L .59596 .80135 L .173 .634 0 0 k
F
.59421 .79587 m .59365 .79671 L .59596 .80135 L F
.59223 .76557 m .58561 .76425 L .60135 .7852 L F
.60701 .77633 m .59582 .77621 L .60145 .79479 L .141 .639 0 0 k
F
.60713 .788 m .59129 .78669 L .59596 .80135 L .66 .478 0 0 k
F
.59129 .78669 m .5912 .78671 L .59596 .80135 L F
.60579 .7833 m .59129 .78669 L .60713 .788 L F
.59816 .78392 m .58562 .76558 L .59076 .78505 L F
.59417 .77076 m .58562 .76558 L .59816 .78392 L F
.60253 .76549 m .58571 .7761 L .60701 .77633 L .141 .639 0 0 k
F
.61221 .76962 m .60388 .77664 L .60713 .788 L .111 .642 0 0 k
F
.60563 .78334 m .59076 .78505 L .59129 .78669 L .66 .478 0 0 k
F
.6183 .80113 m .61845 .80147 L .62523 .80341 L .447 .547 0 0 k
F
.61221 .76962 m .60713 .788 L .62528 .80747 L .111 .642 0 0 k
F
.61234 .78177 m .60546 .78281 L .60563 .78334 L .66 .478 0 0 k
F
.60546 .78281 m .59076 .78505 L .60563 .78334 L F
.60145 .79479 m .60773 .8077 L .61845 .80147 L .141 .639 0 0 k
F
.59596 .80135 m .59668 .80278 L .61859 .81254 L .66 .478 0 0 k
F
.60713 .788 m .61859 .81254 L .62528 .80747 L .111 .642 0 0 k
F
.61843 .81221 m .61859 .81254 L .62539 .81556 L .66 .478 0 0 k
F
.59596 .80135 m .61859 .81254 L .61843 .81221 L F
.61234 .78177 m .60145 .79479 L .62539 .81556 L F
.60145 .79479 m .6073 .80683 L .62539 .81556 L F
.60713 .788 m .61576 .81468 L .61859 .81254 L .111 .642 0 0 k
F
.60145 .79479 m .59607 .81265 L .60773 .8077 L .141 .639 0 0 k
F
.59607 .81265 m .59679 .81405 L .60773 .8077 L F
.60713 .788 m .60158 .80811 L .61576 .81468 L .111 .642 0 0 k
F
.60158 .80811 m .59607 .81265 L .60675 .81937 L .867 .455 0 0 k
F
.60158 .80811 m .60675 .81937 L .60744 .8198 L F
.59607 .81265 m .59539 .81321 L .59674 .81402 L F
.59607 .81265 m .59674 .81402 L .59679 .81405 L F
.59129 .78669 m .59076 .78505 L .5912 .78671 L .66 .478 0 0 k
F
.59421 .79587 m .59076 .78505 L .59365 .79671 L .173 .634 0 0 k
F
.60145 .79479 m .58571 .7761 L .59087 .79672 L .141 .639 0 0 k
F
.59596 .80135 m .59365 .79671 L .5953 .80334 L .173 .634 0 0 k
F
.59596 .80135 m .59645 .80288 L .59668 .80278 L F
.59596 .80135 m .5953 .80334 L .59645 .80288 L F
.60145 .79479 m .59087 .79672 L .59414 .80674 L .141 .639 0 0 k
F
.59607 .81265 m .59206 .80106 L .59539 .81321 L .867 .455 0 0 k
F
.60145 .79479 m .59414 .80674 L .59607 .81265 L .141 .639 0 0 k
F
.59414 .80674 m .5936 .80763 L .59607 .81265 L F
.59979 .78932 m .59903 .78946 L .60145 .79479 L F
.59582 .77621 m .59903 .78946 L .59979 .78932 L F
.59582 .77621 m .59302 .77618 L .59903 .78946 L F
.59302 .77618 m .58571 .7761 L .60145 .79479 L F
.60713 .788 m .59595 .79002 L .60158 .80811 L .111 .642 0 0 k
F
.59917 .80037 m .59228 .80103 L .60158 .80811 L .867 .455 0 0 k
F
.59829 .79753 m .58572 .77796 L .59087 .79672 L F
.5943 .78471 m .59595 .79002 L .60713 .788 L .111 .642 0 0 k
F
.5943 .78471 m .58572 .77796 L .59829 .79753 L .867 .455 0 0 k
F
.61237 .78363 m .60404 .79238 L .6073 .80339 L .08 .642 0 0 k
F
.60606 .7997 m .59087 .79672 L .59228 .80103 L .867 .455 0 0 k
F
.61237 .78363 m .6073 .80339 L .62546 .82093 L .08 .642 0 0 k
F
.61254 .79907 m .6056 .79832 L .60606 .7997 L .867 .455 0 0 k
F
.6056 .79832 m .59087 .79672 L .60606 .7997 L F
.60158 .80811 m .60787 .82065 L .61576 .81468 L .111 .642 0 0 k
F
.63388 .82442 m .61126 .82558 L .61188 .83174 L .251 .597 0 0 k
F
.61928 .85054 m .60483 .82551 L .61444 .85654 L .301 .575 0 0 k
F
.60952 .82575 m .60483 .82551 L .61928 .85054 L F
.61928 .85054 m .61188 .83174 L .61328 .84584 L .251 .597 0 0 k
F
.61928 .85054 m .61444 .85654 L .62302 .85649 L .301 .575 0 0 k
F
.61928 .85054 m .62302 .85649 L .64929 .85306 L .251 .597 0 0 k
F
.63496 .82758 m .64929 .85306 L .65105 .85261 L .211 .611 0 0 k
F
.64908 .85269 m .64929 .85306 L .65106 .85283 L .251 .597 0 0 k
F
.61928 .85054 m .64929 .85306 L .64908 .85269 L F
.63806 .82235 m .63737 .82352 L .65105 .85261 L .211 .611 0 0 k
F
.63806 .82235 m .63355 .82345 L .63496 .82758 L F
.64453 .80341 m .62504 .78879 L .63806 .82235 L .4 .545 0 0 k
F
.64956 .78639 m .63753 .78704 L .64453 .80341 L .311 .579 0 0 k
F
.65071 .7825 m .6488 .78316 L .64956 .78639 L F
.6488 .78316 m .63753 .78704 L .64956 .78639 L F
.65071 .7825 m .64956 .78639 L .66666 .81447 L F
.64956 .78639 m .64453 .80341 L .65597 .81847 L F
.64956 .78639 m .65597 .81847 L .66666 .81447 L F
.6487 .7912 m .63946 .78677 L .64453 .80341 L .4 .545 0 0 k
F
.63946 .78677 m .63753 .78704 L .64453 .80341 L F
.65073 .78345 m .65 .78621 L .66668 .81575 L .25 .604 0 0 k
F
.65073 .78345 m .6465 .78579 L .6487 .7912 L F
.6514 .74587 m .64111 .74405 L .64686 .76761 L .614 .483 0 0 k
F
.65106 .77641 m .63474 .74629 L .65071 .7825 L .871 .44 0 0 k
F
.63657 .74605 m .63474 .74629 L .65106 .77641 L F
.65106 .77641 m .64686 .76761 L .64836 .77376 L .614 .483 0 0 k
F
.65106 .77641 m .64836 .77376 L .65073 .78345 L F
.65284 .73767 m .65274 .74006 L .67118 .77236 L .418 .55 0 0 k
F
.65274 .74006 m .65241 .74816 L .65962 .75746 L F
.65274 .74006 m .65962 .75746 L .67118 .77236 L F
.56819 .40387 m .56816 .40818 L .58278 .47773 L .5 .5 .5 1 k
F
.56997 .41286 m .58819 .49671 L .5889 .49926 L F
.58819 .49671 m .5889 .49998 L .5889 .49926 L F
.56997 .41286 m .58402 .48365 L .5889 .49998 L F
.58402 .48365 m .5888 .50558 L .58884 .5056 L 0 .48 .996 .096 k
F
.58402 .48365 m .58882 .50783 L .58884 .5056 L .5 .5 .5 1 k
F
.58402 .48365 m .58884 .5056 L .5889 .49998 L F
.58402 .48365 m .58884 .5056 L .58885 .50561 L 0 .48 .996 .096 k
F
.59936 .53802 m .58895 .5046 L .60372 .55336 L .5 .5 .5 1 k
F
.62382 .61325 m .60959 .57707 L .63046 .632 L F
.61314 .57938 m .60985 .57651 L .62338 .61208 L F
.60966 .576 m .60959 .57707 L .62382 .61325 L F
.60974 .57004 m .60968 .57479 L .61314 .57938 L F
.60968 .57479 m .60965 .57633 L .61023 .57684 L F
.60968 .57479 m .61023 .57684 L .61314 .57938 L F
.60281 .54922 m .60976 .5686 L .60868 .5683 L 0 .589 .996 0 k
F
.60281 .54922 m .60868 .5683 L .60857 .56827 L F
.62942 .63517 m .62894 .63665 L .63005 .63669 L .996 .536 0 .05 k
F
.63378 .64789 m .62872 .63702 L .63972 .6707 L .996 .719 0 .174 k
F
.63046 .632 m .63522 .65123 L .65138 .67587 L .996 .536 0 .05 k
F
.63522 .65123 m .63465 .6499 L .64453 .68494 L .996 .719 0 .174 k
F
.64458 .68506 m .62552 .64223 L .64553 .68808 L .5 .5 .5 1 k
F
.64458 .68506 m .64453 .68494 L .64554 .68854 L .996 .719 0 .174 k
F
.63522 .65123 m .64453 .68494 L .64458 .68506 L F
.62559 .64221 m .62552 .64223 L .64458 .68506 L .5 .5 .5 1 k
F
.63163 .63673 m .6301 .63933 L .63522 .65123 L .996 .536 0 .05 k
F
.63014 .63296 m .62942 .63517 L .63163 .63673 L F
.62942 .63517 m .63005 .63669 L .63163 .63673 L F
.62894 .63665 m .6301 .63933 L .63163 .63673 L F
.63028 .63443 m .63972 .6707 L .64421 .68445 L .996 .719 0 .174 k
F
.64454 .685 m .64421 .68445 L .64554 .68854 L F
.63028 .63443 m .64421 .68445 L .64454 .685 L F
.63522 .65123 m .64458 .68506 L .6495 .67959 L F
.63522 .65123 m .64988 .68035 L .65138 .67587 L .996 .536 0 .05 k
F
.64458 .68506 m .64597 .68772 L .65141 .67748 L .996 .719 0 .174 k
F
.63522 .65123 m .649 .68299 L .64988 .68035 L .996 .536 0 .05 k
F
.63046 .632 m .63014 .63296 L .63163 .63673 L F
.63048 .63409 m .63522 .65123 L .65141 .67748 L .996 .719 0 .174 k
F
.63522 .65123 m .6495 .67959 L .65141 .67748 L F
.64458 .68506 m .64553 .68808 L .64597 .68772 L .5 .5 .5 1 k
F
.64458 .68506 m .64554 .68854 L .64597 .68772 L .996 .719 0 .174 k
F
.64458 .68506 m .64597 .68772 L .64613 .68759 L .5 .5 .5 1 k
F
.63522 .65123 m .64007 .67076 L .649 .68299 L .996 .536 0 .05 k
F
.64007 .67076 m .64458 .68506 L .64709 .68438 L .5 .5 .5 1 k
F
.64007 .67076 m .64797 .68608 L .649 .68299 L .996 .536 0 .05 k
F
.64458 .68506 m .64613 .68759 L .64995 .68445 L .5 .5 .5 1 k
F
.64957 .6837 m .64995 .68445 L .6515 .68317 L F
.64458 .68506 m .64995 .68445 L .64957 .6837 L F
.63522 .65123 m .63464 .64987 L .63465 .6499 L .996 .719 0 .174 k
F
.62872 .63702 m .62553 .64231 L .64433 .68574 L F
.62872 .63702 m .64433 .68574 L .64554 .68854 L F
.64007 .67076 m .62559 .64221 L .64458 .68506 L .5 .5 .5 1 k
F
.64587 .69053 m .64431 .68983 L .64629 .69448 L .958 .461 0 0 k
F
.64464 .68922 m .63754 .67334 L .63777 .67387 L .5 .5 .5 1 k
F
.6452 .68844 m .64401 .6897 L .64587 .69053 L .958 .461 0 0 k
F
.64981 .71851 m .63449 .69731 L .65284 .73767 L .996 .483 0 .015 k
F
.65284 .73767 m .64903 .74055 L .65241 .74816 L .418 .55 0 0 k
F
.65206 .73446 m .64489 .71947 L .65286 .73887 L .996 .552 0 .105 k
F
.63892 .6951 m .63449 .69731 L .64981 .71851 L .996 .483 0 .015 k
F
.6496 .71806 m .6486 .71591 L .65174 .73379 L .958 .461 0 0 k
F
.64981 .71851 m .65174 .73379 L .65206 .73446 L F
.64553 .68808 m .64963 .71824 L .64981 .71851 L F
.64963 .71824 m .65174 .73379 L .64981 .71851 L F
.64629 .69448 m .64401 .6897 L .6486 .71591 L F
.64587 .69053 m .6486 .71591 L .6496 .71806 L F
.64314 .71579 m .63451 .69906 L .64868 .72981 L .996 .552 0 .105 k
F
.64401 .6897 m .63516 .69909 L .64821 .7264 L .958 .461 0 0 k
F
.64489 .71947 m .64868 .72981 L .65286 .73887 L .996 .552 0 .105 k
F
.63655 .69915 m .64314 .71579 L .64489 .71947 L F
.64314 .71579 m .64868 .72981 L .64489 .71947 L F
.65241 .74816 m .66837 .77453 L .67118 .77236 L .418 .55 0 0 k
F
.65286 .73887 m .65241 .74816 L .67119 .7731 L .614 .483 0 0 k
F
.65286 .73887 m .64903 .74055 L .6514 .74587 L F
.65286 .73887 m .64686 .76761 L .65106 .77641 L F
.65174 .73379 m .64875 .73121 L .65288 .74033 L .958 .461 0 0 k
F
.64401 .6897 m .64821 .7264 L .65174 .73379 L F
.64821 .7264 m .64875 .73121 L .65174 .73379 L F
.64821 .7264 m .63452 .69976 L .64875 .73121 L F
.63516 .69909 m .63451 .69906 L .64314 .71579 L .996 .552 0 .105 k
F
.63516 .69909 m .63452 .69976 L .64821 .7264 L .958 .461 0 0 k
F
.63655 .69915 m .63516 .69909 L .64314 .71579 L .996 .552 0 .105 k
F
.64749 .70382 m .63892 .6951 L .64981 .71851 L .996 .483 0 .015 k
F
.64587 .6932 m .64267 .69323 L .64646 .70155 L .696 .473 0 0 k
F
.64553 .68808 m .6452 .68844 L .64587 .69053 L .958 .461 0 0 k
F
.64554 .68854 m .64456 .69014 L .64587 .6932 L .696 .473 0 0 k
F
.64431 .68983 m .64401 .6897 L .64629 .69448 L .958 .461 0 0 k
F
.64456 .69014 m .64267 .69323 L .64587 .6932 L .696 .473 0 0 k
F
.64007 .67076 m .62615 .64788 L .64464 .68922 L .996 .536 0 .05 k
F
.6273 .64169 m .62728 .64169 L .64007 .67076 L .5 .5 .5 1 k
F
.62728 .64169 m .62559 .64221 L .64007 .67076 L F
.63059 .64918 m .62577 .64704 L .64007 .67076 L .996 .536 0 .05 k
F
.62577 .64704 m .62559 .64696 L .62615 .64788 L F
.62577 .64704 m .62615 .64788 L .64007 .67076 L F
.63347 .66425 m .63389 .66542 L .63681 .67199 L .5 .5 .5 1 k
F
.62614 .64725 m .63179 .6605 L .63347 .66425 L F
.63179 .6605 m .63389 .66542 L .63347 .66425 L F
.63062 .6575 m .63681 .67199 L .64559 .69177 L F
.62614 .64725 m .63681 .67199 L .63062 .6575 L F
.64267 .69323 m .63892 .6951 L .64749 .70382 L .996 .483 0 .015 k
F
.64554 .68854 m .64759 .71761 L .64987 .72247 L .696 .473 0 0 k
F
.64559 .69177 m .64267 .69323 L .64749 .70382 L .996 .483 0 .015 k
F
.64646 .70155 m .64213 .69411 L .64649 .70201 L .696 .473 0 0 k
F
.64267 .69323 m .64213 .69411 L .64646 .70155 L F
.64649 .70201 m .64169 .69483 L .64759 .71761 L F
.64213 .69411 m .64169 .69483 L .64649 .70201 L F
.64553 .68808 m .64981 .71851 L .66556 .72623 L .958 .461 0 0 k
F
.64981 .71851 m .65284 .73767 L .65879 .73375 L .996 .483 0 .015 k
F
.64981 .71851 m .65206 .73446 L .65879 .73375 L .958 .461 0 0 k
F
.65206 .73446 m .65452 .73851 L .65879 .73375 L F
.64981 .71851 m .65879 .73375 L .66556 .72623 L F
.64981 .71851 m .65879 .73375 L .65988 .73304 L .996 .483 0 .015 k
F
.64749 .70382 m .64981 .71851 L .6591 .72483 L F
.64749 .70382 m .6591 .72483 L .65984 .72534 L F
.64749 .70382 m .65984 .72534 L .66558 .72698 L .696 .473 0 0 k
F
.64981 .71851 m .65988 .73304 L .66306 .73095 L .996 .483 0 .015 k
F
.64987 .72247 m .65886 .73757 L .66306 .73095 L .696 .473 0 0 k
F
.65984 .72534 m .66306 .73095 L .66558 .72698 L F
.64981 .71851 m .66306 .73095 L .65984 .72534 L .996 .483 0 .015 k
F
.64987 .72247 m .66306 .73095 L .65984 .72534 L .696 .473 0 0 k
F
.65984 .72534 m .66306 .73095 L .66562 .72927 L .996 .483 0 .015 k
F
.64749 .70382 m .65984 .72534 L .66562 .72927 L F
.64554 .68854 m .64749 .70382 L .66558 .72698 L .696 .473 0 0 k
F
.64749 .70382 m .64987 .72247 L .65984 .72534 L F
.64987 .72247 m .65206 .73446 L .65738 .73509 L .996 .552 0 .105 k
F
.65206 .73446 m .65286 .73887 L .65452 .73851 L F
.65206 .73446 m .65452 .73851 L .66316 .73664 L F
.64759 .70989 m .66316 .73664 L .66566 .73153 L .416 .563 0 0 k
F
.66262 .73571 m .66316 .73664 L .66574 .73608 L .996 .552 0 .105 k
F
.65206 .73446 m .66316 .73664 L .66262 .73571 L F
.64589 .69366 m .64749 .70382 L .66134 .72326 L .996 .483 0 .015 k
F
.64589 .69366 m .66134 .72326 L .66562 .72927 L F
.64559 .69177 m .64589 .69366 L .66562 .72927 L F
.64561 .69313 m .64759 .70989 L .66566 .73153 L .416 .563 0 0 k
F
.65206 .73446 m .65288 .74033 L .65452 .73851 L .958 .461 0 0 k
F
.64987 .72247 m .64489 .71947 L .65206 .73446 L .996 .552 0 .105 k
F
.65206 .73446 m .65174 .73379 L .65288 .74033 L .958 .461 0 0 k
F
.65241 .74816 m .65191 .75878 L .66449 .76812 L .614 .483 0 0 k
F
.65241 .74816 m .66449 .76812 L .67119 .7731 L F
.65191 .75878 m .65106 .77641 L .65387 .77595 L F
.65191 .75878 m .65387 .77595 L .67119 .7731 L F
.65106 .77641 m .65071 .7825 L .65443 .78158 L .871 .44 0 0 k
F
.65106 .77641 m .65073 .78345 L .65443 .78158 L .614 .483 0 0 k
F
.65106 .77641 m .65443 .78158 L .67119 .7731 L F
.65106 .77641 m .65443 .78158 L .65594 .7812 L .871 .44 0 0 k
F
.65175 .76443 m .65106 .77641 L .65958 .77683 L F
.65175 .76443 m .66147 .77983 L .66837 .77453 L .418 .55 0 0 k
F
.65175 .76443 m .65958 .77683 L .65999 .77685 L .871 .44 0 0 k
F
.65241 .74816 m .65175 .76443 L .66837 .77453 L .418 .55 0 0 k
F
.65106 .77641 m .65594 .7812 L .66766 .77829 L .871 .44 0 0 k
F
.65288 .74033 m .6527 .74548 L .67123 .7752 L .31 .588 0 0 k
F
.65241 .74816 m .64485 .74952 L .65175 .76443 L .418 .55 0 0 k
F
.64111 .74405 m .63965 .74469 L .64492 .76314 L .614 .483 0 0 k
F
.64111 .74405 m .64492 .76314 L .65073 .78345 L F
.63965 .74469 m .63475 .74685 L .64664 .77409 L F
.63965 .74469 m .64664 .77409 L .65073 .78345 L F
.64287 .74523 m .63657 .74605 L .65175 .76443 L .871 .44 0 0 k
F
.64485 .74952 m .64219 .75 L .65175 .76443 L .418 .55 0 0 k
F
.65175 .76443 m .63657 .74605 L .65106 .77641 L .871 .44 0 0 k
F
.64903 .74055 m .64111 .74405 L .6514 .74587 L .614 .483 0 0 k
F
.64903 .74055 m .63662 .74996 L .65241 .74816 L .418 .55 0 0 k
F
.65112 .78008 m .63589 .74984 L .65075 .78519 L .996 .441 0 0 k
F
.63662 .74996 m .63589 .74984 L .65112 .78008 L F
.63589 .74984 m .63478 .74965 L .64237 .76653 L F
.63589 .74984 m .64237 .76653 L .65075 .78519 L F
.63662 .74996 m .63481 .75134 L .63709 .75093 L .418 .55 0 0 k
F
.63662 .74996 m .63709 .75093 L .65241 .74816 L F
.65247 .75196 m .64287 .74523 L .65175 .76443 L .871 .44 0 0 k
F
.66702 .77719 m .66843 .7781 L .6679 .77723 L F
.65106 .77641 m .66766 .77829 L .66702 .77719 L F
.65175 .76443 m .65112 .78008 L .66147 .77983 L .418 .55 0 0 k
F
.65 .78621 m .65558 .80059 L .66668 .81575 L .25 .604 0 0 k
F
.65 .78621 m .6487 .7912 L .65558 .80059 L F
.6487 .7912 m .66429 .81707 L .66668 .81575 L F
.65075 .78519 m .6487 .7912 L .6667 .81659 L .4 .545 0 0 k
F
.65112 .78008 m .65449 .7852 L .66147 .77983 L .418 .55 0 0 k
F
.6527 .74548 m .65247 .75196 L .65935 .76047 L .31 .588 0 0 k
F
.6527 .74548 m .65935 .76047 L .67123 .7752 L F
.65247 .75196 m .66843 .7781 L .67123 .7752 L F
.65294 .74392 m .65247 .75196 L .67127 .7774 L .871 .44 0 0 k
F
.65247 .75196 m .65175 .76443 L .66577 .77374 L F
.65247 .75196 m .66577 .77374 L .67127 .7774 L F
.65175 .76443 m .65999 .77685 L .67127 .7774 L F
.65247 .75196 m .65184 .77001 L .66843 .7781 L .31 .588 0 0 k
F
.65184 .77001 m .65112 .78008 L .65933 .78216 L .996 .441 0 0 k
F
.65184 .77001 m .65933 .78216 L .65967 .78224 L F
.65112 .78008 m .65075 .78519 L .65449 .7852 L F
.66702 .77719 m .66766 .77829 L .66843 .7781 L .871 .44 0 0 k
F
.65184 .77001 m .66156 .78521 L .66843 .7781 L .31 .588 0 0 k
F
.65112 .78008 m .65449 .7852 L .66739 .78522 L .996 .441 0 0 k
F
.6679 .77723 m .66843 .7781 L .67127 .7774 L .871 .44 0 0 k
F
.65298 .74682 m .65259 .75953 L .67135 .78159 L .241 .615 0 0 k
F
.66671 .78403 m .66739 .78522 L .66855 .78522 L .996 .441 0 0 k
F
.66671 .78403 m .66855 .78522 L .66802 .78436 L F
.65112 .78008 m .66739 .78522 L .66671 .78403 L F
.65184 .77001 m .65997 .78685 L .66156 .78521 L .31 .588 0 0 k
F
.65259 .75953 m .66855 .78522 L .67135 .78159 L .241 .615 0 0 k
F
.65308 .75277 m .65184 .77001 L .67141 .78522 L .996 .441 0 0 k
F
.65184 .77001 m .65967 .78224 L .67141 .78522 L F
.65112 .78008 m .65379 .78574 L .65449 .7852 L .418 .55 0 0 k
F
.65112 .78008 m .6508 .78803 L .65379 .78574 L F
.6487 .7912 m .64453 .80341 L .66249 .81408 L .4 .545 0 0 k
F
.64453 .80341 m .63806 .82235 L .65439 .81906 L F
.64453 .80341 m .65439 .81906 L .65597 .81847 L .311 .579 0 0 k
F
.64453 .80341 m .65439 .81906 L .6667 .81659 L .4 .545 0 0 k
F
.64453 .80341 m .64983 .82077 L .65439 .81906 L .311 .579 0 0 k
F
.64453 .80341 m .64052 .81698 L .64983 .82077 L F
.63737 .82352 m .64138 .83756 L .65105 .85261 L .211 .611 0 0 k
F
.63737 .82352 m .63496 .82758 L .64138 .83756 L F
.63807 .82302 m .62693 .83934 L .65106 .85283 L .251 .597 0 0 k
F
.62693 .83934 m .61928 .85054 L .62538 .85098 L F
.62693 .83934 m .62538 .85098 L .65106 .85283 L F
.63753 .78704 m .62504 .78879 L .64453 .80341 L .4 .545 0 0 k
F
.64052 .81698 m .62784 .79013 L .63807 .82302 L .538 .495 0 0 k
F
.64453 .80341 m .63267 .79605 L .63378 .802 L .311 .579 0 0 k
F
.64453 .80341 m .63378 .802 L .64052 .81698 L F
.62846 .79017 m .62784 .79013 L .64052 .81698 L .538 .495 0 0 k
F
.62784 .79013 m .62506 .78997 L .635 .81521 L F
.62784 .79013 m .635 .81521 L .63807 .82302 L F
.63267 .79605 m .62508 .79134 L .63119 .80721 L .311 .579 0 0 k
F
.63807 .82302 m .63355 .82345 L .63388 .82442 L .251 .597 0 0 k
F
.63807 .82302 m .61188 .83174 L .61928 .85054 L F
.63267 .79605 m .63119 .80721 L .6381 .82516 L .311 .579 0 0 k
F
.63753 .78704 m .62508 .79134 L .64453 .80341 L F
.63024 .79028 m .62846 .79017 L .64052 .81698 L .538 .495 0 0 k
F
.6487 .7912 m .64459 .80696 L .66429 .81707 L .25 .604 0 0 k
F
.64459 .80696 m .64052 .81698 L .65242 .81929 L .538 .495 0 0 k
F
.64052 .81698 m .63807 .82302 L .64438 .82281 L F
.64052 .81698 m .64438 .82281 L .64983 .82077 L .311 .579 0 0 k
F
.64052 .81698 m .64438 .82281 L .6451 .82279 L .538 .495 0 0 k
F
.64052 .81698 m .64297 .82334 L .64438 .82281 L .311 .579 0 0 k
F
.64459 .80696 m .65445 .82249 L .66429 .81707 L .25 .604 0 0 k
F
.64052 .81698 m .6451 .82279 L .65453 .82248 L .538 .495 0 0 k
F
.6487 .7912 m .66249 .81408 L .6667 .81659 L .4 .545 0 0 k
F
.6508 .78803 m .64879 .7966 L .66677 .82042 L .205 .619 0 0 k
F
.65249 .81931 m .65453 .82248 L .66437 .82216 L .538 .495 0 0 k
F
.65249 .81931 m .66437 .82216 L .66399 .82154 L F
.64052 .81698 m .65453 .82248 L .65249 .81931 L F
.64138 .81922 m .64002 .82445 L .64297 .82334 L .311 .579 0 0 k
F
.64052 .81698 m .64002 .82445 L .64138 .81922 L F
.64052 .81698 m .6381 .82516 L .64002 .82445 L F
.63496 .82758 m .62704 .84092 L .64929 .85306 L .211 .611 0 0 k
F
.62704 .84092 m .63629 .85641 L .64929 .85306 L F
.63501 .83103 m .62704 .84092 L .64777 .85419 L .301 .575 0 0 k
F
.62704 .84092 m .61928 .85054 L .63443 .85329 L F
.62704 .84092 m .63443 .85329 L .64913 .85596 L F
.63501 .83103 m .64934 .85634 L .6511 .85565 L .179 .619 0 0 k
F
.64832 .85454 m .64913 .85596 L .65111 .85633 L .301 .575 0 0 k
F
.62704 .84092 m .64913 .85596 L .64832 .85454 L F
.6381 .82516 m .63501 .83103 L .6511 .85565 L .179 .619 0 0 k
F
.63501 .83103 m .64777 .85419 L .65111 .85633 L .301 .575 0 0 k
F
.61928 .85054 m .62302 .85649 L .62684 .85646 L F
.61928 .85054 m .61446 .8576 L .62302 .85649 L .251 .597 0 0 k
F
.61928 .85054 m .62684 .85646 L .6379 .8564 L .301 .575 0 0 k
F
.63591 .85356 m .6379 .8564 L .65111 .85633 L F
.61928 .85054 m .6379 .8564 L .63591 .85356 L F
.61928 .85054 m .61328 .84584 L .61446 .8576 L .251 .597 0 0 k
F
.61126 .82558 m .60483 .82619 L .61099 .84629 L F
.61126 .82558 m .61099 .84629 L .61446 .8576 L F
.62704 .84092 m .60952 .82575 L .61928 .85054 L .301 .575 0 0 k
F
.63496 .82758 m .62255 .82876 L .62704 .84092 L .211 .611 0 0 k
F
.62166 .82635 m .60952 .82575 L .62704 .84092 L .301 .575 0 0 k
F
.63355 .82345 m .61126 .82558 L .63388 .82442 L .251 .597 0 0 k
F
.63355 .82345 m .60956 .82929 L .63496 .82758 L .211 .611 0 0 k
F
.61932 .85392 m .60486 .8284 L .61447 .85883 L .371 .547 0 0 k
F
.60956 .82929 m .60486 .8284 L .61932 .85392 L F
.60956 .82929 m .60488 .83043 L .60982 .82996 L .211 .611 0 0 k
F
.60956 .82929 m .60982 .82996 L .63496 .82758 L F
.63501 .83103 m .62166 .82635 L .62704 .84092 L .301 .575 0 0 k
F
.62255 .82876 m .61877 .82911 L .62704 .84092 L .211 .611 0 0 k
F
.62704 .84092 m .60488 .83043 L .60639 .8354 L F
.62704 .84092 m .61932 .85392 L .63629 .85641 L F
.61932 .85392 m .61447 .85883 L .62306 .85982 L .371 .547 0 0 k
F
.61932 .85392 m .61451 .86202 L .62306 .85982 L .211 .611 0 0 k
F
.61932 .85392 m .62306 .85982 L .63629 .85641 L F
.61932 .85392 m .62306 .85982 L .62348 .85987 L .371 .547 0 0 k
F
.61932 .85392 m .60639 .8354 L .61451 .86202 L .211 .611 0 0 k
F
.62704 .84092 m .60639 .8354 L .61932 .85392 L F
.63501 .83103 m .62711 .84602 L .64934 .85634 L .179 .619 0 0 k
F
.62711 .84602 m .61932 .85392 L .63434 .85822 L .371 .547 0 0 k
F
.62711 .84602 m .63434 .85822 L .6345 .85827 L F
.62711 .84602 m .63636 .86135 L .64934 .85634 L .179 .619 0 0 k
F
.61932 .85392 m .62348 .85987 L .64807 .86269 L .371 .547 0 0 k
F
.63813 .82716 m .63501 .83103 L .65111 .85633 L .301 .575 0 0 k
F
.63819 .83143 m .6351 .83792 L .6512 .86194 L .152 .625 0 0 k
F
.64774 .86206 m .64807 .86269 L .64944 .86285 L .371 .547 0 0 k
F
.64774 .86206 m .64944 .86285 L .64923 .86249 L F
.61932 .85392 m .64807 .86269 L .64774 .86206 L F
.62711 .84602 m .6194 .86064 L .63636 .86135 L .179 .619 0 0 k
F
.6194 .86064 m .61454 .86447 L .62308 .86644 L .469 .509 0 0 k
F
.6194 .86064 m .62308 .86644 L .62314 .86645 L F
.61454 .86447 m .60911 .86342 L .61009 .86716 L .245 .594 0 0 k
F
.6194 .86064 m .60493 .83483 L .61454 .86447 L .469 .509 0 0 k
F
.61877 .82911 m .60488 .83043 L .62704 .84092 L .211 .611 0 0 k
F
.63501 .83103 m .62262 .83399 L .62711 .84602 L .179 .619 0 0 k
F
.62249 .83366 m .60956 .82929 L .62711 .84602 L .371 .547 0 0 k
F
.62262 .83399 m .6203 .83454 L .62711 .84602 L .179 .619 0 0 k
F
.62711 .84602 m .60956 .82929 L .61932 .85392 L .371 .547 0 0 k
F
.63359 .82694 m .62166 .82635 L .63501 .83103 L .301 .575 0 0 k
F
.6329 .82721 m .62173 .8316 L .63501 .83103 L .179 .619 0 0 k
F
.62173 .8316 m .60956 .82929 L .62249 .83366 L .371 .547 0 0 k
F
.60964 .83636 m .60493 .83483 L .6194 .86064 L .469 .509 0 0 k
F
.62173 .8316 m .60496 .8382 L .62262 .83399 L .179 .619 0 0 k
F
.62173 .8316 m .62262 .83399 L .63501 .83103 L F
.63369 .83388 m .62173 .8316 L .6351 .83792 L .371 .547 0 0 k
F
.62173 .8316 m .62249 .83366 L .6351 .83792 L F
.6351 .83792 m .62249 .83366 L .62711 .84602 L F
.63819 .83143 m .63369 .83388 L .6351 .83792 L .152 .625 0 0 k
F
.63824 .83474 m .63369 .83388 L .6351 .83792 L .371 .547 0 0 k
F
.63369 .83388 m .63314 .83417 L .6351 .83792 L .152 .625 0 0 k
F
.62711 .84602 m .61127 .84043 L .6194 .86064 L .179 .619 0 0 k
F
.6351 .83792 m .64944 .86285 L .6512 .86194 L .152 .625 0 0 k
F
.63824 .83474 m .62711 .84602 L .65122 .86306 L .371 .547 0 0 k
F
.62711 .84602 m .6345 .85827 L .65122 .86306 L F
.6351 .83792 m .62722 .85449 L .64944 .86285 L .152 .625 0 0 k
F
.6194 .86064 m .6146 .86975 L .62314 .86645 L .179 .619 0 0 k
F
.6194 .86064 m .62314 .86645 L .63636 .86135 L F
.62722 .85449 m .63648 .86953 L .64944 .86285 L .152 .625 0 0 k
F
.63525 .84817 m .62722 .85449 L .64613 .86896 L .469 .509 0 0 k
F
.62722 .85449 m .6194 .86064 L .63396 .86625 L F
.62722 .85449 m .63396 .86625 L .63461 .8665 L F
.6203 .83454 m .60496 .8382 L .62711 .84602 L .179 .619 0 0 k
F
.62722 .85449 m .60964 .83636 L .6194 .86064 L .469 .509 0 0 k
F
.61127 .84043 m .60522 .83829 L .6194 .86064 L .179 .619 0 0 k
F
.6194 .86064 m .60496 .8382 L .6146 .86975 L F
.60522 .83829 m .60496 .8382 L .6194 .86064 L F
.6194 .86064 m .62314 .86645 L .64959 .87255 L .469 .509 0 0 k
F
.64938 .87219 m .64959 .87255 L .65137 .87296 L F
.6194 .86064 m .64959 .87255 L .64938 .87219 L F
.63833 .8411 m .63525 .84817 L .65135 .87142 L .127 .628 0 0 k
F
.63525 .84817 m .64959 .87255 L .65135 .87142 L F
.63525 .84817 m .64613 .86896 L .65137 .87296 L .469 .509 0 0 k
F
.62722 .85449 m .63461 .8665 L .65137 .87296 L F
.62722 .85449 m .63393 .87084 L .63648 .86953 L .152 .625 0 0 k
F
.62722 .85449 m .61952 .87065 L .63393 .87084 L F
.61952 .87065 m .61464 .8734 L .62302 .87625 L .633 .447 0 0 k
F
.61952 .87065 m .62302 .87625 L .62327 .87633 L F
.6146 .86975 m .6092 .87177 L .61018 .87546 L .116 .622 0 0 k
F
.61464 .8734 m .6092 .87177 L .61018 .87546 L .286 .575 0 0 k
F
.61952 .87065 m .60503 .84475 L .61464 .8734 L .633 .447 0 0 k
F
.62722 .85449 m .61139 .85087 L .61952 .87065 L .152 .625 0 0 k
F
.63525 .84817 m .62737 .86624 L .64959 .87255 L .127 .628 0 0 k
F
.61952 .87065 m .61472 .88073 L .62327 .87633 L .152 .625 0 0 k
F
.61952 .87065 m .62327 .87633 L .63393 .87084 L F
.62737 .86624 m .63663 .88088 L .64959 .87255 L .127 .628 0 0 k
F
.64484 .90087 m .62403 .88498 L .63359 .91133 L .278 .565 0 0 k
F
.66401 .88007 m .66351 .88061 L .67692 .90522 L .241 .584 0 0 k
F
.66351 .88061 m .64484 .90087 L .66738 .90392 L F
.66351 .88061 m .66738 .90392 L .67692 .90522 L F
.64484 .90087 m .63359 .91133 L .65161 .9098 L .278 .565 0 0 k
F
.64484 .90087 m .64639 .91074 L .65161 .9098 L .241 .584 0 0 k
F
.64484 .90087 m .65161 .9098 L .67692 .90522 L F
.64484 .90087 m .65161 .9098 L .65824 .90923 L .278 .565 0 0 k
F
.66401 .88024 m .6549 .89151 L .67693 .90573 L .21 .597 0 0 k
F
.6549 .89151 m .64484 .90087 L .6646 .90503 L .278 .565 0 0 k
F
.6549 .89151 m .66708 .90847 L .67693 .90573 L .21 .597 0 0 k
F
.64484 .90087 m .65824 .90923 L .66934 .90828 L .278 .565 0 0 k
F
.66696 .90552 m .66934 .90828 L .67697 .90763 L F
.64484 .90087 m .66934 .90828 L .66696 .90552 L F
.64484 .90087 m .62405 .88639 L .62474 .88833 L .241 .584 0 0 k
F
.64484 .90087 m .62474 .88833 L .62854 .89893 L F
.63705 .88433 m .62403 .88498 L .64484 .90087 L .278 .565 0 0 k
F
.63705 .88433 m .62405 .88639 L .64484 .90087 L .241 .584 0 0 k
F
.64089 .89548 m .62405 .88675 L .62854 .89893 L .326 .541 0 0 k
F
.63494 .9116 m .62854 .89893 L .6336 .91264 L F
.64484 .90087 m .62854 .89893 L .63335 .90845 L .241 .584 0 0 k
F
.64484 .90087 m .63223 .90919 L .63494 .9116 L F
.66401 .88007 m .63705 .88433 L .64484 .90087 L F
.64219 .88408 m .63705 .88433 L .64484 .90087 L .278 .565 0 0 k
F
.6549 .89151 m .64219 .88408 L .64484 .90087 L F
.66401 .88024 m .65144 .88362 L .6549 .89151 L .21 .597 0 0 k
F
.66406 .88299 m .65144 .88362 L .6549 .89151 L .278 .565 0 0 k
F
.65144 .88362 m .64219 .88408 L .6549 .89151 L F
.65144 .88362 m .64874 .88434 L .6549 .89151 L .21 .597 0 0 k
F
.64484 .90087 m .63494 .9116 L .64639 .91074 L .241 .584 0 0 k
F
.6549 .89151 m .63888 .89123 L .64488 .9039 L .21 .597 0 0 k
F
.64488 .9039 m .63058 .89836 L .63494 .9116 L .326 .541 0 0 k
F
.6549 .89151 m .64488 .9039 L .66708 .90847 L .21 .597 0 0 k
F
.63494 .9116 m .63532 .91274 L .64639 .91074 L .241 .584 0 0 k
F
.64488 .9039 m .65165 .91277 L .66708 .90847 L .21 .597 0 0 k
F
.66406 .88299 m .6549 .89151 L .67697 .90763 L .278 .565 0 0 k
F
.6549 .89151 m .6646 .90503 L .67697 .90763 L F
.66407 .88349 m .65498 .89609 L .67699 .90917 L .183 .605 0 0 k
F
.65498 .89609 m .64488 .9039 L .66455 .90943 L .326 .541 0 0 k
F
.65498 .89609 m .66455 .90943 L .66468 .90947 L F
.64488 .9039 m .63494 .9116 L .65116 .91212 L F
.65498 .89609 m .66715 .91288 L .67699 .90917 L .183 .605 0 0 k
F
.64488 .9039 m .65116 .91212 L .67706 .91295 L .326 .541 0 0 k
F
.63494 .9116 m .63614 .91266 L .67706 .91295 L F
.64488 .9039 m .64889 .91354 L .65165 .91277 L .21 .597 0 0 k
F
.64488 .9039 m .63501 .91613 L .64889 .91354 L F
.63501 .91613 m .63366 .91696 L .63585 .91717 L .389 .512 0 0 k
F
.63501 .91613 m .63367 .91777 L .63585 .91717 L .21 .597 0 0 k
F
.63501 .91613 m .63585 .91717 L .64889 .91354 L F
.64497 .90995 m .63501 .91613 L .6512 .91804 L .389 .512 0 0 k
F
.63501 .91613 m .63585 .91717 L .65174 .91869 L F
.64497 .90995 m .65174 .91869 L .66715 .91288 L .183 .605 0 0 k
F
.65498 .89609 m .64497 .90995 L .66715 .91288 L F
.66416 .88897 m .65498 .89609 L .67706 .91295 L .326 .541 0 0 k
F
.65498 .89609 m .66468 .90947 L .67706 .91295 L F
.66417 .8898 m .6551 .90368 L .67711 .9155 L .159 .61 0 0 k
F
.65125 .91805 m .65174 .91869 L .66728 .92018 L .389 .512 0 0 k
F
.65125 .91805 m .66728 .92018 L .6671 .91993 L F
.63501 .91613 m .65174 .91869 L .65125 .91805 L F
.6551 .90368 m .66728 .92018 L .67711 .9155 L .159 .61 0 0 k
F
.64497 .90995 m .6512 .91804 L .66623 .91983 L .389 .512 0 0 k
F
.66396 .91653 m .66623 .91983 L .67721 .92113 L F
.64497 .90995 m .66623 .91983 L .66396 .91653 L F
.64824 .91416 m .64316 .92193 L .65174 .91869 L .183 .605 0 0 k
F
.64497 .90995 m .64316 .92193 L .64824 .91416 L F
.64497 .90995 m .63511 .92362 L .64316 .92193 L F
.63511 .92362 m .63596 .92464 L .64316 .92193 L F
.64511 .91895 m .63511 .92362 L .651 .9268 L .472 .474 0 0 k
F
.63511 .92362 m .63376 .92425 L .63595 .92464 L F
.63511 .92362 m .63595 .92464 L .63596 .92464 L F
.63058 .89836 m .62854 .89893 L .63494 .9116 L .326 .541 0 0 k
F
.63494 .9116 m .6336 .91264 L .63614 .91266 L F
.63494 .9116 m .63361 .91305 L .63532 .91274 L .241 .584 0 0 k
F
.64089 .89548 m .63058 .89836 L .64488 .9039 L .326 .541 0 0 k
F
.63335 .90845 m .62854 .89893 L .63223 .90919 L .241 .584 0 0 k
F
.63494 .9116 m .63223 .90919 L .63361 .91305 L F
.64488 .9039 m .62411 .89097 L .62861 .90357 L .21 .597 0 0 k
F
.63501 .91613 m .62861 .90357 L .63366 .91696 L .389 .512 0 0 k
F
.63501 .91613 m .62861 .90357 L .63367 .91777 L .21 .597 0 0 k
F
.64488 .9039 m .62861 .90357 L .63501 .91613 L F
.65498 .89609 m .64133 .89536 L .64488 .9039 L .326 .541 0 0 k
F
.6371 .88748 m .62405 .88675 L .64089 .89548 L F
.64874 .88434 m .62411 .89097 L .6549 .89151 L .21 .597 0 0 k
F
.66407 .88349 m .65151 .88827 L .65498 .89609 L .183 .605 0 0 k
F
.66416 .88897 m .65318 .89204 L .65498 .89609 L .326 .541 0 0 k
F
.65318 .89204 m .64133 .89536 L .65498 .89609 L F
.66416 .88897 m .6371 .88748 L .64089 .89548 L F
.65151 .88827 m .64983 .88891 L .65498 .89609 L .183 .605 0 0 k
F
.64133 .89536 m .64089 .89548 L .64488 .9039 L .326 .541 0 0 k
F
.63888 .89123 m .62411 .89097 L .64488 .9039 L .21 .597 0 0 k
F
.65498 .89609 m .63896 .89744 L .64497 .90995 L .183 .605 0 0 k
F
.64098 .90163 m .62412 .89169 L .62861 .90357 L .389 .512 0 0 k
F
.63804 .89551 m .62412 .89169 L .64098 .90163 L F
.64983 .88891 m .63719 .89373 L .65498 .89609 L .183 .605 0 0 k
F
.63719 .89373 m .62412 .89169 L .63804 .89551 L .389 .512 0 0 k
F
.63719 .89373 m .6242 .89868 L .63896 .89744 L .183 .605 0 0 k
F
.63719 .89373 m .63896 .89744 L .65498 .89609 L F
.65163 .89599 m .63719 .89373 L .6533 .89969 L .389 .512 0 0 k
F
.63719 .89373 m .63804 .89551 L .6533 .89969 L F
.66417 .8898 m .65163 .89599 L .6551 .90368 L .159 .61 0 0 k
F
.66431 .89797 m .62861 .90357 L .63501 .91613 L .389 .512 0 0 k
F
.63896 .89744 m .63557 .89772 L .64497 .90995 L .183 .605 0 0 k
F
.6533 .89969 m .63804 .89551 L .64098 .90163 L .389 .512 0 0 k
F
.65163 .89599 m .65026 .89666 L .6551 .90368 L .159 .61 0 0 k
F
.66431 .89797 m .65163 .89599 L .6533 .89969 L .389 .512 0 0 k
F
.64497 .90995 m .6242 .89868 L .62871 .91127 L .183 .605 0 0 k
F
.64497 .90995 m .62871 .91127 L .63254 .91867 L F
.63511 .92362 m .62871 .91127 L .63376 .92425 L .472 .474 0 0 k
F
.64497 .90995 m .63159 .91933 L .63511 .92362 L .183 .605 0 0 k
F
.63557 .89772 m .6242 .89868 L .64497 .90995 L F
.66431 .89797 m .64497 .90995 L .67721 .92113 L .389 .512 0 0 k
F
.6551 .90368 m .6391 .90668 L .64511 .91895 L .159 .61 0 0 k
F
.64111 .91079 m .62422 .89975 L .62871 .91127 L .472 .474 0 0 k
F
.63732 .90305 m .62422 .89975 L .64111 .91079 L F
.64511 .91895 m .62871 .91127 L .63511 .92362 L F
.6551 .90368 m .64511 .91895 L .66728 .92018 L .159 .61 0 0 k
F
.6671 .91993 m .66728 .92018 L .67721 .92113 L .389 .512 0 0 k
F
.66433 .89911 m .65526 .9142 L .67728 .92466 L .138 .613 0 0 k
F
.63511 .92362 m .63596 .92464 L .65188 .9275 L .472 .474 0 0 k
F
.63511 .92362 m .65188 .9275 L .65148 .927 L F
.64511 .91895 m .65188 .9275 L .66728 .92018 L .159 .61 0 0 k
F
.66603 .92981 m .66745 .9303 L .66727 .93006 L .472 .474 0 0 k
F
.63511 .92362 m .66619 .93004 L .66603 .92981 L F
.66619 .93004 m .66745 .9303 L .66603 .92981 L F
.65526 .9142 m .66745 .9303 L .67728 .92466 L .138 .613 0 0 k
F
.67244 .94394 m .64311 .93596 L .6526 .95915 L .261 .555 0 0 k
F
.6898 .92864 m .67244 .94394 L .70264 .95061 L .233 .572 0 0 k
F
.67244 .94394 m .68219 .95502 L .70264 .95061 L F
.68981 .92946 m .68476 .93449 L .70266 .95172 L .208 .584 0 0 k
F
.68476 .93449 m .67244 .94394 L .69849 .95103 L .261 .555 0 0 k
F
.67244 .94394 m .6526 .95915 L .68219 .95502 L F
.68476 .93449 m .69977 .95257 L .70266 .95172 L .208 .584 0 0 k
F
.67244 .94394 m .68219 .95502 L .70267 .95216 L .261 .555 0 0 k
F
.67244 .94394 m .67437 .9567 L .68219 .95502 L .233 .572 0 0 k
F
.67244 .94394 m .66026 .95466 L .67437 .9567 L F
.66026 .95466 m .65261 .95966 L .66422 .95889 L .297 .534 0 0 k
F
.66026 .95466 m .65263 .96139 L .66422 .95889 L .233 .572 0 0 k
F
.66026 .95466 m .66422 .95889 L .67437 .9567 L F
.68476 .93449 m .67249 .9467 L .69977 .95257 L .208 .584 0 0 k
F
.67249 .9467 m .66026 .95466 L .68025 .95546 L .297 .534 0 0 k
F
.67249 .9467 m .68224 .95771 L .69977 .95257 L .208 .584 0 0 k
F
.66026 .95466 m .66422 .95889 L .68348 .95763 L .297 .534 0 0 k
F
.68984 .9306 m .68476 .93449 L .70267 .95216 L .261 .555 0 0 k
F
.68476 .93449 m .69849 .95103 L .70267 .95216 L F
.68989 .93307 m .68484 .93864 L .70274 .95547 L .185 .59 0 0 k
F
.68135 .9555 m .68348 .95763 L .69985 .95655 L .297 .534 0 0 k
F
.68135 .9555 m .69985 .95655 L .69958 .95623 L F
.66026 .95466 m .68348 .95763 L .68135 .9555 L F
.67249 .9467 m .66033 .95878 L .68224 .95771 L .208 .584 0 0 k
F
.66033 .95878 m .65266 .96292 L .66428 .96297 L .34 .51 0 0 k
F
.66033 .95878 m .65271 .96636 L .66428 .96297 L .208 .584 0 0 k
F
.66033 .95878 m .66428 .96297 L .68224 .95771 L F
.68484 .93864 m .69985 .95655 L .70274 .95547 L .185 .59 0 0 k
F
.68993 .93532 m .68484 .93864 L .70276 .95636 L .297 .534 0 0 k
F
.68484 .93864 m .67249 .9467 L .69854 .95501 L F
.68484 .93864 m .69854 .95501 L .70276 .95636 L F
.67258 .95219 m .66033 .95878 L .68034 .96084 L .34 .51 0 0 k
F
.67258 .95219 m .68034 .96084 L .68035 .96084 L F
.67249 .9467 m .68025 .95546 L .70276 .95636 L .297 .534 0 0 k
F
.67258 .95219 m .68234 .96306 L .69985 .95655 L .185 .59 0 0 k
F
.66033 .95878 m .66428 .96297 L .69902 .96314 L .34 .51 0 0 k
F
.66033 .95878 m .69902 .96314 L .69894 .96303 L F
.66033 .95878 m .69999 .96314 L .69972 .96283 L F
.66026 .95466 m .64312 .93685 L .65261 .95966 L .297 .534 0 0 k
F
.66026 .95466 m .64314 .93795 L .65263 .96139 L .233 .572 0 0 k
F
.67244 .94394 m .65152 .93967 L .66026 .95466 L F
.66666 .93326 m .64311 .93596 L .67244 .94394 L .261 .555 0 0 k
F
.64975 .93663 m .64312 .93685 L .66026 .95466 L .297 .534 0 0 k
F
.65152 .93967 m .64314 .93795 L .66026 .95466 L .233 .572 0 0 k
F
.6898 .92864 m .66666 .93326 L .67244 .94394 L F
.66666 .93326 m .64314 .93795 L .67244 .94394 L F
.67075 .93279 m .66666 .93326 L .67244 .94394 L .261 .555 0 0 k
F
.68476 .93449 m .67075 .93279 L .67244 .94394 L F
.68981 .92946 m .68319 .93136 L .68476 .93449 L .208 .584 0 0 k
F
.68984 .9306 m .68319 .93136 L .68476 .93449 L .261 .555 0 0 k
F
.68319 .93136 m .67075 .93279 L .68476 .93449 L F
.68476 .93449 m .66671 .93608 L .67249 .9467 L .208 .584 0 0 k
F
.68319 .93136 m .66671 .93608 L .68476 .93449 L F
.66756 .93765 m .64975 .93663 L .67249 .9467 L .297 .534 0 0 k
F
.68327 .93554 m .64975 .93663 L .68484 .93864 L F
.66671 .93608 m .66291 .93717 L .67249 .9467 L .208 .584 0 0 k
F
.67249 .9467 m .64975 .93663 L .66026 .95466 L .297 .534 0 0 k
F
.68484 .93864 m .66756 .93765 L .67249 .9467 L F
.68989 .93307 m .68327 .93554 L .68484 .93864 L .185 .59 0 0 k
F
.68327 .93554 m .68249 .93583 L .68484 .93864 L F
.68993 .93532 m .68327 .93554 L .68484 .93864 L .297 .534 0 0 k
F
.66033 .95878 m .64318 .94061 L .65266 .96292 L .34 .51 0 0 k
F
.66033 .95878 m .64321 .94281 L .65271 .96636 L .208 .584 0 0 k
F
.67249 .9467 m .65159 .94392 L .66033 .95878 L F
.64982 .94092 m .64318 .94061 L .66033 .95878 L .34 .51 0 0 k
F
.65159 .94392 m .64321 .94281 L .66033 .95878 L .208 .584 0 0 k
F
.68484 .93864 m .67258 .95219 L .69985 .95655 L .185 .59 0 0 k
F
.69001 .93942 m .6834 .94247 L .68498 .94552 L .165 .595 0 0 k
F
.66291 .93717 m .64321 .94281 L .67249 .9467 L .208 .584 0 0 k
F
.68484 .93864 m .66779 .9435 L .67258 .95219 L .185 .59 0 0 k
F
.6668 .9417 m .64982 .94092 L .66766 .94325 L .34 .51 0 0 k
F
.68249 .93583 m .6668 .9417 L .68484 .93864 L .185 .59 0 0 k
F
.67258 .95219 m .64982 .94092 L .66033 .95878 L .34 .51 0 0 k
F
.66766 .94325 m .64982 .94092 L .67258 .95219 L F
.66044 .96561 m .64327 .94721 L .65275 .96889 L .395 .48 0 0 k
F
.64993 .94801 m .65023 .94851 L .66779 .9435 L .185 .59 0 0 k
F
.6668 .9417 m .66779 .9435 L .68484 .93864 L F
.68498 .94552 m .66766 .94325 L .67258 .95219 L .34 .51 0 0 k
F
.66779 .9435 m .66541 .94418 L .67258 .95219 L .185 .59 0 0 k
F
.67258 .95219 m .66044 .96561 L .68234 .96306 L F
.66044 .96561 m .6644 .96972 L .68234 .96306 L F
.67273 .96037 m .66044 .96561 L .68196 .97098 L .395 .48 0 0 k
F
.66044 .96561 m .65275 .96889 L .6644 .96972 L F
.66044 .96561 m .6644 .96972 L .68196 .97098 L F
.66044 .96561 m .65283 .97402 L .6644 .96972 L .185 .59 0 0 k
F
.69958 .95623 m .69985 .95655 L .70276 .95636 L .297 .534 0 0 k
F
.69001 .93942 m .68498 .94552 L .70287 .96184 L .165 .595 0 0 k
F
.68498 .94552 m .69999 .96314 L .70287 .96184 L F
.69008 .94278 m .67258 .95219 L .7029 .96315 L .34 .51 0 0 k
F
.67258 .95219 m .68035 .96084 L .7029 .96315 L F
.68498 .94552 m .67273 .96037 L .69999 .96314 L .165 .595 0 0 k
F
.67273 .96037 m .68196 .97098 L .68249 .97102 L .395 .48 0 0 k
F
.67273 .96037 m .6606 .97508 L .68249 .97102 L .165 .595 0 0 k
F
.6606 .97508 m .66456 .97909 L .68249 .97102 L F
.69894 .96303 m .69902 .96314 L .69999 .96314 L .34 .51 0 0 k
F
.67273 .96037 m .68249 .97102 L .69999 .96314 L .165 .595 0 0 k
F
.67273 .96037 m .68249 .97102 L .69874 .97218 L .395 .48 0 0 k
F
.67273 .96037 m .69874 .97218 L .69812 .97139 L F
.67273 .96037 m .70018 .97228 L .69889 .97082 L F
.67292 .97115 m .6606 .97508 L .67999 .97925 L .464 .443 0 0 k
F
.69812 .97139 m .69874 .97218 L .70018 .97228 L .395 .48 0 0 k
F
.69019 .94845 m .68516 .95507 L .70306 .97076 L .146 .598 0 0 k
F
.68516 .95507 m .70018 .97228 L .70306 .97076 L F
.69028 .95288 m .67273 .96037 L .7031 .97249 L .395 .48 0 0 k
F
.68516 .95507 m .67292 .97115 L .70018 .97228 L .146 .598 0 0 k
F
.67292 .97115 m .67999 .97925 L .68069 .97941 L .464 .443 0 0 k
F
.67292 .97115 m .68269 .98152 L .70018 .97228 L .146 .598 0 0 k
F
.6606 .97508 m .66456 .97909 L .6987 .98366 L .464 .443 0 0 k
F
.6606 .97508 m .6987 .98366 L .69855 .98348 L F
.6606 .97508 m .70042 .98389 L .70015 .9836 L F
.67292 .97115 m .6608 .9871 L .68269 .98152 L .146 .598 0 0 k
F
.6608 .9871 m .65306 .98875 L .66446 .99093 L .559 .395 0 0 k
F
.6608 .9871 m .66446 .99093 L .66476 .99099 L F
.6606 .97508 m .65289 .97753 L .66437 .97907 L .464 .443 0 0 k
F
.6606 .97508 m .66437 .97907 L .66456 .97909 L F
.66044 .96561 m .64332 .95048 L .65283 .97402 L .185 .59 0 0 k
F
.6606 .97508 m .64341 .95659 L .65289 .97753 L .464 .443 0 0 k
F
.67258 .95219 m .65169 .95097 L .66044 .96561 L .185 .59 0 0 k
F
.64993 .94801 m .64327 .94721 L .66044 .96561 L .395 .48 0 0 k
F
.65169 .95097 m .64332 .95048 L .66044 .96561 L .185 .59 0 0 k
F
.66541 .94418 m .64332 .95048 L .67258 .95219 L F
.68498 .94552 m .66794 .95184 L .67273 .96037 L .165 .595 0 0 k
F
.6678 .95159 m .64993 .94801 L .67273 .96037 L .395 .48 0 0 k
F
.66794 .95184 m .66595 .95257 L .67273 .96037 L .165 .595 0 0 k
F
.67273 .96037 m .64993 .94801 L .66044 .96561 L .395 .48 0 0 k
F
.6834 .94247 m .6668 .9417 L .68498 .94552 L .34 .51 0 0 k
F
.6668 .9417 m .66766 .94325 L .68498 .94552 L F
.68277 .94276 m .66694 .95007 L .68498 .94552 L .165 .595 0 0 k
F
.66694 .95007 m .64993 .94801 L .6678 .95159 L .395 .48 0 0 k
F
.65008 .95786 m .64341 .95659 L .6606 .97508 L .464 .443 0 0 k
F
.66694 .95007 m .64347 .96091 L .66794 .95184 L .165 .595 0 0 k
F
.66694 .95007 m .66794 .95184 L .68498 .94552 L F
.68358 .95207 m .66694 .95007 L .68516 .95507 L .395 .48 0 0 k
F
.66694 .95007 m .6678 .95159 L .68516 .95507 L F
.68516 .95507 m .6678 .95159 L .67273 .96037 L F
.69019 .94845 m .68358 .95207 L .68516 .95507 L .146 .598 0 0 k
F
.69028 .95288 m .68358 .95207 L .68516 .95507 L .395 .48 0 0 k
F
.68358 .95207 m .68303 .95238 L .68516 .95507 L .146 .598 0 0 k
F
.67273 .96037 m .65185 .96075 L .6606 .97508 L .165 .595 0 0 k
F
.69042 .96009 m .68382 .96428 L .68539 .96719 L .129 .6 0 0 k
F
.68516 .95507 m .66813 .96283 L .67292 .97115 L .146 .598 0 0 k
F
.66595 .95257 m .64347 .96091 L .67273 .96037 L .165 .595 0 0 k
F
.66713 .9611 m .65008 .95786 L .66799 .96259 L .464 .443 0 0 k
F
.68303 .95238 m .66713 .9611 L .68516 .95507 L .146 .598 0 0 k
F
.67292 .97115 m .65008 .95786 L .6606 .97508 L .464 .443 0 0 k
F
.66799 .96259 m .65008 .95786 L .67292 .97115 L F
.65185 .96075 m .64715 .96084 L .6606 .97508 L .165 .595 0 0 k
F
.6606 .97508 m .64347 .96091 L .65299 .9843 L F
.64715 .96084 m .64347 .96091 L .6606 .97508 L F
.65543 .98135 m .65299 .9843 L .65665 .98265 L F
.65543 .98135 m .65665 .98265 L .66456 .97909 L F
.6606 .97508 m .65543 .98135 L .66456 .97909 L F
.6608 .9871 m .64359 .96866 L .65306 .98875 L .559 .395 0 0 k
F
.65027 .97036 m .65057 .97083 L .66813 .96283 L .146 .598 0 0 k
F
.65027 .97036 m .64359 .96866 L .6608 .9871 L .559 .395 0 0 k
F
.67292 .97115 m .64788 .97357 L .6608 .9871 L .146 .598 0 0 k
F
.6608 .9871 m .66476 .99099 L .68269 .98152 L F
.66636 .96363 m .64366 .97398 L .67292 .97115 L F
.67316 .98445 m .65027 .97036 L .6608 .9871 L .559 .395 0 0 k
F
.6608 .9871 m .64366 .97398 L .65319 .9971 L .146 .598 0 0 k
F
.64788 .97357 m .64366 .97398 L .6608 .9871 L F
.6608 .9871 m .65319 .9971 L .66476 .99099 L F
.69855 .98348 m .6987 .98366 L .70042 .98389 L .464 .443 0 0 k
F
.68539 .96719 m .70042 .98389 L .7033 .98215 L .129 .6 0 0 k
F
.67292 .97115 m .68069 .97941 L .70334 .98429 L .464 .443 0 0 k
F
.69042 .96009 m .68539 .96719 L .7033 .98215 L .129 .6 0 0 k
F
.69052 .96555 m .67292 .97115 L .70334 .98429 L .464 .443 0 0 k
F
.68539 .96719 m .67316 .98445 L .70042 .98389 L .129 .6 0 0 k
F
.67316 .98445 m .68293 .99446 L .70042 .98389 L F
.6907 .97422 m .68567 .98177 L .70359 .9959 L .111 .6 0 0 k
F
.68567 .98177 m .67316 .98445 L .69704 .99539 L .559 .395 0 0 k
F
.68567 .98177 m .69704 .99539 L .69942 .99649 L F
.67316 .98445 m .6608 .9871 L .68094 .99242 L F
.68567 .98177 m .7007 .99786 L .70359 .9959 L .111 .6 0 0 k
F
.67316 .98445 m .68094 .99242 L .70364 .99842 L .559 .395 0 0 k
F
.6608 .9871 m .66476 .99099 L .70364 .99842 L F
.67316 .98445 m .66103 1.00156 L .68293 .99446 L .129 .6 0 0 k
F
.66103 1.00156 m .65327 1.00245 L .66463 1.00521 L .722 .326 0 0 k
F
.66103 1.00156 m .66463 1.00521 L .665 1.0053 L F
.66103 1.00156 m .6438 .98331 L .65327 1.00245 L F
.67316 .98445 m .65227 .98811 L .66103 1.00156 L .129 .6 0 0 k
F
.66103 1.00156 m .665 1.0053 L .68293 .99446 L F
.66103 1.00156 m .64389 .98958 L .65343 1.01229 L F
.66103 1.00156 m .65343 1.01229 L .665 1.0053 L F
.67344 1.00013 m .66103 1.00156 L .68024 1.00746 L .722 .326 0 0 k
F
.68567 .98177 m .67344 1.00013 L .7007 .99786 L .111 .6 0 0 k
F
.67344 1.00013 m .68024 1.00746 L .68122 1.00776 L .722 .326 0 0 k
F
.67344 1.00013 m .68322 1.00972 L .7007 .99786 L .111 .6 0 0 k
F
.66103 1.00156 m .665 1.0053 L .69897 1.01355 L .722 .326 0 0 k
F
.66103 1.00156 m .69897 1.01355 L .6988 1.01335 L F
.66103 1.00156 m .70104 1.01405 L .70077 1.01378 L F
.67344 1.00013 m .66131 1.01832 L .68322 1.00972 L .111 .6 0 0 k
F
.66131 1.01832 m .65352 1.0185 L .66485 1.02177 L .807 .304 0 0 k
F
.66131 1.01832 m .66485 1.02177 L .66528 1.02189 L F
.66131 1.01832 m .64405 1.0004 L .65352 1.0185 L F
.67344 1.00013 m .65254 1.00544 L .66131 1.01832 L .111 .6 0 0 k
F
.66131 1.01832 m .66528 1.02189 L .68322 1.00972 L F
.66131 1.01832 m .64415 1.00757 L .6537 1.02974 L F
.66131 1.01832 m .6537 1.02974 L .66528 1.02189 L F
.67375 1.01804 m .66131 1.01832 L .68048 1.02493 L .807 .304 0 0 k
F
.6988 1.01335 m .69897 1.01355 L .70104 1.01405 L .722 .326 0 0 k
F
.68599 .99867 m .70104 1.01405 L .70392 1.01189 L .093 .598 0 0 k
F
.67344 1.00013 m .68122 1.00776 L .70398 1.01477 L .722 .326 0 0 k
F
.69102 .99072 m .68599 .99867 L .70392 1.01189 L .093 .598 0 0 k
F
.69116 .99808 m .67344 1.00013 L .70398 1.01477 L .722 .326 0 0 k
F
.68599 .99867 m .67375 1.01804 L .70104 1.01405 L .093 .598 0 0 k
F
.67375 1.01804 m .68048 1.02493 L .68155 1.0253 L .807 .304 0 0 k
F
.67375 1.01804 m .68354 1.02716 L .70104 1.01405 L .093 .598 0 0 k
F
.66131 1.01832 m .66528 1.02189 L .69923 1.03168 L .807 .304 0 0 k
F
.66131 1.01832 m .69923 1.03168 L .69905 1.03148 L F
.66131 1.01832 m .70142 1.03231 L .70115 1.03205 L F
.67375 1.01804 m .66162 1.03723 L .68354 1.02716 L .093 .598 0 0 k
F
.66162 1.03723 m .65381 1.03675 L .66512 1.04045 L .929 .278 0 0 k
F
.66162 1.03723 m .66512 1.04045 L .66559 1.0406 L F
.66162 1.03723 m .64433 1.01978 L .65381 1.03675 L F
.67375 1.01804 m .65284 1.02499 L .66162 1.03723 L .093 .598 0 0 k
F
.66162 1.03723 m .66559 1.0406 L .68354 1.02716 L F
.66162 1.03723 m .64445 1.02778 L .654 1.04928 L F
.66162 1.03723 m .654 1.04928 L .66559 1.0406 L F
.67411 1.03801 m .66162 1.03723 L .68077 1.04442 L .929 .278 0 0 k
F
.69905 1.03148 m .69923 1.03168 L .70142 1.03231 L .807 .304 0 0 k
F
.68636 1.01775 m .70142 1.03231 L .7043 1.02995 L .077 .594 0 0 k
F
.67375 1.01804 m .68155 1.0253 L .70437 1.03316 L .807 .304 0 0 k
F
.69139 1.00942 m .68636 1.01775 L .7043 1.02995 L .077 .594 0 0 k
F
.69155 1.01763 m .67375 1.01804 L .70437 1.03316 L .807 .304 0 0 k
F
.68636 1.01775 m .67411 1.03801 L .70142 1.03231 L .077 .594 0 0 k
F
.67411 1.03801 m .68077 1.04442 L .68191 1.04484 L .929 .278 0 0 k
F
.67411 1.03801 m .68391 1.0466 L .70142 1.03231 L .077 .594 0 0 k
F
.66162 1.03723 m .66559 1.0406 L .69955 1.05171 L .929 .278 0 0 k
F
.66162 1.03723 m .69955 1.05171 L .69937 1.05152 L F
.66162 1.03723 m .70183 1.05246 L .70157 1.05222 L F
.67411 1.03801 m .66196 1.05811 L .68391 1.0466 L .077 .594 0 0 k
F
.66196 1.05811 m .65412 1.05702 L .66543 1.06108 L .996 .252 0 0 k
F
.66196 1.05811 m .66543 1.06108 L .66594 1.06126 L F
.66196 1.05811 m .64464 1.04125 L .65412 1.05702 L F
.67411 1.03801 m .65317 1.04656 L .66196 1.05811 L .077 .594 0 0 k
F
.66196 1.05811 m .66594 1.06126 L .68391 1.0466 L F
.66196 1.05811 m .64477 1.05 L .65434 1.07072 L F
.66196 1.05811 m .65434 1.07072 L .66594 1.06126 L F
.6745 1.05985 m .66196 1.05811 L .6811 1.06574 L .996 .252 0 0 k
F
.69937 1.05152 m .69955 1.05171 L .70183 1.05246 L .929 .278 0 0 k
F
.68676 1.0388 m .70183 1.05246 L .70472 1.04992 L .075 .576 0 0 k
F
.67411 1.03801 m .68191 1.04484 L .7048 1.05343 L .929 .278 0 0 k
F
.6918 1.03015 m .68676 1.0388 L .70472 1.04992 L .075 .576 0 0 k
F
.69197 1.03912 m .67411 1.03801 L .7048 1.05343 L .929 .278 0 0 k
F
.68676 1.0388 m .6745 1.05985 L .70183 1.05246 L .075 .576 0 0 k
F
.6745 1.05985 m .6811 1.06574 L .68231 1.06622 L .996 .252 0 0 k
F
.6745 1.05985 m .68431 1.06785 L .70183 1.05246 L .075 .576 0 0 k
F
.66196 1.05811 m .66594 1.06126 L .68291 1.06735 L .996 .252 0 0 k
F
.69224 1.05269 m .68719 1.06162 L .70518 1.0716 L .073 .556 0 0 k
F
.6811 1.06574 m .68291 1.06735 L .69992 1.07345 L .996 .252 0 0 k
F
.69971 1.07326 m .69992 1.07345 L .70229 1.0743 L F
.6811 1.06574 m .69992 1.07345 L .69971 1.07326 L F
.6811 1.06574 m .70229 1.0743 L .70202 1.07408 L F
.66196 1.05811 m .68291 1.06735 L .6811 1.06574 L F
.6745 1.05985 m .66233 1.08074 L .68431 1.06785 L .075 .576 0 0 k
F
.66233 1.08074 m .65447 1.07911 L .66578 1.08344 L .996 .223 0 0 k
F
.66233 1.08074 m .66578 1.08344 L .66632 1.08365 L F
.66233 1.08074 m .64499 1.06461 L .65447 1.07911 L F
.6745 1.05985 m .65354 1.06996 L .66233 1.08074 L .075 .576 0 0 k
F
.66233 1.08074 m .66632 1.08365 L .68431 1.06785 L F
.67491 1.08335 m .66233 1.08074 L .68148 1.08869 L .996 .223 0 0 k
F
.68719 1.06162 m .70229 1.0743 L .70518 1.0716 L .073 .556 0 0 k
F
.6745 1.05985 m .68231 1.06622 L .70526 1.07537 L .996 .252 0 0 k
F
.69243 1.06235 m .6745 1.05985 L .70526 1.07537 L F
.68719 1.06162 m .67674 1.08012 L .70229 1.0743 L .073 .556 0 0 k
F
.68719 1.06162 m .6701 1.07719 L .67491 1.08335 L F
.65176 1.06778 m .64499 1.06461 L .66233 1.08074 L .996 .223 0 0 k
F
.6514 1.04423 m .64464 1.04125 L .66196 1.05811 L .996 .252 0 0 k
F
.65107 1.02251 m .64433 1.01978 L .66162 1.03723 L .929 .278 0 0 k
F
.65076 1.00284 m .64405 1.0004 L .66131 1.01832 L .807 .304 0 0 k
F
.6505 .9854 m .6438 .98331 L .66103 1.00156 L .722 .326 0 0 k
F
.66737 .9747 m .65027 .97036 L .67316 .98445 L .559 .395 0 0 k
F
.66836 .97638 m .65337 .98447 L .67316 .98445 L .129 .6 0 0 k
F
.65337 .98447 m .64389 .98958 L .65574 .98751 L F
.65337 .98447 m .65574 .98751 L .67316 .98445 L F
.68539 .96719 m .66836 .97638 L .67316 .98445 L F
.66713 .9611 m .66813 .96283 L .68516 .95507 L .146 .598 0 0 k
F
.68539 .96719 m .66799 .96259 L .67292 .97115 L .464 .443 0 0 k
F
.68382 .96428 m .66713 .9611 L .68539 .96719 L F
.66713 .9611 m .66799 .96259 L .68539 .96719 L F
.6833 .9646 m .64389 .98958 L .68539 .96719 L .129 .6 0 0 k
F
.68567 .98177 m .66737 .9747 L .67316 .98445 L .559 .395 0 0 k
F
.6907 .97422 m .68409 .97895 L .68567 .98177 L .111 .6 0 0 k
F
.69082 .98066 m .68409 .97895 L .68567 .98177 L .559 .395 0 0 k
F
.68409 .97895 m .66737 .9747 L .68567 .98177 L F
.68409 .97895 m .68361 .9793 L .68567 .98177 L .111 .6 0 0 k
F
.66713 .9611 m .65027 .97036 L .66813 .96283 L .146 .598 0 0 k
F
.66813 .96283 m .66636 .96363 L .67292 .97115 L F
.6668 .9417 m .64993 .94801 L .66779 .9435 L .185 .59 0 0 k
F
.64993 .94801 m .64332 .95048 L .65023 .94851 L F
.67461 .93095 m .67494 .93159 L .67741 .93209 L .472 .474 0 0 k
F
.64511 .91895 m .67494 .93159 L .67461 .93095 L F
.64511 .91895 m .651 .9268 L .67494 .93159 L F
.65148 .927 m .65188 .9275 L .66745 .9303 L F
.66727 .93006 m .66745 .9303 L .67741 .93209 L F
.66451 .90988 m .64511 .91895 L .67741 .93209 L F
.65526 .9142 m .6644 .93205 L .66745 .9303 L .138 .613 0 0 k
F
.64511 .91895 m .6485 .92547 L .64926 .9242 L .159 .61 0 0 k
F
.6485 .92547 m .65002 .92839 L .64926 .9242 L F
.64926 .9242 m .65002 .92839 L .65188 .9275 L F
.6485 .92547 m .64543 .93057 L .65002 .92839 L F
.64511 .91895 m .64543 .93057 L .6485 .92547 L F
.63525 .93402 m .6361 .93501 L .64543 .93057 L F
.65526 .9142 m .64528 .93082 L .6644 .93205 L .138 .613 0 0 k
F
.64528 .93082 m .63525 .93402 L .651 .93837 L .596 .419 0 0 k
F
.64528 .93082 m .651 .93837 L .65157 .93852 L F
.63525 .93402 m .6339 .93445 L .63606 .935 L F
.63525 .93402 m .63606 .935 L .6361 .93501 L F
.63254 .91867 m .62871 .91127 L .63159 .91933 L .183 .605 0 0 k
F
.63376 .92425 m .62067 .92759 L .62116 .92895 L .267 .564 0 0 k
F
.63511 .92362 m .63159 .91933 L .63378 .92546 L .183 .605 0 0 k
F
.63511 .92362 m .63378 .92546 L .63596 .92464 L F
.64511 .91895 m .62434 .90945 L .62885 .92196 L .159 .61 0 0 k
F
.64511 .91895 m .62885 .92196 L .63246 .92876 L F
.63525 .93402 m .62885 .92196 L .6339 .93445 L .596 .419 0 0 k
F
.64511 .91895 m .63155 .92947 L .63525 .93402 L .159 .61 0 0 k
F
.64511 .91895 m .63525 .93402 L .64543 .93057 L F
.65526 .9142 m .64087 .9108 L .64511 .91895 L .472 .474 0 0 k
F
.64087 .9108 m .62871 .91127 L .64511 .91895 L F
.65328 .91032 m .64087 .9108 L .65526 .9142 L F
.6391 .90668 m .63629 .9072 L .64511 .91895 L .159 .61 0 0 k
F
.63629 .9072 m .62434 .90945 L .64511 .91895 L F
.65526 .9142 m .63927 .91887 L .64528 .93082 L .138 .613 0 0 k
F
.64129 .92288 m .62436 .91087 L .62885 .92196 L .596 .419 0 0 k
F
.63749 .91534 m .62436 .91087 L .64129 .92288 L F
.65548 .92757 m .62885 .92196 L .63525 .93402 L F
.66454 .91134 m .65548 .92757 L .6775 .93658 L .118 .614 0 0 k
F
.63246 .92876 m .62885 .92196 L .63155 .92947 L .159 .61 0 0 k
F
.63525 .93402 m .63155 .92947 L .63392 .93605 L F
.64528 .93082 m .65206 .93913 L .6644 .93205 L .138 .613 0 0 k
F
.63525 .93402 m .6361 .93501 L .66622 .94278 L .596 .419 0 0 k
F
.66603 .94252 m .66622 .94278 L .66767 .94316 L F
.66603 .94252 m .66767 .94316 L .66749 .94292 L F
.63525 .93402 m .66622 .94278 L .66603 .94252 L F
.65548 .92757 m .66749 .94292 L .6775 .93658 L .118 .614 0 0 k
F
.66749 .94292 m .66767 .94316 L .6775 .93658 L F
.66476 .92462 m .65548 .92757 L .67766 .94573 L .596 .419 0 0 k
F
.65548 .92757 m .64528 .93082 L .6652 .93999 L F
.65548 .92757 m .6652 .93999 L .67766 .94573 L F
.65189 .95299 m .65229 .95346 L .66767 .94316 L .118 .614 0 0 k
F
.63525 .93402 m .63392 .93605 L .6361 .93501 L .159 .61 0 0 k
F
.64528 .93082 m .62451 .92318 L .62902 .93553 L .138 .613 0 0 k
F
.64528 .93082 m .62902 .93553 L .63249 .94184 L F
.63543 .94722 m .62902 .93553 L .63408 .94746 L .771 .363 0 0 k
F
.64528 .93082 m .63161 .9426 L .63543 .94722 L .138 .613 0 0 k
F
.64528 .93082 m .65157 .93852 L .67766 .94573 L .596 .419 0 0 k
F
.65548 .92757 m .66464 .94473 L .66749 .94292 L .118 .614 0 0 k
F
.65345 .92378 m .62885 .92196 L .65548 .92757 L .596 .419 0 0 k
F
.63927 .91887 m .63678 .9196 L .64528 .93082 L .138 .613 0 0 k
F
.66454 .91134 m .65201 .92028 L .65548 .92757 L .118 .614 0 0 k
F
.65026 .89666 m .62434 .90945 L .6551 .90368 L .159 .61 0 0 k
F
.65347 .91031 m .63732 .90305 L .64111 .91079 L .472 .474 0 0 k
F
.66433 .89911 m .6518 .90669 L .65526 .9142 L .138 .613 0 0 k
F
.66451 .90988 m .6518 .90669 L .65347 .91031 L .472 .474 0 0 k
F
.6518 .90669 m .63732 .90305 L .65347 .91031 L F
.66451 .90988 m .65328 .91032 L .65526 .9142 L F
.6518 .90669 m .65058 .90742 L .65526 .9142 L .138 .613 0 0 k
F
.65058 .90742 m .62451 .92318 L .65526 .9142 L F
.66476 .92462 m .63749 .91534 L .64129 .92288 L .596 .419 0 0 k
F
.63678 .9196 m .62451 .92318 L .64528 .93082 L .138 .613 0 0 k
F
.65089 .92108 m .6377 .93049 L .65548 .92757 L .118 .614 0 0 k
F
.63543 .94722 m .63408 .94746 L .63621 .94816 L .771 .363 0 0 k
F
.64528 .93082 m .63543 .94722 L .65206 .93913 L .138 .613 0 0 k
F
.63543 .94722 m .63621 .94816 L .63628 .94818 L .771 .363 0 0 k
F
.63543 .94722 m .6341 .94943 L .63628 .94818 L .138 .613 0 0 k
F
.63543 .94722 m .63628 .94818 L .65206 .93913 L F
.63543 .94722 m .63628 .94818 L .65155 .95322 L .771 .363 0 0 k
F
.63543 .94722 m .65155 .95322 L .65152 .95318 L F
.6455 .94546 m .62902 .93553 L .63543 .94722 L F
.65548 .92757 m .63948 .93391 L .6455 .94546 L .118 .614 0 0 k
F
.6455 .94546 m .63543 .94722 L .65229 .95346 L .771 .363 0 0 k
F
.65548 .92757 m .63565 .96311 L .66464 .94473 L .118 .614 0 0 k
F
.63565 .96311 m .66294 .94611 L .66263 .94601 L F
.66294 .94611 m .66767 .94316 L .66263 .94601 L F
.66263 .94601 m .66767 .94316 L .66749 .94292 L F
.66749 .94292 m .66767 .94316 L .67766 .94573 L .596 .419 0 0 k
F
.66479 .92637 m .65573 .94367 L .67776 .95114 L .097 .614 0 0 k
F
.65152 .95318 m .65155 .95322 L .65229 .95346 L .771 .363 0 0 k
F
.65573 .94367 m .66794 .95863 L .67776 .95114 L .097 .614 0 0 k
F
.66506 .94204 m .65573 .94367 L .67796 .96193 L .771 .363 0 0 k
F
.65573 .94367 m .6455 .94546 L .66391 .9548 L F
.63249 .94184 m .62902 .93553 L .63161 .9426 L .138 .613 0 0 k
F
.63543 .94722 m .63161 .9426 L .6341 .94943 L F
.6455 .94546 m .62472 .93975 L .62924 .95186 L .118 .614 0 0 k
F
.6455 .94546 m .62924 .95186 L .63258 .95773 L F
.63565 .96311 m .62924 .95186 L .63429 .96316 L .904 .342 0 0 k
F
.6455 .94546 m .63173 .95854 L .63565 .96311 L .118 .614 0 0 k
F
.6455 .94546 m .65229 .95346 L .67796 .96193 L .771 .363 0 0 k
F
.63565 .96311 m .6365 .96403 L .65229 .95346 L .118 .614 0 0 k
F
.63565 .96311 m .65229 .95346 L .65189 .95299 L F
.65573 .94367 m .63973 .95165 L .64576 .96272 L .097 .614 0 0 k
F
.64576 .96272 m .62924 .95186 L .63565 .96311 L .904 .342 0 0 k
F
.65573 .94367 m .64576 .96272 L .66522 .9607 L .097 .614 0 0 k
F
.64576 .96272 m .63671 .96307 L .65163 .96933 L .904 .342 0 0 k
F
.64576 .96272 m .65255 .97037 L .66522 .9607 L .097 .614 0 0 k
F
.63671 .96307 m .63789 .96458 L .66652 .97589 L .904 .342 0 0 k
F
.63671 .96307 m .66652 .97589 L .66645 .9758 L F
.63671 .96307 m .66825 .97657 L .66791 .97617 L F
.65027 .97036 m .64366 .97398 L .65057 .97083 L .146 .598 0 0 k
F
.64576 .96272 m .6359 .98154 L .65255 .97037 L .097 .614 0 0 k
F
.6359 .98154 m .63457 .98408 L .63675 .98242 L F
.6359 .98154 m .63675 .98242 L .65255 .97037 L F
.65227 .98811 m .64847 .98878 L .66103 1.00156 L .129 .6 0 0 k
F
.64605 .98246 m .6359 .98154 L .65151 .98877 L .996 .323 0 0 k
F
.6359 .98154 m .63454 .98142 L .63666 .98237 L F
.6359 .98154 m .63666 .98237 L .63675 .98242 L F
.63565 .96311 m .63429 .96316 L .63642 .964 L .904 .342 0 0 k
F
.63565 .96311 m .63173 .95854 L .63432 .96549 L .118 .614 0 0 k
F
.63565 .96311 m .63642 .964 L .6365 .96403 L .904 .342 0 0 k
F
.63565 .96311 m .63432 .96549 L .6365 .96403 L .118 .614 0 0 k
F
.63671 .96307 m .63565 .96311 L .63789 .96458 L .904 .342 0 0 k
F
.63565 .96311 m .6365 .96403 L .63789 .96458 L F
.64576 .96272 m .62496 .95901 L .62948 .9708 L .097 .614 0 0 k
F
.64576 .96272 m .62948 .9708 L .63274 .97624 L F
.6359 .98154 m .62948 .9708 L .63454 .98142 L .996 .323 0 0 k
F
.64576 .96272 m .6319 .97711 L .6359 .98154 L .097 .614 0 0 k
F
.65573 .94367 m .66391 .9548 L .66546 .95559 L .771 .363 0 0 k
F
.65573 .94367 m .66546 .95559 L .67796 .96193 L F
.65573 .94367 m .66522 .9607 L .66794 .95863 L .097 .614 0 0 k
F
.66509 .94407 m .65603 .96233 L .67808 .9682 L .075 .612 0 0 k
F
.65603 .96233 m .66825 .97657 L .67808 .9682 L F
.6654 .96198 m .64576 .96272 L .6783 .98054 L .904 .342 0 0 k
F
.64576 .96272 m .65163 .96933 L .6783 .98054 L F
.65603 .96233 m .64211 .97067 L .64783 .97886 L .075 .612 0 0 k
F
.64204 .97546 m .62499 .96137 L .62948 .9708 L .996 .323 0 0 k
F
.63824 .9688 m .62499 .96137 L .64204 .97546 L F
.65603 .96233 m .64175 .95536 L .64576 .96272 L .904 .342 0 0 k
F
.66509 .94407 m .65256 .95561 L .65603 .96233 L .075 .612 0 0 k
F
.6654 .96198 m .65423 .95885 L .65603 .96233 L .904 .342 0 0 k
F
.65423 .95885 m .64175 .95536 L .65603 .96233 L F
.63795 .94837 m .63973 .95165 L .65573 .94367 L .097 .614 0 0 k
F
.6654 .96198 m .63795 .94837 L .64175 .95536 L .904 .342 0 0 k
F
.65256 .95561 m .65155 .95654 L .65603 .96233 L .075 .612 0 0 k
F
.64175 .95536 m .62924 .95186 L .64576 .96272 L .904 .342 0 0 k
F
.64175 .95536 m .62475 .94182 L .62924 .95186 L F
.63795 .94837 m .62475 .94182 L .64175 .95536 L F
.63258 .95773 m .62924 .95186 L .63173 .95854 L .118 .614 0 0 k
F
.63973 .95165 m .62496 .95901 L .64576 .96272 L .097 .614 0 0 k
F
.65155 .95654 m .63824 .9688 L .65603 .96233 L .075 .612 0 0 k
F
.64605 .98246 m .62948 .9708 L .6359 .98154 L .996 .323 0 0 k
F
.64204 .97546 m .62948 .9708 L .64605 .98246 L F
.63274 .97624 m .62948 .9708 L .6319 .97711 L .097 .614 0 0 k
F
.63824 .9688 m .62524 .98077 L .64002 .97192 L .075 .612 0 0 k
F
.63824 .9688 m .64002 .97192 L .65603 .96233 L F
.64783 .97886 m .64002 .97192 L .64605 .98246 L F
.64211 .97067 m .64002 .97192 L .64783 .97886 L F
.66645 .9758 m .66652 .97589 L .66825 .97657 L .904 .342 0 0 k
F
.65603 .96233 m .64605 .98246 L .66825 .97657 L .075 .612 0 0 k
F
.64605 .98246 m .65151 .98877 L .65235 .98916 L .996 .323 0 0 k
F
.65471 .9881 m .6505 .9854 L .65314 .98945 L .722 .326 0 0 k
F
.65471 .9881 m .65314 .98945 L .66103 1.00156 L F
.67344 1.00013 m .65471 .9881 L .66103 1.00156 L F
.66764 .99074 m .6505 .9854 L .67344 1.00013 L F
.64605 .98246 m .65285 .98969 L .66825 .97657 L .075 .612 0 0 k
F
.64847 .98878 m .64389 .98958 L .66103 1.00156 L .129 .6 0 0 k
F
.66711 .9933 m .65372 1.00163 L .67344 1.00013 L .111 .6 0 0 k
F
.65372 1.00163 m .64415 1.00757 L .65617 1.00452 L F
.65372 1.00163 m .65617 1.00452 L .67344 1.00013 L F
.6359 .98154 m .63675 .98242 L .63795 .98296 L .996 .323 0 0 k
F
.68567 .98177 m .66864 .99235 L .67344 1.00013 L .111 .6 0 0 k
F
.68361 .9793 m .64415 1.00757 L .68567 .98177 L F
.68599 .99867 m .66764 .99074 L .67344 1.00013 L .722 .326 0 0 k
F
.69102 .99072 m .68442 .99597 L .68599 .99867 L .093 .598 0 0 k
F
.69116 .99808 m .68442 .99597 L .68599 .99867 L .722 .326 0 0 k
F
.68442 .99597 m .66764 .99074 L .68599 .99867 L F
.68442 .99597 m .68395 .99634 L .68599 .99867 L .093 .598 0 0 k
F
.68395 .99634 m .66902 1.00822 L .68599 .99867 L F
.67375 1.01804 m .65076 1.00284 L .66131 1.01832 L .807 .304 0 0 k
F
.66902 1.00822 m .66796 1.00907 L .67023 1.00971 L .093 .598 0 0 k
F
.66796 1.00907 m .65076 1.00284 L .67375 1.01804 L .807 .304 0 0 k
F
.65254 1.00544 m .64899 1.00634 L .66131 1.01832 L .111 .6 0 0 k
F
.64899 1.00634 m .64415 1.00757 L .66131 1.01832 L F
.66796 1.00907 m .6536 1.02049 L .66895 1.01061 L .093 .598 0 0 k
F
.6536 1.02049 m .65409 1.02102 L .66895 1.01061 L F
.63729 .98218 m .63795 .98296 L .65462 .99049 L .996 .323 0 0 k
F
.63729 .98218 m .65462 .99049 L .65426 .99005 L F
.64605 .98246 m .63619 1.00233 L .65285 .98969 L .075 .612 0 0 k
F
.63619 1.00233 m .63486 1.00502 L .63704 1.00316 L F
.63619 1.00233 m .63704 1.00316 L .65285 .98969 L F
.63699 1.0025 m .63619 1.00233 L .63808 1.00368 L .996 .305 0 0 k
F
.6359 .98154 m .63795 .98296 L .63729 .98218 L .996 .323 0 0 k
F
.6359 .98154 m .6319 .97711 L .63457 .98408 L .097 .614 0 0 k
F
.64605 .98246 m .62524 .98077 L .62976 .99218 L .075 .612 0 0 k
F
.64605 .98246 m .62976 .99218 L .63294 .9972 L F
.63619 1.00233 m .62976 .99218 L .63482 1.00205 L .996 .305 0 0 k
F
.64605 .98246 m .63212 .99812 L .63619 1.00233 L .075 .612 0 0 k
F
.65426 .99005 m .65462 .99049 L .6686 .99681 L .996 .323 0 0 k
F
.65426 .99005 m .6686 .99681 L .66842 .99661 L F
.64638 1.00448 m .63699 1.0025 L .65151 1.00999 L .996 .305 0 0 k
F
.64638 1.00448 m .65151 1.00999 L .65237 1.01044 L F
.63619 1.00233 m .63482 1.00205 L .63694 1.00311 L F
.63619 1.00233 m .63212 .99812 L .63486 1.00502 L .075 .612 0 0 k
F
.64638 1.00448 m .65318 1.01125 L .6686 .99681 L .063 .6 0 0 k
F
.66864 .99235 m .66711 .9933 L .67344 1.00013 L .111 .6 0 0 k
F
.66612 .99409 m .6686 .99681 L .67843 .98761 L .063 .6 0 0 k
F
.64605 .98246 m .65235 .98916 L .66659 .99576 L .996 .323 0 0 k
F
.66605 .99512 m .66659 .99576 L .66842 .99661 L F
.64605 .98246 m .66659 .99576 L .66605 .99512 L F
.64605 .98246 m .66842 .99661 L .66612 .99409 L F
.64177 .99761 m .62527 .98341 L .62976 .99218 L .996 .305 0 0 k
F
.64237 .99787 m .63717 .99075 L .64177 .99761 L F
.66791 .97617 m .66825 .97657 L .6783 .98054 L .904 .342 0 0 k
F
.66544 .96427 m .65637 .9834 L .67843 .98761 L .063 .6 0 0 k
F
.65637 .9834 m .66612 .99409 L .67843 .98761 L F
.66577 .98425 m .64605 .98246 L .67868 1.00137 L .996 .323 0 0 k
F
.64836 1.0003 m .63905 .99241 L .64638 1.00448 L .063 .6 0 0 k
F
.65637 .9834 m .6413 .99124 L .64836 1.0003 L F
.6413 .99124 m .63905 .99241 L .64836 1.0003 L F
.63856 .9916 m .63717 .99075 L .64237 .99787 L .996 .305 0 0 k
F
.63717 .99075 m .62527 .98341 L .64177 .99761 L F
.65637 .9834 m .64204 .97546 L .64605 .98246 L .996 .323 0 0 k
F
.66544 .96427 m .65289 .97702 L .65637 .9834 L .063 .6 0 0 k
F
.66577 .98425 m .65457 .9801 L .65637 .9834 L .996 .323 0 0 k
F
.65457 .9801 m .64204 .97546 L .65637 .9834 L F
.66577 .98425 m .63824 .9688 L .64204 .97546 L F
.65289 .97702 m .65192 .97801 L .65637 .9834 L .063 .6 0 0 k
F
.65192 .97801 m .63642 .99378 L .65637 .9834 L F
.65637 .9834 m .64638 1.00448 L .66612 .99409 L F
.64002 .97192 m .63799 .97314 L .64605 .98246 L .075 .612 0 0 k
F
.63799 .97314 m .62524 .98077 L .64605 .98246 L F
.65573 .94367 m .6415 .93778 L .6455 .94546 L .771 .363 0 0 k
F
.65368 .93998 m .6415 .93778 L .65573 .94367 L F
.6415 .93778 m .62902 .93553 L .6455 .94546 L F
.6415 .93778 m .62453 .92493 L .62902 .93553 L F
.63745 .93471 m .6372 .93481 L .63919 .93736 L .118 .614 0 0 k
F
.63745 .93471 m .63919 .93736 L .6455 .94546 L F
.63948 .93391 m .63745 .93471 L .6455 .94546 L F
.6372 .93481 m .62472 .93975 L .6455 .94546 L F
.6377 .93049 m .63948 .93391 L .65548 .92757 L F
.65394 .94003 m .6377 .93049 L .6415 .93778 L .771 .363 0 0 k
F
.66479 .92637 m .65226 .93664 L .65573 .94367 L .097 .614 0 0 k
F
.66506 .94204 m .65226 .93664 L .65394 .94003 L .771 .363 0 0 k
F
.65226 .93664 m .6377 .93049 L .65394 .94003 L F
.66506 .94204 m .65368 .93998 L .65573 .94367 L F
.65226 .93664 m .65121 .9375 L .65573 .94367 L .097 .614 0 0 k
F
.65121 .9375 m .63934 .94722 L .65573 .94367 L F
.63934 .94722 m .63795 .94837 L .63976 .94789 L F
.63934 .94722 m .63976 .94789 L .65573 .94367 L F
.64962 .9396 m .65043 .94075 L .6524 .93908 L .044 .605 0 0 k
F
.6377 .93049 m .62453 .92493 L .6415 .93778 L .771 .363 0 0 k
F
.6377 .93049 m .62472 .93975 L .63948 .93391 L .118 .614 0 0 k
F
.63543 .8617 m .62737 .86624 L .64603 .88144 L .633 .447 0 0 k
F
.63852 .85408 m .63543 .8617 L .65154 .884 L .102 .629 0 0 k
F
.63543 .8617 m .64603 .88144 L .64876 .88367 L .633 .447 0 0 k
F
.62737 .86624 m .61952 .87065 L .63388 .87751 L F
.62737 .86624 m .63388 .87751 L .63477 .87793 L F
.60975 .84688 m .60503 .84475 L .61952 .87065 L F
.62134 .84016 m .60964 .83636 L .62722 .85449 L .469 .509 0 0 k
F
.62085 .84338 m .60508 .84942 L .62722 .85449 L .152 .625 0 0 k
F
.63314 .83417 m .62183 .84032 L .6351 .83792 L F
.62183 .84032 m .62134 .84016 L .62722 .85449 L .469 .509 0 0 k
F
.62183 .84032 m .60508 .84942 L .62272 .84266 L .152 .625 0 0 k
F
.62183 .84032 m .62272 .84266 L .6351 .83792 L F
.6351 .83792 m .62085 .84338 L .62722 .85449 L F
.63833 .8411 m .63383 .84421 L .63525 .84817 L .127 .628 0 0 k
F
.63383 .84421 m .62183 .84032 L .63525 .84817 L .469 .509 0 0 k
F
.63383 .84421 m .63335 .84455 L .63525 .84817 L .127 .628 0 0 k
F
.63525 .84817 m .62183 .84032 L .62722 .85449 L .469 .509 0 0 k
F
.6384 .84569 m .63383 .84421 L .63525 .84817 L F
.62737 .86624 m .60975 .84688 L .61952 .87065 L .633 .447 0 0 k
F
.61139 .85087 m .60648 .84974 L .61952 .87065 L .152 .625 0 0 k
F
.61952 .87065 m .60508 .84942 L .61472 .88073 L F
.60648 .84974 m .60508 .84942 L .61952 .87065 L F
.63543 .8617 m .64978 .88535 L .65154 .884 L .102 .629 0 0 k
F
.61952 .87065 m .62327 .87633 L .65157 .88596 L .633 .447 0 0 k
F
.6092 .87177 m .60861 .87199 L .61018 .87546 L .116 .622 0 0 k
F
.60911 .86342 m .6084 .8636 L .61009 .86716 L .137 .621 0 0 k
F
.62737 .86624 m .63477 .87793 L .65157 .88596 L .633 .447 0 0 k
F
.62737 .86624 m .63431 .88237 L .63663 .88088 L .127 .628 0 0 k
F
.61968 .88386 m .61478 .88555 L .62307 .88921 L .822 .406 0 0 k
F
.62737 .86624 m .61968 .88386 L .63431 .88237 L .127 .628 0 0 k
F
.61968 .88386 m .62307 .88921 L .62343 .88937 L .822 .406 0 0 k
F
.61968 .88386 m .61489 .89486 L .62343 .88937 L .127 .628 0 0 k
F
.61968 .88386 m .62343 .88937 L .63431 .88237 L F
.62756 .88116 m .63684 .8953 L .64978 .88535 L .102 .629 0 0 k
F
.61968 .88386 m .62343 .88937 L .63567 .89478 L .822 .406 0 0 k
F
.61968 .88386 m .63567 .89478 L .63394 .89188 L F
.62756 .88116 m .61968 .88386 L .63497 .89246 L F
.62737 .86624 m .61154 .86464 L .61968 .88386 L .127 .628 0 0 k
F
.61968 .88386 m .60517 .85807 L .61478 .88555 L .822 .406 0 0 k
F
.61154 .86464 m .60517 .85807 L .61968 .88386 L F
.61154 .86464 m .60723 .86421 L .61968 .88386 L .127 .628 0 0 k
F
.62756 .88116 m .61154 .86464 L .61968 .88386 L .822 .406 0 0 k
F
.63543 .8617 m .62307 .86999 L .62756 .88116 L .102 .629 0 0 k
F
.63543 .8617 m .62756 .88116 L .64978 .88535 L F
.62128 .85209 m .60975 .84688 L .62737 .86624 L .633 .447 0 0 k
F
.62121 .85558 m .61017 .8614 L .62737 .86624 L .127 .628 0 0 k
F
.61017 .8614 m .61154 .86464 L .62737 .86624 L F
.60991 .86077 m .60517 .85807 L .61154 .86464 L .822 .406 0 0 k
F
.63335 .84455 m .62198 .85241 L .63525 .84817 L .127 .628 0 0 k
F
.62198 .85241 m .62128 .85209 L .62737 .86624 L .633 .447 0 0 k
F
.62198 .85241 m .60523 .86401 L .62288 .8547 L .127 .628 0 0 k
F
.62198 .85241 m .62288 .8547 L .63525 .84817 L F
.63525 .84817 m .62121 .85558 L .62737 .86624 L F
.63852 .85408 m .63402 .85785 L .63543 .8617 L .102 .629 0 0 k
F
.63402 .85785 m .62198 .85241 L .63543 .8617 L .633 .447 0 0 k
F
.63402 .85785 m .63357 .85822 L .63543 .8617 L .102 .629 0 0 k
F
.63543 .8617 m .62198 .85241 L .62737 .86624 L .633 .447 0 0 k
F
.6386 .85992 m .63402 .85785 L .63543 .8617 L F
.62218 .86778 m .60991 .86077 L .62756 .88116 L .822 .406 0 0 k
F
.60991 .86077 m .61154 .86464 L .62756 .88116 L F
.61017 .8614 m .60523 .86401 L .61154 .86464 L .127 .628 0 0 k
F
.61336 .87517 m .60523 .86401 L .60969 .87825 L F
.61336 .87517 m .60969 .87825 L .61489 .89486 L F
.61968 .88386 m .61336 .87517 L .61489 .89486 L F
.60723 .86421 m .60523 .86401 L .61968 .88386 L F
.61988 .90016 m .60535 .87467 L .61496 .9008 L .996 .393 0 0 k
F
.6101 .8779 m .61036 .87851 L .61204 .87739 L .102 .629 0 0 k
F
.61178 .87683 m .61204 .87739 L .63543 .8617 L F
.6101 .8779 m .61204 .87739 L .61178 .87683 L F
.63357 .85822 m .6101 .8779 L .63543 .8617 L F
.63567 .87838 m .62218 .86778 L .62756 .88116 L .822 .406 0 0 k
F
.63875 .87026 m .63567 .87838 L .65179 .89957 L .077 .628 0 0 k
F
.6101 .8779 m .60535 .87467 L .61988 .90016 L .996 .393 0 0 k
F
.62214 .89116 m .62228 .89143 L .62412 .89169 L .245 .594 0 0 k
F
.61988 .90016 m .61496 .9008 L .6232 .90522 L .996 .393 0 0 k
F
.61988 .90016 m .60542 .88182 L .61509 .91201 L .102 .629 0 0 k
F
.62756 .88116 m .6078 .88175 L .61988 .90016 L F
.6078 .88175 m .60542 .88182 L .61988 .90016 L F
.62153 .87102 m .60542 .88182 L .62756 .88116 L F
.63394 .89188 m .63567 .89478 L .65003 .90113 L .822 .406 0 0 k
F
.63394 .89188 m .65003 .90113 L .64981 .9008 L F
.62011 .91939 m .62387 .92442 L .63708 .91266 L .077 .628 0 0 k
F
.64981 .9008 m .65003 .90113 L .65179 .89957 L F
.63567 .87838 m .64981 .9008 L .65179 .89957 L F
.63885 .87729 m .63567 .87838 L .65182 .90193 L .822 .406 0 0 k
F
.63425 .87467 m .63398 .87451 L .63567 .87838 L F
.63398 .87451 m .62218 .86778 L .63567 .87838 L F
.63425 .87467 m .63382 .87509 L .63567 .87838 L .077 .628 0 0 k
F
.63567 .87838 m .62756 .88116 L .64608 .89701 L .822 .406 0 0 k
F
.62224 .89905 m .62237 .89932 L .62422 .89975 L .286 .575 0 0 k
F
.62756 .88116 m .61988 .90016 L .63684 .8953 L .102 .629 0 0 k
F
.61988 .90016 m .62363 .90545 L .63684 .8953 L F
.6224 .88628 m .6101 .8779 L .6278 .89913 L .996 .393 0 0 k
F
.62756 .88116 m .63497 .89246 L .65182 .90193 L .822 .406 0 0 k
F
.63382 .87509 m .6224 .88628 L .63567 .87838 L .077 .628 0 0 k
F
.6278 .89913 m .6101 .8779 L .61988 .90016 L .996 .393 0 0 k
F
.61988 .90016 m .6232 .90522 L .62363 .90545 L F
.61988 .90016 m .61509 .91201 L .62363 .90545 L .102 .629 0 0 k
F
.62011 .91939 m .60555 .89441 L .61517 .91901 L .996 .39 0 0 k
F
.61032 .89812 m .61059 .8987 L .61254 .89712 L .077 .628 0 0 k
F
.6123 .89664 m .61254 .89712 L .6233 .8884 L F
.61032 .89812 m .61254 .89712 L .6123 .89664 L F
.6224 .88628 m .61032 .89812 L .6233 .8884 L F
.6233 .8884 m .62185 .88958 L .6278 .89913 L F
.61032 .89812 m .60555 .89441 L .62011 .91939 L .996 .39 0 0 k
F
.61988 .90016 m .62363 .90545 L .63708 .91266 L .996 .393 0 0 k
F
.61988 .90016 m .63708 .91266 L .63521 .90994 L F
.6278 .89913 m .61988 .90016 L .63408 .90922 L F
.62185 .88958 m .60564 .90271 L .6278 .89913 L .077 .628 0 0 k
F
.6101 .8779 m .60542 .88182 L .61036 .87851 L .102 .629 0 0 k
F
.59607 .81265 m .59679 .81405 L .61876 .82714 L .867 .455 0 0 k
F
.59607 .81265 m .61876 .82714 L .61861 .82682 L F
.60158 .80811 m .59621 .82757 L .60787 .82065 L .111 .642 0 0 k
F
.59621 .82757 m .59553 .82788 L .59686 .82886 L .996 .459 0 0 k
F
.59621 .82757 m .59686 .82886 L .59694 .82892 L F
.60158 .80811 m .59228 .80103 L .59607 .81265 L .867 .455 0 0 k
F
.59228 .80103 m .59206 .80106 L .59607 .81265 L F
.59228 .80103 m .59087 .79672 L .59206 .80106 L F
.59414 .80674 m .59087 .79672 L .5936 .80763 L .141 .639 0 0 k
F
.59607 .81265 m .5936 .80763 L .59541 .81485 L F
.59607 .81265 m .59659 .81416 L .59679 .81405 L F
.59607 .81265 m .59541 .81485 L .59659 .81416 L F
.60158 .80811 m .58584 .79184 L .59101 .81213 L .111 .642 0 0 k
F
.60158 .80811 m .59101 .81213 L .59416 .82148 L F
.59621 .82757 m .59101 .81213 L .59553 .82788 L .996 .459 0 0 k
F
.60158 .80811 m .59363 .82244 L .59621 .82757 L .111 .642 0 0 k
F
.6073 .80339 m .61876 .82714 L .62546 .82093 L .08 .642 0 0 k
F
.61861 .82682 m .61876 .82714 L .62559 .83121 L .867 .455 0 0 k
F
.61254 .79907 m .60158 .80811 L .62559 .83121 L F
.60158 .80811 m .60744 .8198 L .62559 .83121 L F
.6073 .80339 m .61609 .82963 L .61876 .82714 L .08 .642 0 0 k
F
.59621 .82757 m .59694 .82892 L .60787 .82065 L .111 .642 0 0 k
F
.6073 .80339 m .60176 .82503 L .61609 .82963 L .08 .642 0 0 k
F
.60176 .82503 m .60805 .8371 L .61609 .82963 L F
.60751 .82239 m .60176 .82503 L .61641 .84216 L .996 .459 0 0 k
F
.60176 .82503 m .59621 .82757 L .60689 .83582 L F
.60176 .82503 m .60689 .83582 L .60771 .83645 L F
.60176 .82503 m .59101 .81213 L .59621 .82757 L F
.60086 .80579 m .60057 .8059 L .60158 .80811 L .111 .642 0 0 k
F
.59595 .79002 m .60057 .8059 L .60086 .80579 L F
.59595 .79002 m .59349 .79046 L .60057 .8059 L F
.61254 .79907 m .59917 .80037 L .60158 .80811 L .867 .455 0 0 k
F
.59349 .79046 m .58584 .79184 L .60158 .80811 L .111 .642 0 0 k
F
.6073 .80339 m .59612 .80756 L .60176 .82503 L .08 .642 0 0 k
F
.61257 .80136 m .60425 .8118 L .60751 .82239 L .049 .641 0 0 k
F
.60601 .81753 m .59846 .81481 L .60751 .82239 L .996 .459 0 0 k
F
.59846 .81481 m .59428 .80402 L .59807 .81467 L F
.59447 .80244 m .59612 .80756 L .6073 .80339 L .08 .642 0 0 k
F
.60579 .81745 m .5954 .80533 L .59846 .81481 L .996 .459 0 0 k
F
.5954 .80533 m .59428 .80402 L .59846 .81481 L F
.60581 .79834 m .5943 .78471 L .59829 .79753 L .867 .455 0 0 k
F
.60404 .79238 m .5943 .78471 L .60581 .79834 L F
.60404 .79238 m .59447 .80244 L .6073 .80339 L .08 .642 0 0 k
F
.59807 .81467 m .58586 .7942 L .59101 .81213 L .996 .459 0 0 k
F
.59428 .80402 m .58586 .7942 L .59807 .81467 L F
.60361 .81119 m .58586 .7942 L .60579 .81745 L F
.59447 .80244 m .58601 .81134 L .59612 .80756 L .08 .642 0 0 k
F
.61257 .80136 m .60751 .82239 L .62567 .83782 L .049 .641 0 0 k
F
.61278 .81997 m .60361 .81119 L .60579 .81745 L .996 .459 0 0 k
F
.60425 .8118 m .60328 .81301 L .60751 .82239 L .049 .641 0 0 k
F
.60751 .82239 m .59846 .81481 L .60176 .82503 L .996 .459 0 0 k
F
.61278 .81997 m .60601 .81753 L .60751 .82239 L F
.59846 .81481 m .59101 .81213 L .60176 .82503 L F
.59612 .80756 m .59385 .80841 L .60176 .82503 L .08 .642 0 0 k
F
.59416 .82148 m .59101 .81213 L .59363 .82244 L .111 .642 0 0 k
F
.59621 .82757 m .59363 .82244 L .59555 .82997 L F
.59621 .82757 m .59555 .82997 L .59694 .82892 L F
.59621 .82757 m .59694 .82892 L .61898 .84516 L .996 .459 0 0 k
F
.59639 .84597 m .5957 .84604 L .59703 .84719 L .996 .484 0 .025 k
F
.60176 .82503 m .59639 .84597 L .60655 .83849 L .08 .642 0 0 k
F
.59639 .84597 m .59703 .84719 L .59711 .84727 L .996 .484 0 .025 k
F
.59639 .84597 m .59573 .84855 L .59711 .84727 L .08 .642 0 0 k
F
.59639 .84597 m .59711 .84727 L .60655 .83849 L F
.59639 .84597 m .59711 .84727 L .599 .8489 L .996 .484 0 .025 k
F
.59761 .84585 m .59639 .84597 L .599 .8489 L F
.60176 .82503 m .58601 .81134 L .59118 .83114 L .08 .642 0 0 k
F
.60176 .82503 m .59118 .83114 L .59425 .83988 L F
.59639 .84597 m .59118 .83114 L .5957 .84604 L .996 .484 0 .025 k
F
.60176 .82503 m .59373 .8409 L .59639 .84597 L .08 .642 0 0 k
F
.60176 .82503 m .60771 .83645 L .61898 .84516 L .996 .459 0 0 k
F
.60176 .82503 m .60655 .83849 L .60805 .8371 L .08 .642 0 0 k
F
.60751 .82239 m .59632 .82871 L .60196 .84541 L .049 .641 0 0 k
F
.60196 .84541 m .59118 .83114 L .59639 .84597 L .996 .484 0 .025 k
F
.60751 .82239 m .60196 .84541 L .61416 .84151 L .049 .641 0 0 k
F
.60751 .82239 m .61641 .84216 L .61898 .84516 L .996 .459 0 0 k
F
.60196 .84541 m .61883 .84486 L .61673 .84068 L .049 .641 0 0 k
F
.60751 .82239 m .61416 .84151 L .62567 .83782 L F
.60196 .84541 m .60784 .85615 L .61883 .84486 L F
.61673 .84068 m .61883 .84486 L .62567 .83782 L F
.5966 .8677 m .59732 .86893 L .60826 .85693 L F
.60784 .85615 m .60826 .85693 L .62567 .83782 L F
.59761 .84585 m .599 .8489 L .60826 .85693 L .996 .484 0 .025 k
F
.59761 .84585 m .60826 .85693 L .60698 .85457 L F
.5966 .8677 m .60826 .85693 L .60784 .85615 L .049 .641 0 0 k
F
.60698 .85457 m .60826 .85693 L .61924 .86644 L .996 .484 0 .025 k
F
.60698 .85457 m .61924 .86644 L .61877 .86556 L F
.60775 .84482 m .61924 .86644 L .62593 .85802 L .024 .634 0 0 k
F
.61278 .81997 m .60751 .82239 L .62583 .85021 L .996 .459 0 0 k
F
.61281 .82268 m .61149 .82844 L .61942 .84047 L .024 .634 0 0 k
F
.60751 .82239 m .61898 .84516 L .62583 .85021 L .996 .459 0 0 k
F
.61149 .82844 m .60775 .84482 L .61942 .84047 L .024 .634 0 0 k
F
.61942 .84047 m .60775 .84482 L .62593 .85802 L F
.61306 .84428 m .60775 .84482 L .62612 .87239 L .996 .484 0 .025 k
F
.60775 .84482 m .60196 .84541 L .61505 .86003 L F
.60775 .84482 m .61505 .86003 L .62612 .87239 L F
.59425 .83988 m .59118 .83114 L .59373 .8409 L .08 .642 0 0 k
F
.59639 .84597 m .59373 .8409 L .59573 .84855 L F
.60196 .84541 m .59761 .84585 L .60698 .85457 L .996 .484 0 .025 k
F
.60196 .84541 m .5862 .83442 L .59138 .8536 L .049 .641 0 0 k
F
.60196 .84541 m .59138 .8536 L .59438 .86172 L F
.5966 .8677 m .59138 .8536 L .59591 .86754 L .996 .534 0 .097 k
F
.60196 .84541 m .59387 .86282 L .5966 .8677 L .049 .641 0 0 k
F
.60196 .84541 m .60698 .85457 L .62612 .87239 L .996 .484 0 .025 k
F
.60196 .84541 m .5966 .8677 L .60784 .85615 L .049 .641 0 0 k
F
.60775 .84482 m .59656 .85326 L .60221 .86907 L .024 .634 0 0 k
F
.60221 .86907 m .59138 .8536 L .5966 .8677 L .996 .534 0 .097 k
F
.60775 .84482 m .60221 .86907 L .61674 .86958 L .024 .634 0 0 k
F
.60221 .86907 m .59761 .86795 L .60738 .87799 L .996 .534 0 .097 k
F
.60221 .86907 m .60851 .87994 L .61674 .86958 L .024 .634 0 0 k
F
.59761 .86795 m .59891 .87049 L .61755 .88883 L .996 .534 0 .097 k
F
.59761 .86795 m .61755 .88883 L .61743 .88858 L F
.59761 .86795 m .61953 .89078 L .61912 .89005 L F
.59526 .88454 m .60249 .89222 L .60217 .89116 L .736 .443 0 0 k
F
.59572 .88553 m .60249 .89222 L .59526 .88454 L F
.59594 .87045 m .58762 .89072 L .60564 .90271 L .032 .586 0 0 k
F
.58762 .89072 m .59547 .90664 L .60564 .90271 L F
.59614 .89217 m .58762 .89072 L .60579 .91711 L .889 .434 0 0 k
F
.60221 .86907 m .59684 .89257 L .60851 .87994 L .024 .634 0 0 k
F
.59684 .89257 m .59614 .89217 L .59746 .8936 L .996 .655 0 .221 k
F
.59684 .89257 m .59746 .8936 L .59756 .89371 L F
.5966 .8677 m .59387 .86282 L .59594 .87045 L .049 .641 0 0 k
F
.5966 .8677 m .59591 .86754 L .59723 .86883 L .996 .534 0 .097 k
F
.5966 .8677 m .59723 .86883 L .59732 .86893 L F
.5966 .8677 m .59594 .87045 L .59732 .86893 L .049 .641 0 0 k
F
.59761 .86795 m .5966 .8677 L .59891 .87049 L .996 .534 0 .097 k
F
.5966 .8677 m .59732 .86893 L .59891 .87049 L F
.60221 .86907 m .58643 .8609 L .59161 .8793 L .024 .634 0 0 k
F
.60221 .86907 m .59161 .8793 L .59456 .8868 L F
.59684 .89257 m .59161 .8793 L .59614 .89217 L .996 .655 0 .221 k
F
.60221 .86907 m .59406 .88797 L .59684 .89257 L .024 .634 0 0 k
F
.59684 .89257 m .59756 .89371 L .60851 .87994 L F
.59614 .89217 m .58529 .88158 L .58724 .88924 L .889 .434 0 0 k
F
.59614 .89217 m .56762 .88279 L .56903 .88755 L F
.59684 .89257 m .59406 .88797 L .59617 .89546 L .024 .634 0 0 k
F
.59684 .89257 m .59617 .89546 L .59756 .89371 L F
.61032 .89812 m .60564 .90271 L .61059 .8987 L .077 .628 0 0 k
F
.62011 .91939 m .61517 .91901 L .62339 .92412 L .996 .39 0 0 k
F
.62011 .91939 m .60564 .90271 L .61532 .93203 L .077 .628 0 0 k
F
.62237 .91001 m .62251 .91027 L .62436 .91087 L .339 .551 0 0 k
F
.6278 .89913 m .60828 .90228 L .62011 .91939 L .077 .628 0 0 k
F
.60828 .90228 m .60564 .90271 L .62011 .91939 L F
.62011 .91939 m .62339 .92412 L .62387 .92442 L .996 .39 0 0 k
F
.60248 .89581 m .59684 .89257 L .6074 .90418 L .996 .655 0 .221 k
F
.61743 .88858 m .61755 .88883 L .61953 .89078 L .996 .534 0 .097 k
F
.60775 .84482 m .61674 .86958 L .61924 .86644 L .024 .634 0 0 k
F
.61877 .86556 m .61924 .86644 L .62612 .87239 L .996 .484 0 .025 k
F
.62307 .86999 m .62153 .87102 L .62756 .88116 L .102 .629 0 0 k
F
.6131 .84738 m .60803 .87049 L .62623 .88133 L .021 .607 0 0 k
F
.6224 .88628 m .6233 .8884 L .63567 .87838 L .077 .628 0 0 k
F
.63567 .87838 m .6233 .8884 L .6278 .89913 L F
.63567 .87838 m .6278 .89913 L .64639 .90295 L F
.6278 .89913 m .63408 .90922 L .63521 .90994 L .996 .393 0 0 k
F
.6278 .89913 m .62011 .91939 L .63521 .90994 L .077 .628 0 0 k
F
.6278 .89913 m .63521 .90994 L .64639 .90295 L F
.63521 .90994 m .63708 .91266 L .65003 .90113 L F
.63521 .90994 m .65003 .90113 L .64981 .9008 L F
.63902 .8895 m .63594 .89808 L .65207 .91798 L .051 .625 0 0 k
F
.6278 .89913 m .63521 .90994 L .64762 .91786 L .996 .393 0 0 k
F
.64676 .9164 m .64762 .91786 L .6501 .91944 L F
.6278 .89913 m .64762 .91786 L .64676 .9164 L F
.6278 .89913 m .6501 .91944 L .64929 .91822 L F
.59684 .89257 m .59756 .89371 L .59892 .89519 L .996 .655 0 .221 k
F
.62255 .92393 m .62268 .92418 L .62453 .92493 L .409 .522 0 0 k
F
.62011 .91939 m .61532 .93203 L .62387 .92442 L .077 .628 0 0 k
F
.62181 .91951 m .62011 .91939 L .6256 .92549 L .996 .39 0 0 k
F
.62011 .91939 m .62387 .92442 L .6256 .92549 L F
.62181 .91951 m .6256 .92549 L .63599 .93195 L F
.62011 .91939 m .63708 .91266 L .63521 .90994 L .077 .628 0 0 k
F
.63594 .89808 m .65031 .91976 L .65207 .91798 L .051 .625 0 0 k
F
.63521 .90994 m .63708 .91266 L .65212 .92072 L .996 .393 0 0 k
F
.63913 .89766 m .6278 .89913 L .65212 .92072 L F
.63594 .89808 m .62807 .91998 L .65031 .91976 L .051 .625 0 0 k
F
.63357 .9283 m .63599 .93195 L .63736 .9328 L .996 .39 0 0 k
F
.63357 .9283 m .63736 .9328 L .63471 .92915 L F
.62181 .91951 m .63599 .93195 L .63357 .9283 L F
.62807 .91998 m .63736 .9328 L .65031 .91976 L .051 .625 0 0 k
F
.64766 .93863 m .65064 .94105 L .65033 .9406 L .996 .39 0 0 k
F
.62181 .91951 m .64789 .939 L .64766 .93863 L F
.64789 .939 m .65064 .94105 L .64766 .93863 L F
.63625 .9206 m .62181 .91951 L .65033 .9406 L F
.62807 .91998 m .62038 .94137 L .63736 .9328 L .051 .625 0 0 k
F
.62038 .94137 m .61541 .94004 L .62362 .94575 L .996 .388 0 .018 k
F
.62038 .94137 m .62362 .94575 L .62414 .94611 L F
.5796 .961 m .57976 .96141 L .61089 .93964 L .054 .585 0 0 k
F
.62038 .94137 m .60579 .91711 L .61541 .94004 L .996 .388 0 .018 k
F
.62233 .93596 m .61595 .93228 L .62038 .94137 L .051 .625 0 0 k
F
.62275 .94068 m .62289 .94093 L .62475 .94182 L .505 .482 0 0 k
F
.62038 .94137 m .62414 .94611 L .63736 .9328 L .051 .625 0 0 k
F
.62038 .94137 m .60589 .92648 L .61558 .95473 L F
.62038 .94137 m .61558 .95473 L .62414 .94611 L F
.62191 .94179 m .62038 .94137 L .62569 .94719 L .996 .388 0 .018 k
F
.62038 .94137 m .62414 .94611 L .62569 .94719 L F
.62837 .94353 m .62191 .94179 L .63381 .95114 L F
.63795 .94837 m .62496 .95901 L .63973 .95165 L .097 .614 0 0 k
F
.62837 .94353 m .63381 .95114 L .63498 .95206 L .996 .388 0 .018 k
F
.62807 .91998 m .61302 .91975 L .62233 .93596 L .051 .625 0 0 k
F
.61058 .92125 m .60579 .91711 L .62038 .94137 L .996 .388 0 .018 k
F
.61302 .91975 m .60589 .92648 L .62233 .93596 L .051 .625 0 0 k
F
.62807 .91998 m .61032 .89812 L .62011 .91939 L .996 .39 0 0 k
F
.62267 .90775 m .61032 .89812 L .62807 .91998 L F
.63594 .89808 m .6224 .88628 L .6278 .89913 L .996 .393 0 0 k
F
.63902 .8895 m .63411 .89498 L .63594 .89808 L .051 .625 0 0 k
F
.63913 .89766 m .63452 .89452 L .63594 .89808 L .996 .393 0 0 k
F
.63452 .89452 m .6224 .88628 L .63594 .89808 L F
.63411 .89498 m .60589 .92648 L .63594 .89808 L .051 .625 0 0 k
F
.62297 .932 m .61058 .92125 L .62837 .94353 L .996 .388 0 .018 k
F
.62387 .93391 m .62253 .93534 L .62837 .94353 L .044 .605 0 0 k
F
.62837 .94353 m .61058 .92125 L .62038 .94137 L .996 .388 0 .018 k
F
.61595 .93228 m .61193 .92996 L .62038 .94137 L .051 .625 0 0 k
F
.61193 .92996 m .60589 .92648 L .62038 .94137 L F
.63471 .92915 m .63736 .9328 L .65064 .94105 L .996 .39 0 0 k
F
.62837 .94353 m .63581 .95312 L .65043 .94075 L .044 .605 0 0 k
F
.62191 .94179 m .62569 .94719 L .63768 .95554 L .996 .388 0 .018 k
F
.63581 .95312 m .63768 .95554 L .6524 .93908 L .044 .605 0 0 k
F
.63625 .9206 m .62837 .94353 L .64962 .9396 L F
.62837 .94353 m .65043 .94075 L .64962 .9396 L F
.63969 .93643 m .6366 .94574 L .65277 .96266 L .041 .581 0 0 k
F
.63498 .95206 m .63768 .95554 L .65101 .96481 L .996 .388 0 .018 k
F
.63498 .95206 m .65101 .96481 L .6507 .96441 L F
.62191 .94179 m .63768 .95554 L .63498 .95206 L F
.62068 .96592 m .62444 .97033 L .63768 .95554 L .044 .605 0 0 k
F
.62068 .96592 m .63768 .95554 L .63581 .95312 L F
.6366 .94574 m .65101 .96481 L .65277 .96266 L .041 .581 0 0 k
F
.63983 .94661 m .6366 .94574 L .65282 .96608 L .996 .388 0 .018 k
F
.6366 .94574 m .62837 .94353 L .64672 .96045 L F
.6366 .94574 m .64672 .96045 L .65282 .96608 L F
.62068 .96592 m .61568 .96367 L .6239 .96991 L .996 .378 0 .101 k
F
.59582 .94784 m .5796 .961 L .59652 .94945 L .054 .585 0 0 k
F
.61115 .9627 m .59493 .94856 L .59898 .96012 L .823 .385 0 0 k
F
.61558 .95473 m .61017 .95965 L .61115 .9627 L .051 .562 0 0 k
F
.61568 .96367 m .61017 .95965 L .61115 .9627 L .823 .385 0 0 k
F
.61017 .95965 m .59493 .94856 L .61115 .9627 L F
.61017 .95965 m .60972 .96005 L .61115 .9627 L .051 .562 0 0 k
F
.60898 .96073 m .59517 .97327 L .60997 .96348 L F
.60898 .96073 m .60997 .96348 L .61115 .9627 L F
.60972 .96005 m .60898 .96073 L .61115 .9627 L F
.61115 .9627 m .62267 .98111 L .62524 .98077 L F
.61568 .96367 m .61115 .9627 L .62527 .98341 L .823 .385 0 0 k
F
.61115 .9627 m .61954 .97833 L .62527 .98341 L F
.61115 .9627 m .59922 .98417 L .62267 .98111 L .051 .562 0 0 k
F
.62068 .96592 m .60606 .94256 L .61568 .96367 L .996 .378 0 .101 k
F
.6224 .95912 m .62299 .96012 L .62499 .96137 L .682 .413 0 0 k
F
.62288 .95951 m .61251 .95024 L .62068 .96592 L .044 .605 0 0 k
F
.62837 .94353 m .61591 .9488 L .62288 .95951 L F
.61591 .9488 m .61251 .95024 L .62288 .95951 L F
.63625 .9206 m .62387 .93391 L .62837 .94353 L F
.61086 .94708 m .60606 .94256 L .62068 .96592 L .996 .378 0 .101 k
F
.63594 .89808 m .62356 .90977 L .62807 .91998 L .051 .625 0 0 k
F
.63625 .9206 m .62267 .90775 L .62807 .91998 L .996 .39 0 0 k
F
.63933 .91163 m .63483 .91723 L .63625 .9206 L .044 .605 0 0 k
F
.63933 .91163 m .63625 .9206 L .6524 .93908 L F
.63946 .92084 m .63483 .91723 L .63625 .9206 L .996 .39 0 0 k
F
.63483 .91723 m .62267 .90775 L .63625 .9206 L F
.63483 .91723 m .63443 .91773 L .63625 .9206 L .044 .605 0 0 k
F
.63443 .91773 m .60617 .95292 L .63625 .9206 L F
.6366 .94574 m .62297 .932 L .62837 .94353 L .996 .388 0 .018 k
F
.63969 .93643 m .63518 .94258 L .6366 .94574 L .041 .581 0 0 k
F
.63983 .94661 m .63518 .94258 L .6366 .94574 L .996 .388 0 .018 k
F
.63518 .94258 m .62297 .932 L .6366 .94574 L F
.63518 .94258 m .63479 .94311 L .6366 .94574 L .041 .581 0 0 k
F
.62837 .94353 m .63498 .95206 L .65282 .96608 L .996 .388 0 .018 k
F
.62837 .94353 m .62068 .96592 L .63581 .95312 L .044 .605 0 0 k
F
.63479 .94311 m .62422 .95754 L .6366 .94574 L .041 .581 0 0 k
F
.62253 .93534 m .60617 .95292 L .62837 .94353 L .044 .605 0 0 k
F
.62871 .96954 m .61086 .94708 L .62068 .96592 L .996 .378 0 .101 k
F
.6233 .95879 m .6242 .96057 L .62531 .95924 L .041 .581 0 0 k
F
.6233 .95879 m .61086 .94708 L .62871 .96954 L .996 .378 0 .101 k
F
.61251 .95024 m .60917 .95165 L .62068 .96592 L .044 .605 0 0 k
F
.62068 .96592 m .60617 .95292 L .61587 .9799 L F
.60917 .95165 m .60617 .95292 L .62068 .96592 L F
.62068 .96592 m .6239 .96991 L .62444 .97033 L .996 .378 0 .101 k
F
.62068 .96592 m .61587 .9799 L .62444 .97033 L .044 .605 0 0 k
F
.62208 .96655 m .62068 .96592 L .62585 .9714 L .996 .378 0 .101 k
F
.62068 .96592 m .62444 .97033 L .62585 .9714 L F
.62871 .96954 m .62208 .96655 L .63418 .97652 L F
.62208 .96655 m .62585 .9714 L .63803 .98065 L F
.62871 .96954 m .63803 .98065 L .65101 .96481 L .041 .581 0 0 k
F
.6366 .94574 m .62871 .96954 L .65101 .96481 L F
.64007 .96368 m .63698 .97327 L .65317 .9885 L .037 .557 0 0 k
F
.63541 .97753 m .63803 .98065 L .65141 .99083 L .996 .378 0 .101 k
F
.63541 .97753 m .65141 .99083 L .65111 .99047 L F
.62208 .96655 m .63803 .98065 L .63541 .97753 L F
.63698 .97327 m .65141 .99083 L .65317 .9885 L .037 .557 0 0 k
F
.62871 .96954 m .63418 .97652 L .64832 .98816 L .996 .378 0 .101 k
F
.64704 .98649 m .64832 .98816 L .65323 .99221 L F
.62871 .96954 m .64832 .98816 L .64704 .98649 L F
.58778 .98102 m .58975 .98404 L .6237 1.00648 L .996 .367 0 0 k
F
.61143 .98819 m .59922 .98417 L .62013 1.00317 L F
.61143 .98819 m .62013 1.00317 L .62359 1.00632 L F
.58195 .98941 m .58057 .98983 L .58089 .99123 L .054 .585 0 0 k
F
.58727 .98025 m .58057 .98983 L .58195 .98941 L F
.58727 .98025 m .57492 .96479 L .58057 .98983 L F
.58727 .98025 m .58089 .99123 L .59026 .98438 L F
.59922 .98417 m .58727 .98025 L .60598 .99388 L .996 .367 0 0 k
F
.58727 .98025 m .58788 .98109 L .60598 .99388 L F
.58749 1.00527 m .58608 1.00466 L .58812 1.00617 L .996 .357 0 0 k
F
.59922 .98417 m .58749 1.00527 L .60714 .99554 L .051 .562 0 0 k
F
.58749 1.00527 m .58812 1.00617 L .58826 1.00627 L .996 .357 0 0 k
F
.58213 1.01654 m .58287 1.01796 L .58683 1.01593 L .058 .521 0 0 k
F
.56108 .99622 m .56552 1.00712 L .58299 1.0182 L .517 .461 0 0 k
F
.57359 1.00013 m .58213 1.01654 L .58683 1.01593 L .058 .521 0 0 k
F
.56108 .99622 m .58299 1.0182 L .58175 1.0158 L .517 .461 0 0 k
F
.55983 1.02441 m .56193 1.02871 L .56229 1.02897 L .674 .394 0 0 k
F
.54164 1.03913 m .54329 1.04162 L .56343 1.02974 L .058 .521 0 0 k
F
.56261 1.02836 m .56343 1.02974 L .58683 1.01593 L F
.55724 1.01962 m .56229 1.02897 L .56343 1.02974 L .674 .394 0 0 k
F
.55724 1.01962 m .56343 1.02974 L .5577 1.02002 L F
.54164 1.03913 m .56343 1.02974 L .56261 1.02836 L .058 .521 0 0 k
F
.55753 1.01974 m .56261 1.02836 L .58287 1.01796 L F
.55753 1.01974 m .58287 1.01796 L .58213 1.01654 L F
.58109 1.01679 m .57378 1.02606 L .58704 1.04049 L .055 .496 0 0 k
F
.5577 1.02002 m .56343 1.02974 L .58319 1.043 L .674 .394 0 0 k
F
.5577 1.02002 m .58319 1.043 L .58235 1.0415 L F
.57378 1.02606 m .58319 1.043 L .58704 1.04049 L .055 .496 0 0 k
F
.58118 1.02895 m .57378 1.02606 L .58708 1.04561 L .674 .394 0 0 k
F
.57378 1.02606 m .55753 1.01974 L .57952 1.03899 L F
.57378 1.02606 m .57952 1.03899 L .58708 1.04561 L F
.55753 1.01974 m .5577 1.02002 L .58708 1.04561 L F
.55203 1.03966 m .54937 1.04033 L .55579 1.0511 L .074 .547 0 0 k
F
.54937 1.04033 m .53814 1.04318 L .55579 1.0511 L F
.55705 1.04621 m .54164 1.03913 L .56203 1.05473 L .802 .362 0 0 k
F
.56136 1.05345 m .56203 1.05473 L .56219 1.05485 L F
.55705 1.04621 m .56203 1.05473 L .56136 1.05345 L F
.54164 1.03913 m .54329 1.04162 L .56219 1.05485 L F
.55127 1.06127 m .53822 1.06822 L .55214 1.06375 L .073 .526 0 0 k
F
.54174 1.06671 m .5362 1.06383 L .543 1.06873 L .942 .34 0 0 k
F
.55767 1.0465 m .56283 1.05465 L .58319 1.043 L .055 .496 0 0 k
F
.54174 1.06671 m .5434 1.06901 L .56358 1.05582 L F
.56283 1.05465 m .56358 1.05582 L .58319 1.043 L F
.55705 1.04621 m .56219 1.05485 L .56358 1.05582 L .802 .362 0 0 k
F
.55705 1.04621 m .56358 1.05582 L .55803 1.04706 L F
.54174 1.06671 m .56358 1.05582 L .56283 1.05465 L .055 .496 0 0 k
F
.5813 1.0444 m .57397 1.05399 L .58726 1.06696 L .051 .469 0 0 k
F
.55803 1.04706 m .56358 1.05582 L .5834 1.06971 L .802 .362 0 0 k
F
.55803 1.04706 m .5834 1.06971 L .58259 1.06835 L F
.57397 1.05399 m .5834 1.06971 L .58726 1.06696 L .051 .469 0 0 k
F
.5814 1.0574 m .57397 1.05399 L .5873 1.07244 L .802 .362 0 0 k
F
.57397 1.05399 m .55767 1.0465 L .57965 1.06574 L F
.57397 1.05399 m .57965 1.06574 L .5873 1.07244 L F
.55767 1.0465 m .55803 1.04706 L .5873 1.07244 L F
.54174 1.06671 m .5434 1.06901 L .56212 1.08253 L .942 .34 0 0 k
F
.55691 1.07462 m .54174 1.06671 L .56212 1.08253 L F
.5498 1.09061 m .5383 1.09506 L .55603 1.09979 L .071 .504 0 0 k
F
.54184 1.09598 m .53629 1.0928 L .54309 1.09779 L .996 .32 0 0 k
F
.57665 1.07917 m .57491 1.08091 L .57793 1.08132 L .071 .504 0 0 k
F
.59318 1.08703 m .57299 1.07462 L .57491 1.08091 L .605 .377 0 0 k
F
.55782 1.0751 m .563 1.08261 L .5834 1.06971 L .051 .469 0 0 k
F
.55226 1.08966 m .5498 1.09061 L .55603 1.09979 L .071 .504 0 0 k
F
.54184 1.09598 m .5435 1.09809 L .56374 1.08369 L .051 .469 0 0 k
F
.563 1.08261 m .56374 1.08369 L .5834 1.06971 L F
.55691 1.07462 m .56212 1.08253 L .56215 1.08254 L .942 .34 0 0 k
F
.5597 1.07832 m .56215 1.08254 L .56374 1.08369 L F
.55691 1.07462 m .56215 1.08254 L .5597 1.07832 L F
.55691 1.07462 m .56374 1.08369 L .55834 1.07585 L F
.55782 1.0751 m .55691 1.07462 L .55834 1.07585 L F
.54184 1.09598 m .53423 1.07876 L .53629 1.0928 L .996 .32 0 0 k
F
.55782 1.0751 m .53755 1.08416 L .54184 1.09598 L .051 .469 0 0 k
F
.5362 1.08043 m .53423 1.07876 L .54184 1.09598 L .996 .32 0 0 k
F
.55767 1.0465 m .54174 1.06671 L .56283 1.05465 L .055 .496 0 0 k
F
.54174 1.06671 m .53414 1.04814 L .5362 1.06383 L .942 .34 0 0 k
F
.53644 1.05075 m .53414 1.04814 L .54174 1.06671 L F
.53753 1.05403 m .53415 1.0512 L .53452 1.05516 L .055 .496 0 0 k
F
.55767 1.0465 m .53644 1.05075 L .53753 1.05403 L F
.53644 1.05075 m .53415 1.0512 L .53753 1.05403 L F
.55767 1.0465 m .55705 1.04621 L .55803 1.04706 L .802 .362 0 0 k
F
.55767 1.0465 m .53753 1.05403 L .54174 1.06671 L .055 .496 0 0 k
F
.53753 1.05403 m .53452 1.05516 L .54174 1.06671 L F
.53611 1.04977 m .53414 1.04814 L .53644 1.05075 L .942 .34 0 0 k
F
.57378 1.02606 m .5603 1.04317 L .58319 1.043 L .055 .496 0 0 k
F
.5603 1.04317 m .55767 1.0465 L .56174 1.04594 L F
.5603 1.04317 m .56174 1.04594 L .58319 1.043 L F
.57378 1.02606 m .55532 1.03778 L .55767 1.0465 L F
.55753 1.01974 m .55724 1.01962 L .5577 1.02002 L .674 .394 0 0 k
F
.55753 1.01974 m .54164 1.03913 L .56261 1.02836 L .058 .521 0 0 k
F
.55753 1.01974 m .53635 1.02194 L .54164 1.03913 L F
.53608 1.02106 m .53406 1.01931 L .53635 1.02194 L .802 .362 0 0 k
F
.57359 1.00013 m .56108 .99622 L .57901 1.01321 L .517 .461 0 0 k
F
.57359 1.00013 m .57901 1.01321 L .58175 1.0158 L F
.54155 1.01351 m .53399 .99256 L .53605 1.01136 L .674 .394 0 0 k
F
.53627 .99519 m .53399 .99256 L .54155 1.01351 L F
.53751 .9995 m .534 .9952 L .53442 1.00018 L .06 .545 0 0 k
F
.5574 .99507 m .53627 .99519 L .53751 .9995 L F
.53627 .99519 m .534 .9952 L .53751 .9995 L F
.5574 .99507 m .53751 .9995 L .54155 1.01351 L F
.53751 .9995 m .53442 1.00018 L .54155 1.01351 L F
.536 .99425 m .53399 .99256 L .53627 .99519 L .674 .394 0 0 k
F
.57343 .97644 m .55669 .9844 L .55953 .9926 L .06 .545 0 0 k
F
.56098 .94576 m .56124 .94654 L .56327 .94814 L .53 .494 0 0 k
F
.55601 .93095 m .54294 .95152 L .56327 .94814 L .041 .541 0 0 k
F
.53581 .94762 m .53387 .94842 L .53586 .94782 L .064 .59 0 0 k
F
.54294 .95152 m .53186 .94671 L .54567 .95839 L .738 .423 0 0 k
F
.54294 .95152 m .54567 .95839 L .54658 .95917 L F
.53229 .94255 m .53178 .94211 L .53185 .9432 L .044 .567 0 0 k
F
.54285 .92683 m .53178 .94211 L .53229 .94255 L F
.54285 .92683 m .52976 .91366 L .53178 .94211 L F
.54294 .95152 m .52979 .92379 L .53186 .94671 L .738 .423 0 0 k
F
.55601 .93095 m .54001 .93677 L .54294 .95152 L .041 .541 0 0 k
F
.54294 .95152 m .54658 .95917 L .56327 .94814 L F
.53931 .93326 m .52979 .92379 L .54294 .95152 L .738 .423 0 0 k
F
.53923 .90752 m .53992 .91123 L .55589 .9074 L .044 .567 0 0 k
F
.55454 .92169 m .53923 .90752 L .55601 .93095 L .53 .494 0 0 k
F
.53923 .90752 m .53992 .91123 L .55601 .93095 L F
.55324 .92268 m .54131 .93174 L .55601 .93095 L .041 .541 0 0 k
F
.54131 .93174 m .52983 .94047 L .54246 .93588 L F
.54131 .93174 m .54246 .93588 L .55601 .93095 L F
.54138 .87782 m .5313 .9012 L .54448 .8946 L .015 .533 0 0 k
F
.5313 .9012 m .53239 .90453 L .53278 .90501 L .936 .468 0 0 k
F
.5313 .9012 m .52773 .9095 L .53278 .90501 L .015 .533 0 0 k
F
.5313 .9012 m .53278 .90501 L .54448 .8946 L F
.5313 .9012 m .53278 .90501 L .53443 .90696 L .936 .468 0 0 k
F
.54138 .87782 m .54525 .88907 L .56297 .91092 L .758 .47 0 0 k
F
.54099 .90637 m .54126 .9075 L .55589 .9074 L .044 .567 0 0 k
F
.55191 .88233 m .54283 .90424 L .56013 .90779 L .01 .502 0 0 k
F
.52971 .84676 m .52928 .84637 L .52991 .84765 L .996 .58 0 .069 k
F
.52928 .84637 m .52352 .84119 L .53135 .85523 L F
.52928 .84637 m .53135 .85523 L .53282 .85787 L F
.53953 .83633 m .53776 .8375 L .54128 .85128 L .019 .563 0 0 k
F
.52971 .84676 m .53282 .85787 L .54334 .84223 L 0 .509 .007 0 k
F
.54283 .90424 m .53972 .89429 L .54148 .90748 L .01 .502 0 0 k
F
.54138 .87782 m .54448 .8946 L .54653 .89278 L .015 .533 0 0 k
F
.55191 .88233 m .5408 .89323 L .54283 .90424 L .01 .502 0 0 k
F
.5408 .89323 m .53972 .89429 L .54283 .90424 L F
.53002 .84788 m .53282 .85787 L .53501 .8618 L .996 .58 0 .069 k
F
.54029 .86314 m .53962 .8637 L .54219 .87593 L .015 .533 0 0 k
F
.55191 .88233 m .53925 .86073 L .54138 .87782 L .758 .47 0 0 k
F
.5569 .87026 m .55136 .87697 L .55191 .88233 L .01 .502 0 0 k
F
.55698 .8845 m .55136 .87697 L .55191 .88233 L .758 .47 0 0 k
F
.55136 .87697 m .53925 .86073 L .55191 .88233 L F
.55136 .87697 m .55078 .87768 L .55191 .88233 L .01 .502 0 0 k
F
.55078 .87768 m .54028 .8904 L .55191 .88233 L F
.5313 .9012 m .53443 .90696 L .53365 .90414 L .936 .468 0 0 k
F
.53936 .89152 m .52702 .87375 L .54148 .90748 L F
.54028 .8904 m .53936 .89152 L .5408 .89323 L .01 .502 0 0 k
F
.54099 .90637 m .53923 .90752 L .54126 .9075 L .044 .567 0 0 k
F
.53923 .90752 m .52976 .91366 L .53992 .91123 L F
.54148 .90748 m .5313 .9012 L .54451 .91771 L .936 .468 0 0 k
F
.54148 .90748 m .52702 .87375 L .5313 .9012 L F
.53138 .93186 m .52567 .90423 L .52777 .92899 L .996 .476 0 .003 k
F
.52708 .90638 m .52713 .90665 L .53972 .89429 L .01 .502 0 0 k
F
.53365 .90414 m .53443 .90696 L .54664 .92144 L .936 .468 0 0 k
F
.53365 .90414 m .54664 .92144 L .54591 .91946 L F
.54148 .90748 m .54664 .92144 L .56013 .90779 L .01 .502 0 0 k
F
.55454 .92169 m .55324 .92268 L .55601 .93095 L .041 .541 0 0 k
F
.54148 .90748 m .54451 .91771 L .55726 .93365 L .936 .468 0 0 k
F
.54148 .90748 m .55726 .93365 L .5568 .93191 L F
.54148 .90748 m .56018 .9373 L .55951 .93538 L F
.53725 .91187 m .52976 .91366 L .54285 .92683 L .044 .567 0 0 k
F
.5463 .92051 m .53558 .93264 L .54664 .92144 L .01 .502 0 0 k
F
.54148 .90748 m .53558 .93264 L .5463 .92051 L F
.53138 .93186 m .53286 .93539 L .53558 .93264 L F
.55614 .95725 m .53931 .93326 L .54294 .95152 L .738 .423 0 0 k
F
.56198 .94507 m .56327 .94814 L .57487 .95727 L .53 .494 0 0 k
F
.56894 .93621 m .55614 .95725 L .57492 .96479 L .037 .514 0 0 k
F
.55614 .95725 m .54573 .95273 L .55977 .96735 L .738 .423 0 0 k
F
.55614 .95725 m .55977 .96735 L .5615 .96915 L F
.55614 .95725 m .56342 .97341 L .57492 .96479 L .037 .514 0 0 k
F
.55728 .97275 m .54147 .9901 L .56206 .98185 L .062 .568 0 0 k
F
.55305 .96309 m .53393 .97054 L .55728 .97275 L F
.5574 .99507 m .53587 .96957 L .54147 .9901 L .517 .461 0 0 k
F
.55503 .98509 m .53587 .96957 L .5574 .99507 L F
.57208 .973 m .55458 .9832 L .57343 .97644 L .06 .545 0 0 k
F
.55458 .9832 m .53587 .96957 L .55503 .98509 L .517 .461 0 0 k
F
.53595 .99407 m .53399 .99256 L .536 .99425 L .674 .394 0 0 k
F
.54147 .9901 m .53897 .99284 L .54218 .99131 L .062 .568 0 0 k
F
.55458 .9832 m .534 .9952 L .55505 .98518 L .06 .545 0 0 k
F
.55458 .9832 m .55505 .98518 L .57343 .97644 L F
.55669 .9844 m .55505 .98518 L .55953 .9926 L F
.57343 .97644 m .5574 .99507 L .58195 .99378 L F
.57287 .99653 m .55458 .9832 L .57359 1.00013 L .517 .461 0 0 k
F
.55458 .9832 m .55503 .98509 L .57359 1.00013 L F
.55494 .96235 m .55305 .96309 L .55728 .97275 L .062 .568 0 0 k
F
.54573 .95273 m .54852 .96081 L .57506 .98326 L .738 .423 0 0 k
F
.54304 .97882 m .53193 .97274 L .54573 .9851 L .867 .411 0 0 k
F
.55614 .95725 m .54304 .97882 L .56069 .97546 L .037 .514 0 0 k
F
.54304 .97882 m .54573 .9851 L .54669 .98596 L .867 .411 0 0 k
F
.536 .99425 m .534 .9952 L .53627 .99519 L .06 .545 0 0 k
F
.54304 .97882 m .53199 .997 L .54669 .98596 L .037 .514 0 0 k
F
.54304 .97882 m .54669 .98596 L .56069 .97546 L F
.55953 .9926 m .55505 .98518 L .5574 .99507 L .06 .545 0 0 k
F
.55505 .98518 m .55324 .98604 L .5574 .99507 L F
.57359 1.00013 m .55503 .98509 L .5574 .99507 L .517 .461 0 0 k
F
.55324 .98604 m .536 .99425 L .5574 .99507 L .06 .545 0 0 k
F
.536 .99425 m .53627 .99519 L .5574 .99507 L F
.56108 .99622 m .5574 .99507 L .56552 1.00712 L .517 .461 0 0 k
F
.5574 .99507 m .56328 1.0057 L .56552 1.00712 L F
.57359 1.00013 m .5548 1.00889 L .55753 1.01974 L .058 .521 0 0 k
F
.57227 .99693 m .55471 1.00854 L .57359 1.00013 L F
.55471 1.00854 m .53595 .99407 L .55516 1.01032 L .674 .394 0 0 k
F
.57359 1.00013 m .55753 1.01974 L .58213 1.01654 L .058 .521 0 0 k
F
.53595 .99407 m .536 .99425 L .55399 1.0094 L .674 .394 0 0 k
F
.55395 1.0093 m .55399 1.0094 L .57378 1.02606 L F
.53595 .99407 m .55399 1.0094 L .55395 1.0093 L F
.55518 1.0104 m .536 .99425 L .55753 1.01974 L F
.55471 1.00854 m .55269 1.00987 L .5548 1.00889 L .058 .521 0 0 k
F
.55471 1.00854 m .5548 1.00889 L .57359 1.00013 L F
.57305 1.02268 m .55471 1.00854 L .57378 1.02606 L .674 .394 0 0 k
F
.55471 1.00854 m .55516 1.01032 L .57378 1.02606 L F
.56911 .96288 m .55614 .95725 L .57506 .98326 L .738 .423 0 0 k
F
.55614 .95725 m .5615 .96915 L .57506 .98326 L F
.56912 .9642 m .55629 .98606 L .57512 .99148 L .032 .485 0 0 k
F
.54304 .97882 m .54669 .98596 L .56359 1.00108 L .867 .411 0 0 k
F
.56032 .99636 m .56359 1.00108 L .56224 .99832 L F
.54304 .97882 m .56112 .99841 L .56032 .99636 L F
.56112 .99841 m .56359 1.00108 L .56032 .99636 L F
.55629 .98606 m .56359 1.00108 L .57512 .99148 L .032 .485 0 0 k
F
.56931 .99317 m .54304 .97882 L .57526 1.01153 L .867 .411 0 0 k
F
.536 .99425 m .53627 .99519 L .55753 1.01974 L .674 .394 0 0 k
F
.55753 1.01974 m .53627 .99519 L .54155 1.01351 L F
.54164 1.03913 m .53406 1.01931 L .53612 1.03659 L .802 .362 0 0 k
F
.53635 1.02194 m .53406 1.01931 L .54164 1.03913 L F
.57378 1.02606 m .55518 1.0104 L .55753 1.01974 L .674 .394 0 0 k
F
.57246 1.02311 m .55484 1.03603 L .57378 1.02606 L .055 .496 0 0 k
F
.55484 1.03603 m .55532 1.03778 L .57378 1.02606 L F
.55308 1.03461 m .55361 1.03629 L .57397 1.05399 L .802 .362 0 0 k
F
.55767 1.0465 m .53635 1.02194 L .54164 1.03913 L F
.53603 1.02089 m .53635 1.02194 L .55753 1.01974 L .058 .521 0 0 k
F
.55532 1.03778 m .53608 1.02106 L .55767 1.0465 L .802 .362 0 0 k
F
.53608 1.02106 m .53635 1.02194 L .55767 1.0465 L F
.55484 1.03603 m .53415 1.0512 L .55532 1.03778 L .055 .496 0 0 k
F
.57325 1.05084 m .55484 1.03603 L .57397 1.05399 L .802 .362 0 0 k
F
.55484 1.03603 m .55308 1.03461 L .55492 1.03632 L F
.55484 1.03603 m .55492 1.03632 L .57397 1.05399 L F
.55308 1.03461 m .53406 1.01931 L .55361 1.03629 L F
.53574 1.02108 m .53407 1.02218 L .53516 1.02206 L .058 .521 0 0 k
F
.53574 1.02108 m .53516 1.02206 L .53635 1.02194 L F
.53603 1.02089 m .53574 1.02108 L .53635 1.02194 L F
.54164 1.03913 m .53407 1.02218 L .53446 1.02663 L F
.54164 1.03913 m .53612 1.03659 L .54292 1.04135 L .802 .362 0 0 k
F
.54164 1.03913 m .53446 1.02663 L .53615 1.04583 L .058 .521 0 0 k
F
.54164 1.03913 m .54292 1.04135 L .54329 1.04162 L .802 .362 0 0 k
F
.53635 1.02194 m .53407 1.02218 L .54164 1.03913 L .058 .521 0 0 k
F
.54315 1.00845 m .54175 1.00755 L .54361 1.00943 L .996 .399 0 0 k
F
.55629 .98606 m .54315 1.00845 L .56359 1.00108 L .032 .485 0 0 k
F
.54315 1.00845 m .54361 1.00943 L .5438 1.00963 L .996 .399 0 0 k
F
.55269 1.00987 m .53603 1.02089 L .55753 1.01974 L .058 .521 0 0 k
F
.54155 1.01351 m .53442 1.00018 L .53607 1.01988 L .06 .545 0 0 k
F
.54175 1.00755 m .532 1.00121 L .54457 1.01296 L .996 .399 0 0 k
F
.5548 1.00889 m .55269 1.00987 L .55753 1.01974 L .058 .521 0 0 k
F
.54315 1.00845 m .54681 1.01505 L .56359 1.00108 L .032 .485 0 0 k
F
.54175 1.00755 m .54457 1.01296 L .56376 1.03089 L .996 .399 0 0 k
F
.55645 1.01709 m .56376 1.03089 L .57532 1.02039 L .026 .454 0 0 k
F
.56265 1.02879 m .56376 1.03089 L .57548 1.04183 L .996 .399 0 0 k
F
.54175 1.00755 m .56129 1.02826 L .56062 1.02673 L F
.54315 1.00845 m .5438 1.00963 L .57548 1.04183 L F
.56952 1.02558 m .54315 1.00845 L .57548 1.04183 L F
.53853 1.04842 m .53415 1.0512 L .5373 1.05057 L .055 .496 0 0 k
F
.53853 1.04842 m .5373 1.05057 L .55767 1.0465 L F
.55362 1.03885 m .53853 1.04842 L .55767 1.0465 L F
.55499 1.06542 m .53611 1.04977 L .55782 1.0751 L .942 .34 0 0 k
F
.53611 1.04977 m .53644 1.05075 L .55782 1.0751 L F
.55782 1.0751 m .53644 1.05075 L .54174 1.06671 L F
.54174 1.06671 m .53452 1.05516 L .53623 1.0737 L .055 .496 0 0 k
F
.54164 1.03913 m .53615 1.04583 L .54329 1.04162 L .058 .521 0 0 k
F
.54327 1.04015 m .53207 1.03185 L .5459 1.04516 L .996 .396 0 0 k
F
.56062 1.02673 m .56376 1.03089 L .56265 1.02879 L .996 .399 0 0 k
F
.56129 1.02826 m .56376 1.03089 L .56062 1.02673 L F
.55645 1.01709 m .54327 1.04015 L .56376 1.03089 L .026 .454 0 0 k
F
.54327 1.04015 m .5459 1.04516 L .54694 1.04616 L .996 .396 0 0 k
F
.54327 1.04015 m .53214 1.05959 L .54694 1.04616 L .026 .454 0 0 k
F
.55532 1.03778 m .55362 1.03885 L .55767 1.0465 L .055 .496 0 0 k
F
.57397 1.05399 m .55532 1.03778 L .55767 1.0465 L .802 .362 0 0 k
F
.54327 1.04015 m .54694 1.04616 L .56376 1.03089 L .026 .454 0 0 k
F
.57397 1.05399 m .55588 1.06846 L .55782 1.0751 L .051 .469 0 0 k
F
.57397 1.05399 m .55782 1.0751 L .5834 1.06971 L F
.55202 1.07154 m .53424 1.082 L .53458 1.08549 L F
.57397 1.05399 m .55162 1.06974 L .55202 1.07154 L F
.55162 1.06974 m .53424 1.082 L .55202 1.07154 L F
.55645 1.01709 m .54032 1.02847 L .54327 1.04015 L .026 .454 0 0 k
F
.54315 1.00845 m .53206 1.02734 L .54681 1.01505 L .032 .485 0 0 k
F
.54315 1.00845 m .52997 1.00179 L .53206 1.02734 L F
.54327 1.04015 m .53 1.0148 L .53207 1.03185 L .996 .396 0 0 k
F
.54225 1.03613 m .53 1.0148 L .54327 1.04015 L F
.53962 1.02569 m .54032 1.02847 L .55645 1.01709 L .026 .454 0 0 k
F
.54278 1.02927 m .53962 1.02569 L .54552 1.04182 L .996 .396 0 0 k
F
.53962 1.02569 m .53 1.0148 L .54225 1.03613 L F
.53962 1.02569 m .54225 1.03613 L .54552 1.04182 L F
.54423 1.00661 m .5426 1.00606 L .54315 1.00845 L .032 .485 0 0 k
F
.55614 .95725 m .5401 .965 L .54304 .97882 L .037 .514 0 0 k
F
.54294 .95152 m .52983 .94047 L .53192 .96886 L .041 .541 0 0 k
F
.54294 .95152 m .53192 .96886 L .54658 .95917 L F
.5401 .965 m .52985 .95167 L .54304 .97882 L .867 .411 0 0 k
F
.5401 .965 m .53763 .9662 L .54304 .97882 L .037 .514 0 0 k
F
.54304 .97882 m .52985 .95167 L .53193 .97274 L .867 .411 0 0 k
F
.55629 .98606 m .5401 .965 L .54304 .97882 L F
.55614 .95725 m .56069 .97546 L .56342 .97341 L .037 .514 0 0 k
F
.55749 .98403 m .55482 .97793 L .55629 .98606 L .032 .485 0 0 k
F
.56912 .9642 m .55549 .97729 L .55749 .98403 L F
.55549 .97729 m .55482 .97793 L .55749 .98403 L F
.55373 .94759 m .53931 .93326 L .55614 .95725 L .738 .423 0 0 k
F
.54573 .95273 m .54294 .95152 L .54852 .96081 L F
.54294 .95152 m .54658 .95917 L .54852 .96081 L F
.55341 .94963 m .53941 .96172 L .55614 .95725 L .037 .514 0 0 k
F
.53941 .96172 m .52985 .95167 L .5401 .965 L .867 .411 0 0 k
F
.53941 .96172 m .52989 .96994 L .5401 .965 L .037 .514 0 0 k
F
.53941 .96172 m .5401 .965 L .55614 .95725 L F
.55482 .97793 m .53941 .96172 L .55629 .98606 L .867 .411 0 0 k
F
.53941 .96172 m .5401 .965 L .55629 .98606 L F
.54148 .90748 m .53138 .93186 L .53558 .93264 L .01 .502 0 0 k
F
.54001 .93677 m .53745 .9377 L .54294 .95152 L .041 .541 0 0 k
F
.52708 .90638 m .52567 .90423 L .53138 .93186 L .996 .476 0 .003 k
F
.53806 .89592 m .52568 .90808 L .54148 .90748 L .01 .502 0 0 k
F
.54148 .90748 m .52568 .90808 L .5263 .91763 L F
.53138 .93186 m .52777 .92899 L .53245 .93486 L .996 .476 0 .003 k
F
.53138 .93186 m .5263 .91763 L .52779 .94052 L .01 .502 0 0 k
F
.54148 .90748 m .5263 .91763 L .53138 .93186 L F
.53138 .93186 m .53245 .93486 L .53286 .93539 L .996 .476 0 .003 k
F
.5416 .93999 m .52708 .90638 L .53138 .93186 L F
.55205 .91401 m .5603 .93762 L .56311 .93446 L .005 .469 0 0 k
F
.54591 .91946 m .54664 .92144 L .56314 .941 L .936 .468 0 0 k
F
.54283 .90424 m .54359 .90752 L .56013 .90779 L .01 .502 0 0 k
F
.55707 .90155 m .55205 .91401 L .56311 .93446 L .005 .469 0 0 k
F
.55715 .91715 m .54148 .90748 L .56314 .941 L .936 .468 0 0 k
F
.53947 .92526 m .53956 .92591 L .5409 .92464 L .005 .469 0 0 k
F
.54078 .92409 m .5409 .92464 L .55205 .91401 L F
.53947 .92526 m .5409 .92464 L .54078 .92409 L F
.53936 .89152 m .53972 .89429 L .5408 .89323 L .01 .502 0 0 k
F
.54283 .90424 m .54148 .90748 L .54359 .90752 L F
.55205 .91401 m .53936 .89152 L .54148 .90748 L .936 .468 0 0 k
F
.55707 .90155 m .55151 .90903 L .55205 .91401 L .005 .469 0 0 k
F
.55715 .91715 m .55151 .90903 L .55205 .91401 L .936 .468 0 0 k
F
.55151 .90903 m .53936 .89152 L .55205 .91401 L F
.55151 .90903 m .55094 .90981 L .55205 .91401 L .005 .469 0 0 k
F
.55094 .90981 m .53947 .92526 L .55205 .91401 L F
.53947 .92526 m .52708 .90638 L .5416 .93999 L .996 .476 0 .003 k
F
.53759 .92779 m .53821 .92966 L .55205 .91401 L .005 .469 0 0 k
F
.55205 .91401 m .53821 .92966 L .5416 .93999 L F
.53745 .9377 m .52983 .94047 L .54294 .95152 L .041 .541 0 0 k
F
.53138 .93186 m .53286 .93539 L .54514 .95078 L .996 .476 0 .003 k
F
.5568 .93191 m .55726 .93365 L .56018 .9373 L .936 .468 0 0 k
F
.55205 .91401 m .5416 .93999 L .5603 .93762 L .005 .469 0 0 k
F
.54492 .95011 m .54514 .95078 L .54677 .95284 L .996 .476 0 .003 k
F
.54492 .95011 m .54677 .95284 L .54658 .95236 L F
.53138 .93186 m .54514 .95078 L .54492 .95011 L F
.5416 .93999 m .54677 .95284 L .5603 .93762 L .005 .469 0 0 k
F
.53138 .93186 m .54914 .95581 L .54878 .95461 L .996 .476 0 .003 k
F
.53095 .97065 m .52989 .96994 L .53003 .97169 L .037 .514 0 0 k
F
.53095 .97065 m .53003 .97169 L .53199 .997 L F
.54304 .97882 m .53095 .97065 L .53199 .997 L F
.53763 .9662 m .52989 .96994 L .54304 .97882 L F
.5416 .93999 m .54022 .94342 L .54459 .94913 L .996 .476 0 .003 k
F
.5416 .93999 m .53138 .93186 L .54022 .94342 L F
.5416 .93999 m .54459 .94913 L .55739 .96585 L F
.5416 .93999 m .55739 .96585 L .55692 .96429 L F
.5416 .93999 m .56036 .96974 L .55969 .96799 L F
.54658 .95236 m .54677 .95284 L .54914 .95581 L F
.56894 .93621 m .55467 .94853 L .55614 .95725 L .037 .514 0 0 k
F
.55467 .94853 m .55373 .94759 L .55614 .95725 L .738 .423 0 0 k
F
.55467 .94853 m .55341 .94963 L .55614 .95725 L .037 .514 0 0 k
F
.56911 .96288 m .55467 .94853 L .55614 .95725 L .738 .423 0 0 k
F
.55222 .94844 m .56048 .97003 L .5633 .96657 L 0 .439 0 0 k
F
.54878 .95461 m .54914 .95581 L .56334 .97362 L .996 .476 0 .003 k
F
.54021 .99567 m .52992 .9821 L .54315 1.00845 L .996 .399 0 0 k
F
.54315 1.00845 m .52992 .9821 L .532 1.00121 L F
.55629 .98606 m .54068 .99539 L .54423 1.00661 L .032 .485 0 0 k
F
.53951 .99263 m .52992 .9821 L .54021 .99567 L .996 .399 0 0 k
F
.55358 .97912 m .54188 .99036 L .55629 .98606 L .032 .485 0 0 k
F
.54188 .99036 m .52997 1.00179 L .5432 .99388 L F
.54188 .99036 m .5432 .99388 L .55629 .98606 L F
.5416 .93999 m .53146 .96518 L .54677 .95284 L .005 .469 0 0 k
F
.53146 .96518 m .52783 .96169 L .53252 .96783 L .996 .499 0 .034 k
F
.53146 .96518 m .53252 .96783 L .53295 .9684 L F
.53146 .96518 m .52574 .9396 L .52783 .96169 L F
.5416 .93999 m .52743 .94335 L .52874 .95044 L .005 .469 0 0 k
F
.52716 .94186 m .52574 .9396 L .53146 .96518 L .996 .499 0 .034 k
F
.5416 .93999 m .52635 .95238 L .53146 .96518 L .005 .469 0 0 k
F
.53146 .96518 m .53295 .9684 L .54677 .95284 L F
.54332 .97099 m .54128 .97227 L .54172 .97505 L 0 .439 0 0 k
F
.53138 .93186 m .52779 .94052 L .53286 .93539 L .01 .502 0 0 k
F
.53759 .92779 m .52575 .94375 L .53821 .92966 L .005 .469 0 0 k
F
.53821 .92966 m .52575 .94375 L .5416 .93999 L F
.53959 .96167 m .52716 .94186 L .54172 .97505 L .996 .499 0 .034 k
F
.54128 .97227 m .5408 .97257 L .54172 .97505 L 0 .439 0 0 k
F
.54172 .97505 m .52716 .94186 L .53146 .96518 L .996 .499 0 .034 k
F
.55725 .93569 m .55222 .94844 L .5633 .96657 L 0 .439 0 0 k
F
.55734 .95252 m .5416 .93999 L .56334 .97362 L .996 .476 0 .003 k
F
.54388 .96957 m .54126 .96235 L .54332 .97099 L 0 .439 0 0 k
F
.55222 .94844 m .54169 .96179 L .54388 .96957 L F
.54169 .96179 m .54126 .96235 L .54388 .96957 L F
.53292 .96658 m .53146 .96518 L .53424 .97008 L .996 .499 0 .034 k
F
.53146 .96518 m .53295 .9684 L .53424 .97008 L F
.54172 .97505 m .53292 .96658 L .54443 .98233 L F
.55222 .94844 m .53947 .92526 L .5416 .93999 L .996 .476 0 .003 k
F
.55725 .93569 m .55168 .94388 L .55222 .94844 L 0 .439 0 0 k
F
.55734 .95252 m .55168 .94388 L .55222 .94844 L .996 .476 0 .003 k
F
.55168 .94388 m .53947 .92526 L .55222 .94844 L F
.55168 .94388 m .55111 .94472 L .55222 .94844 L 0 .439 0 0 k
F
.55111 .94472 m .53775 .96437 L .55222 .94844 L F
.53292 .96658 m .53424 .97008 L .54523 .98449 L .996 .499 0 .034 k
F
.55692 .96429 m .55739 .96585 L .56036 .96974 L .996 .476 0 .003 k
F
.55222 .94844 m .54172 .97505 L .56048 .97003 L 0 .439 0 0 k
F
.54443 .98233 m .54523 .98449 L .54691 .98669 L .996 .499 0 .034 k
F
.54443 .98233 m .54691 .98669 L .54581 .98422 L F
.53292 .96658 m .54523 .98449 L .54443 .98233 L F
.54172 .97505 m .54691 .98669 L .56048 .97003 L 0 .439 0 0 k
F
.56224 .99832 m .56359 1.00108 L .57526 1.01153 L .867 .411 0 0 k
F
.56932 .9946 m .55498 1.00961 L .55645 1.01709 L .026 .454 0 0 k
F
.56932 .9946 m .55645 1.01709 L .57532 1.02039 L F
.54172 .97505 m .54443 .98233 L .5605 1.00432 L .996 .499 0 .034 k
F
.55239 .98531 m .56067 1.00472 L .5635 1.00099 L 0 .408 0 0 k
F
.55989 1.00288 m .5605 1.00432 L .56354 1.00848 L .996 .499 0 .034 k
F
.54172 .97505 m .5605 1.00432 L .55989 1.00288 L F
.56931 .99317 m .55482 .97793 L .55629 .98606 L .867 .411 0 0 k
F
.55482 .97793 m .55358 .97912 L .55629 .98606 L .032 .485 0 0 k
F
.55744 .97236 m .55239 .98531 L .5635 1.00099 L 0 .408 0 0 k
F
.54581 .98422 m .54691 .98669 L .55768 1.0008 L .996 .499 0 .034 k
F
.55746 1.00016 m .55768 1.0008 L .56354 1.00848 L F
.54581 .98422 m .55768 1.0008 L .55746 1.00016 L F
.55754 .99026 m .54172 .97505 L .56354 1.00848 L F
.55498 1.00961 m .53951 .99263 L .55645 1.01709 L .996 .399 0 0 k
F
.54068 .99539 m .54021 .99567 L .54423 1.00661 L .032 .485 0 0 k
F
.53951 .99263 m .54021 .99567 L .55645 1.01709 L .996 .399 0 0 k
F
.54021 .99567 m .52997 1.00179 L .5426 1.00606 L .032 .485 0 0 k
F
.54021 .99567 m .5426 1.00606 L .54423 1.00661 L F
.5426 1.00606 m .54191 1.00583 L .54315 1.00845 L F
.55645 1.01709 m .54021 .99567 L .54315 1.00845 L .996 .399 0 0 k
F
.53962 1.02569 m .53004 1.03572 L .54032 1.02847 L .026 .454 0 0 k
F
.54327 1.04015 m .53004 1.03572 L .53214 1.05959 L F
.53798 1.03012 m .53004 1.03572 L .54327 1.04015 L F
.54191 1.00583 m .52997 1.00179 L .54315 1.00845 L .032 .485 0 0 k
F
.53155 1.00084 m .53304 1.00373 L .54691 .98669 L 0 .439 0 0 k
F
.55376 1.01088 m .53962 1.02569 L .55645 1.01709 L .026 .454 0 0 k
F
.54185 1.01232 m .53155 1.00084 L .54534 1.02035 L .996 .546 0 .097 k
F
.53155 1.00084 m .52581 .97751 L .52791 .99679 L F
.54172 .97505 m .52751 .9812 L .52878 .98738 L 0 .439 0 0 k
F
.52723 .97985 m .52581 .97751 L .53155 1.00084 L .996 .546 0 .097 k
F
.54172 .97505 m .5264 .98964 L .53155 1.00084 L 0 .439 0 0 k
F
.54172 .97505 m .53155 1.00084 L .54691 .98669 L F
.55239 .98531 m .54436 1.00591 L .56067 1.00472 L 0 .408 0 0 k
F
.54436 1.00591 m .54618 1.01058 L .56067 1.00472 L F
.53155 1.00084 m .53304 1.00373 L .54534 1.02035 L .996 .546 0 .097 k
F
.54185 1.01232 m .54534 1.02035 L .54706 1.02267 L F
.54185 1.01232 m .54515 1.0252 L .54706 1.02267 L 0 .408 0 0 k
F
.56952 1.02558 m .55498 1.00961 L .55645 1.01709 L .996 .399 0 0 k
F
.55498 1.00961 m .55376 1.01088 L .55645 1.01709 L .026 .454 0 0 k
F
.54185 1.01232 m .54706 1.02267 L .56067 1.00472 L 0 .408 0 0 k
F
.5813 1.0444 m .57325 1.05084 L .57397 1.05399 L .051 .469 0 0 k
F
.5814 1.0574 m .57325 1.05084 L .57397 1.05399 L .802 .362 0 0 k
F
.57325 1.05084 m .57267 1.0513 L .57397 1.05399 L .051 .469 0 0 k
F
.56953 1.02709 m .55662 1.05006 L .57554 1.05124 L .019 .42 0 0 k
F
.57267 1.0513 m .53424 1.082 L .57397 1.05399 L .051 .469 0 0 k
F
.54327 1.04015 m .54694 1.04616 L .56395 1.06253 L .996 .396 0 0 k
F
.55662 1.05006 m .56395 1.06253 L .57554 1.05124 L .019 .42 0 0 k
F
.5626 1.06024 m .56395 1.06253 L .57571 1.07385 L .996 .396 0 0 k
F
.54327 1.04015 m .56395 1.06253 L .5626 1.06024 L F
.56975 1.0598 m .55662 1.05006 L .57571 1.07385 L F
.55662 1.05006 m .54327 1.04015 L .56058 1.05813 L F
.55662 1.05006 m .56058 1.05813 L .57571 1.07385 L F
.53843 1.0824 m .53458 1.08549 L .53741 1.08422 L .051 .469 0 0 k
F
.53843 1.0824 m .53741 1.08422 L .55782 1.0751 L F
.55457 1.0695 m .53843 1.0824 L .55782 1.0751 L F
.54184 1.09598 m .56374 1.08369 L .563 1.08261 L F
.55782 1.0751 m .54184 1.09598 L .563 1.08261 L F
.55626 1.10427 m .5362 1.08043 L .54184 1.09598 L .996 .32 0 0 k
F
.57418 1.08362 m .55499 1.06542 L .55782 1.0751 L .942 .34 0 0 k
F
.59319 1.08832 m .57317 1.10114 L .57509 1.10701 L .069 .48 0 0 k
F
.58153 1.07381 m .57418 1.08362 L .58749 1.09509 L .046 .44 0 0 k
F
.55798 1.10525 m .55288 1.0945 L .55626 1.10427 L .996 .32 0 0 k
F
.55834 1.07585 m .56374 1.08369 L .58363 1.09804 L .942 .34 0 0 k
F
.55834 1.07585 m .58363 1.09804 L .58284 1.09683 L F
.54184 1.09598 m .5435 1.09809 L .56209 1.11173 L .996 .32 0 0 k
F
.55679 1.10457 m .54184 1.09598 L .56209 1.11173 L F
.57699 1.10505 m .57509 1.10701 L .57844 1.10724 L .069 .48 0 0 k
F
.57699 1.10505 m .57844 1.10724 L .5991 1.10866 L F
.59342 1.11396 m .57317 1.10114 L .57509 1.10701 L .745 .321 0 0 k
F
.55798 1.10525 m .56391 1.11308 L .58363 1.09804 L .046 .44 0 0 k
F
.59343 1.11531 m .57337 1.12908 L .57529 1.13451 L .066 .455 0 0 k
F
.58177 1.1047 m .57439 1.11468 L .58774 1.12459 L .04 .409 0 0 k
F
.57439 1.11468 m .55798 1.10525 L .57997 1.12395 L .996 .32 0 0 k
F
.57439 1.11468 m .57997 1.12395 L .583 1.12653 L F
.57439 1.11468 m .58387 1.12772 L .58774 1.12459 L .04 .409 0 0 k
F
.55798 1.10525 m .55864 1.10612 L .58779 1.1306 L .996 .32 0 0 k
F
.54206 1.15841 m .53647 1.15477 L .54329 1.15977 L .996 .256 0 .031 k
F
.57733 1.13236 m .57529 1.13451 L .57893 1.13453 L .066 .455 0 0 k
F
.57733 1.13236 m .57893 1.13453 L .59935 1.13464 L F
.59368 1.14217 m .57337 1.12908 L .57529 1.13451 L .833 .297 0 0 k
F
.55814 1.13666 m .56334 1.14279 L .58387 1.12772 L .04 .409 0 0 k
F
.54206 1.15841 m .54373 1.1601 L .56409 1.14367 L F
.56334 1.14279 m .56409 1.14367 L .58387 1.12772 L F
.55671 1.13577 m .56207 1.14218 L .5624 1.14242 L .996 .298 0 0 k
F
.56043 1.13975 m .5624 1.14242 L .56409 1.14367 L F
.55671 1.13577 m .5624 1.14242 L .56043 1.13975 L F
.55671 1.13577 m .56409 1.14367 L .55893 1.13759 L F
.55814 1.13666 m .55671 1.13577 L .55893 1.13759 L F
.54195 1.12666 m .53638 1.12321 L .54319 1.12824 L F
.55798 1.10525 m .55679 1.10457 L .55843 1.10594 L .996 .32 0 0 k
F
.55798 1.10525 m .55843 1.10594 L .55864 1.10612 L F
.55514 1.09642 m .55358 1.09509 L .55798 1.10525 L F
.55358 1.09509 m .55288 1.0945 L .55798 1.10525 L F
.55288 1.0945 m .5362 1.08043 L .55626 1.10427 L F
.55562 1.09789 m .55401 1.09913 L .55798 1.10525 L .046 .44 0 0 k
F
.55679 1.10457 m .56209 1.11173 L .58779 1.1306 L .996 .32 0 0 k
F
.54889 1.11669 m .53839 1.12342 L .55001 1.11822 L .069 .48 0 0 k
F
.54195 1.12666 m .53431 1.11088 L .53638 1.12321 L .996 .298 0 0 k
F
.55401 1.09913 m .53635 1.1127 L .55798 1.10525 L .046 .44 0 0 k
F
.53635 1.1127 m .53662 1.11338 L .55798 1.10525 L F
.55152 1.11501 m .54889 1.11669 L .55177 1.11563 L .069 .48 0 0 k
F
.55798 1.10525 m .54195 1.12666 L .562 1.11454 L .046 .44 0 0 k
F
.54195 1.12666 m .54362 1.12856 L .562 1.11454 L F
.53629 1.11256 m .53431 1.11088 L .54195 1.12666 L .996 .298 0 0 k
F
.55798 1.10525 m .53432 1.11425 L .53464 1.1173 L .046 .44 0 0 k
F
.55798 1.10525 m .53464 1.1173 L .54195 1.12666 L F
.57439 1.11468 m .55875 1.12871 L .56134 1.13233 L .04 .409 0 0 k
F
.57439 1.11468 m .55814 1.13666 L .58387 1.12772 L F
.57345 1.08073 m .57297 1.08033 L .57418 1.08362 L .942 .34 0 0 k
F
.57297 1.08033 m .55499 1.06542 L .57418 1.08362 L F
.57345 1.08073 m .57289 1.08121 L .57418 1.08362 L .046 .44 0 0 k
F
.57418 1.08362 m .55782 1.0751 L .5798 1.09415 L .942 .34 0 0 k
F
.58276 1.09672 m .58363 1.09804 L .58749 1.09509 L .046 .44 0 0 k
F
.55782 1.0751 m .55834 1.07585 L .58754 1.10086 L .942 .34 0 0 k
F
.57289 1.08121 m .55711 1.09473 L .57418 1.08362 L .046 .44 0 0 k
F
.55711 1.09473 m .55794 1.0961 L .57418 1.08362 L F
.55798 1.10525 m .58363 1.09804 L .58276 1.09672 L F
.561 1.10122 m .55562 1.09789 L .55798 1.10525 L F
.57418 1.08362 m .55794 1.0961 L .561 1.10122 L F
.55794 1.0961 m .55562 1.09789 L .561 1.10122 L F
.57418 1.08362 m .55798 1.10525 L .5794 1.09788 L F
.55662 1.05006 m .54339 1.07359 L .56136 1.06506 L .019 .42 0 0 k
F
.54174 1.06671 m .543 1.06873 L .5434 1.06901 L .942 .34 0 0 k
F
.54174 1.06671 m .53623 1.0737 L .5434 1.06901 L .055 .496 0 0 k
F
.54339 1.07359 m .53216 1.06435 L .54601 1.07793 L .996 .391 0 .02 k
F
.54339 1.07359 m .54601 1.07793 L .54708 1.07898 L F
.53755 1.08416 m .53458 1.08549 L .54184 1.09598 L .051 .469 0 0 k
F
.54184 1.09598 m .53458 1.08549 L .53632 1.1032 L F
.54339 1.07359 m .53012 1.0714 L .53223 1.09344 L .019 .42 0 0 k
F
.54339 1.07359 m .53007 1.04945 L .53216 1.06435 L .996 .391 0 .02 k
F
.54477 1.07113 m .54271 1.07117 L .54339 1.07359 L .019 .42 0 0 k
F
.55588 1.06846 m .55457 1.0695 L .55782 1.0751 L .051 .469 0 0 k
F
.54339 1.07359 m .54708 1.07898 L .56136 1.06506 L .019 .42 0 0 k
F
.55662 1.05006 m .54165 1.06212 L .54477 1.07113 L F
.53973 1.06059 m .53007 1.04945 L .54339 1.07359 L .996 .391 0 .02 k
F
.54165 1.06212 m .53012 1.0714 L .54477 1.07113 L .019 .42 0 0 k
F
.55662 1.05006 m .54278 1.02927 L .54552 1.04182 L .996 .396 0 0 k
F
.55411 1.04209 m .54278 1.02927 L .55662 1.05006 L F
.55395 1.04461 m .5424 1.05759 L .55662 1.05006 L .019 .42 0 0 k
F
.5424 1.05759 m .53012 1.0714 L .54389 1.06031 L F
.5424 1.05759 m .54389 1.06031 L .55662 1.05006 L F
.54032 1.02847 m .53798 1.03012 L .54327 1.04015 L .026 .454 0 0 k
F
.54185 1.01232 m .53164 1.03851 L .54515 1.0252 L 0 .408 0 0 k
F
.53164 1.03851 m .52798 1.03394 L .53268 1.04041 L .996 .652 0 .199 k
F
.53164 1.03851 m .53268 1.04041 L .53314 1.04104 L F
.53164 1.03851 m .52588 1.0176 L .52798 1.03394 L F
.54185 1.01232 m .52759 1.02119 L .52882 1.02647 L 0 .408 0 0 k
F
.52731 1.02 m .52588 1.0176 L .53164 1.03851 L .996 .652 0 .199 k
F
.54185 1.01232 m .52646 1.02904 L .53164 1.03851 L 0 .408 0 0 k
F
.53164 1.03851 m .53314 1.04104 L .54515 1.0252 L F
.53836 .96602 m .52582 .98193 L .5408 .97257 L 0 .439 0 0 k
F
.53775 .96437 m .52582 .98193 L .53836 .96602 L F
.5408 .97257 m .52582 .98193 L .54172 .97505 L F
.54185 1.01232 m .52723 .97985 L .53155 1.00084 L .996 .546 0 .097 k
F
.53813 .99777 m .52723 .97985 L .54185 1.01232 L F
.53852 1.00465 m .52589 1.02224 L .54185 1.01232 L 0 .408 0 0 k
F
.54126 .96235 m .53836 .96602 L .54332 .97099 L 0 .439 0 0 k
F
.53836 .96602 m .5408 .97257 L .54332 .97099 L F
.53775 .96437 m .53836 .96602 L .55222 .94844 L F
.55239 .98531 m .53959 .96167 L .54172 .97505 L .996 .499 0 .034 k
F
.55744 .97236 m .55185 .9812 L .55239 .98531 L 0 .408 0 0 k
F
.55754 .99026 m .55185 .9812 L .55239 .98531 L .996 .499 0 .034 k
F
.55185 .9812 m .53959 .96167 L .55239 .98531 L F
.55185 .9812 m .55129 .98209 L .55239 .98531 L 0 .408 0 0 k
F
.55129 .98209 m .54141 .99771 L .55239 .98531 L F
.53972 1.00038 m .54009 1.00246 L .54211 .99964 L F
.54436 1.00591 m .54185 1.01232 L .54618 1.01058 L F
.53972 1.00038 m .53813 .99777 L .54185 1.01232 L .996 .546 0 .097 k
F
.55239 .98531 m .53852 1.00465 L .54185 1.01232 L 0 .408 0 0 k
F
.56953 1.02709 m .55515 1.04327 L .55662 1.05006 L .019 .42 0 0 k
F
.55515 1.04327 m .55411 1.04209 L .55662 1.05006 L .996 .396 0 0 k
F
.55515 1.04327 m .55395 1.04461 L .55662 1.05006 L .019 .42 0 0 k
F
.56975 1.0598 m .55515 1.04327 L .55662 1.05006 L .996 .396 0 0 k
F
.55765 1.01123 m .55257 1.02426 L .56371 1.03737 L 0 .376 .013 0 k
F
.53972 1.00038 m .52589 1.02224 L .54009 1.00246 L 0 .408 0 0 k
F
.54019 1.04919 m .52731 1.02 L .53164 1.03851 L .996 .652 0 .199 k
F
.53947 1.04605 m .52731 1.02 L .54019 1.04919 L F
.53822 1.0383 m .52731 1.02 L .54199 1.05145 L F
.52882 1.02647 m .52589 1.02224 L .52646 1.02904 L 0 .408 0 0 k
F
.52759 1.02119 m .52589 1.02224 L .52882 1.02647 L F
.52497 1.01007 m .52217 .99815 L .52589 1.02224 L .001 .304 .164 0 k
F
.52217 .99815 m .52361 1.02571 L .52589 1.02224 L F
.54185 1.01232 m .54706 1.02267 L .56088 1.04134 L .996 .546 0 .097 k
F
.55257 1.02426 m .56088 1.04134 L .56371 1.03737 L 0 .376 .013 0 k
F
.56009 1.03972 m .56088 1.04134 L .56376 1.04524 L .996 .546 0 .097 k
F
.54185 1.01232 m .56088 1.04134 L .56009 1.03972 L F
.55775 1.03002 m .55257 1.02426 L .56376 1.04524 L F
.55257 1.02426 m .54185 1.01232 L .5569 1.03493 L F
.55257 1.02426 m .5569 1.03493 L .56376 1.04524 L F
.54552 1.04182 m .54225 1.03613 L .54327 1.04015 L .996 .396 0 0 k
F
.55257 1.02426 m .54251 1.0394 L .54481 1.04422 L 0 .376 .013 0 k
F
.55257 1.02426 m .53972 1.00038 L .54185 1.01232 L .996 .546 0 .097 k
F
.55151 1.01978 m .53972 1.00038 L .55257 1.02426 L F
.55148 1.02156 m .54176 1.03784 L .55257 1.02426 L 0 .376 .013 0 k
F
.53985 1.04103 m .54023 1.04284 L .54251 1.0394 L F
.53985 1.04103 m .53822 1.0383 L .54199 1.05145 L .996 .652 0 .199 k
F
.54199 1.05145 m .53947 1.04605 L .54019 1.04919 L F
.54199 1.05145 m .5328 1.03996 L .54472 1.05661 L F
.5328 1.03996 m .53414 1.04242 L .54546 1.05801 L F
.54472 1.05661 m .54546 1.05801 L .54722 1.06043 L F
.54472 1.05661 m .54722 1.06043 L .54619 1.05867 L F
.5328 1.03996 m .54546 1.05801 L .54472 1.05661 L F
.54199 1.05145 m .54722 1.06043 L .55767 1.04582 L 0 .376 .013 0 k
F
.57418 1.08362 m .5798 1.09415 L .58276 1.09672 L .942 .34 0 0 k
F
.57418 1.08362 m .58276 1.09672 L .58749 1.09509 L .046 .44 0 0 k
F
.58164 1.08751 m .57418 1.08362 L .58754 1.10086 L .942 .34 0 0 k
F
.57418 1.08362 m .58276 1.09672 L .58754 1.10086 L F
.57418 1.08362 m .5794 1.09788 L .58276 1.09672 L .046 .44 0 0 k
F
.58153 1.07381 m .57345 1.08073 L .57418 1.08362 L F
.58164 1.08751 m .57345 1.08073 L .57418 1.08362 L .942 .34 0 0 k
F
.56976 1.06138 m .5568 1.08463 L .57578 1.08371 L .011 .384 0 0 k
F
.5568 1.08463 m .56415 1.09571 L .57578 1.08371 L F
.56998 1.09547 m .5568 1.08463 L .57594 1.10728 L .996 .391 0 .02 k
F
.5568 1.08463 m .54551 1.07533 L .56041 1.09097 L F
.54551 1.07533 m .54855 1.08042 L .57594 1.10728 L F
.55711 1.09473 m .53432 1.11425 L .55794 1.0961 L .046 .44 0 0 k
F
.55609 1.13539 m .53629 1.11256 L .54195 1.12666 L .996 .298 0 0 k
F
.55814 1.13666 m .55546 1.1337 L .55609 1.13539 L F
.55546 1.1337 m .53629 1.11256 L .55609 1.13539 L F
.54184 1.09598 m .54309 1.09779 L .5435 1.09809 L .996 .32 0 0 k
F
.54184 1.09598 m .53632 1.1032 L .5435 1.09809 L .051 .469 0 0 k
F
.54352 1.10845 m .53224 1.0984 L .54611 1.11209 L .996 .374 0 .1 k
F
.57439 1.11468 m .55514 1.09642 L .55798 1.10525 L .996 .32 0 0 k
F
.58177 1.1047 m .57367 1.11205 L .57439 1.11468 L .04 .409 0 0 k
F
.58188 1.11898 m .57367 1.11205 L .57439 1.11468 L .996 .32 0 0 k
F
.57367 1.11205 m .55514 1.09642 L .57439 1.11468 L F
.57367 1.11205 m .57311 1.11255 L .57439 1.11468 L .04 .409 0 0 k
F
.5568 1.08463 m .54352 1.10845 L .56159 1.09835 L .011 .384 0 0 k
F
.54352 1.10845 m .54611 1.11209 L .54722 1.11317 L .996 .374 0 .1 k
F
.5553 1.1287 m .53629 1.11256 L .55814 1.13666 L .996 .298 0 0 k
F
.52915 1.12851 m .52916 1.12852 L .53843 1.13542 L .659 .374 0 0 k
F
.54195 1.12666 m .53464 1.1173 L .53641 1.13405 L .046 .44 0 0 k
F
.54352 1.10845 m .53232 1.12854 L .54722 1.11317 L .011 .384 0 0 k
F
.54352 1.10845 m .54722 1.11317 L .56159 1.09835 L F
.54352 1.10845 m .54722 1.11317 L .5486 1.11454 L .996 .374 0 .1 k
F
.54551 1.11022 m .54352 1.10845 L .5486 1.11454 L F
.53635 1.1127 m .53432 1.11425 L .53662 1.11338 L .046 .44 0 0 k
F
.54352 1.10845 m .53021 1.10846 L .53232 1.12854 L .011 .384 0 0 k
F
.54339 1.07359 m .53223 1.09344 L .54708 1.07898 L .019 .42 0 0 k
F
.54352 1.10845 m .53016 1.08572 L .53224 1.0984 L .996 .374 0 .1 k
F
.54504 1.10572 m .54278 1.10613 L .54352 1.10845 L .011 .384 0 0 k
F
.5568 1.08463 m .5421 1.09781 L .54504 1.10572 L F
.53986 1.09698 m .53016 1.08572 L .54352 1.10845 L .996 .374 0 .1 k
F
.5421 1.09781 m .53021 1.10846 L .54504 1.10572 L .011 .384 0 0 k
F
.5568 1.08463 m .53973 1.06059 L .54339 1.07359 L .996 .391 0 .02 k
F
.55426 1.07734 m .53973 1.06059 L .5568 1.08463 L F
.55415 1.07996 m .54266 1.09364 L .5568 1.08463 L .011 .384 0 0 k
F
.54266 1.09364 m .53021 1.10846 L .54422 1.0959 L F
.54266 1.09364 m .54422 1.0959 L .5568 1.08463 L F
.54193 1.07118 m .53012 1.0714 L .54339 1.07359 L .019 .42 0 0 k
F
.54199 1.05145 m .53174 1.0778 L .54533 1.06307 L 0 .376 .013 0 k
F
.53174 1.0778 m .52806 1.07277 L .53277 1.07931 L .5 .5 .5 1 k
F
.53174 1.0778 m .53277 1.07931 L .53324 1.07996 L F
.53174 1.0778 m .52596 1.05948 L .52806 1.07277 L F
.54199 1.05145 m .52767 1.06293 L .52888 1.06732 L 0 .376 .013 0 k
F
.52739 1.0619 m .52596 1.05948 L .53174 1.0778 L .5 .5 .5 1 k
F
.54199 1.05145 m .52652 1.07018 L .53174 1.0778 L 0 .376 .013 0 k
F
.53174 1.0778 m .53324 1.07996 L .54533 1.06307 L F
.53807 1.04402 m .52597 1.06429 L .53868 1.04517 L F
.54056 1.04874 m .52597 1.06429 L .54199 1.05145 L F
.54251 1.0394 m .52597 1.06429 L .54481 1.04422 L F
.54195 1.12666 m .54362 1.12856 L .56207 1.14218 L .996 .298 0 0 k
F
.55671 1.13577 m .54195 1.12666 L .56207 1.14218 L F
.57439 1.11468 m .54812 1.13634 L .546 1.14014 L .04 .409 0 0 k
F
.5491 1.14573 m .53849 1.15301 L .55022 1.14711 L .066 .455 0 0 k
F
.54206 1.15841 m .5344 1.14417 L .53647 1.15477 L .996 .256 0 .031 k
F
.54812 1.13634 m .53645 1.14597 L .546 1.14014 L .04 .409 0 0 k
F
.53645 1.14597 m .53657 1.14624 L .546 1.14014 L F
.53639 1.14585 m .5344 1.14417 L .54206 1.15841 L .996 .256 0 .031 k
F
.546 1.14014 m .53441 1.14764 L .53471 1.15026 L .04 .409 0 0 k
F
.55165 1.14398 m .5491 1.14573 L .55189 1.14454 L .066 .455 0 0 k
F
.55814 1.13666 m .53471 1.15026 L .54206 1.15841 L .04 .409 0 0 k
F
.55485 1.1322 m .53471 1.15026 L .55814 1.13666 L F
.54206 1.15841 m .56409 1.14367 L .56334 1.14279 L F
.55814 1.13666 m .54206 1.15841 L .56334 1.14279 L F
.57311 1.11255 m .53441 1.14764 L .57439 1.11468 L F
.55593 1.16744 m .53639 1.14585 L .54206 1.15841 L .996 .256 0 .031 k
F
.55276 1.15966 m .53639 1.14585 L .55593 1.16744 L F
.53645 1.14597 m .53441 1.14764 L .53657 1.14624 L .04 .409 0 0 k
F
.52834 1.15684 m .52922 1.15847 L .53852 1.16544 L .781 .334 0 0 k
F
.54206 1.15841 m .53471 1.15026 L .5365 1.16593 L .04 .409 0 0 k
F
.53357 1.13992 m .52978 1.13171 L .53441 1.14764 L 0 .289 0 0 k
F
.52978 1.13171 m .53262 1.14812 L .53441 1.14764 L F
.57237 1.15904 m .55179 1.17397 L .57549 1.16314 L .062 .428 0 0 k
F
.56134 1.13233 m .55614 1.13105 L .55814 1.13666 L .04 .409 0 0 k
F
.55875 1.12871 m .55614 1.13105 L .56134 1.13233 L F
.57462 1.14684 m .5553 1.1287 L .55814 1.13666 L .996 .298 0 0 k
F
.59369 1.14357 m .57357 1.15817 L .57549 1.16314 L .062 .428 0 0 k
F
.58202 1.13678 m .57462 1.14684 L .588 1.15517 L .031 .376 0 0 k
F
.55831 1.16899 m .55276 1.15966 L .55593 1.16744 L .996 .256 0 .031 k
F
.55893 1.13759 m .56409 1.14367 L .58411 1.15845 L .996 .298 0 0 k
F
.55893 1.13759 m .58411 1.15845 L .58336 1.15752 L F
.54206 1.15841 m .54373 1.1601 L .56206 1.17354 L .996 .256 0 .031 k
F
.55663 1.1679 m .54206 1.15841 L .56206 1.17354 L F
.57766 1.1608 m .57549 1.16314 L .57943 1.16292 L .062 .428 0 0 k
F
.59394 1.17136 m .57357 1.15817 L .57549 1.16314 L .96 .268 0 0 k
F
.55831 1.16899 m .56428 1.17516 L .58411 1.15845 L .031 .376 0 0 k
F
.59395 1.17281 m .57377 1.1881 L .5757 1.19259 L .056 .399 0 0 k
F
.57377 1.1881 m .57269 1.18741 L .5757 1.19259 L .996 .239 0 0 k
F
.57377 1.1881 m .57261 1.18898 L .5757 1.19259 L .056 .399 0 0 k
F
.578 1.1901 m .5757 1.19259 L .57993 1.1921 L F
.59421 1.20124 m .57377 1.1881 L .5757 1.19259 L .996 .239 0 0 k
F
.58228 1.1697 m .57485 1.17976 L .58826 1.18649 L .02 .34 0 0 k
F
.57485 1.17976 m .55831 1.16899 L .58034 1.18646 L .996 .256 0 .031 k
F
.57485 1.17976 m .58034 1.18646 L .58349 1.18896 L F
.57485 1.17976 m .58436 1.18989 L .58826 1.18649 L .02 .34 0 0 k
F
.55831 1.16899 m .55922 1.16993 L .58832 1.19279 L .996 .256 0 .031 k
F
.55849 1.20191 m .55657 1.20061 L .55916 1.20256 L .996 .177 0 .138 k
F
.55663 1.1679 m .56206 1.17354 L .56254 1.17388 L .996 .256 0 .031 k
F
.55892 1.16969 m .56254 1.17388 L .58832 1.19279 L F
.55663 1.1679 m .56254 1.17388 L .55892 1.16969 L F
.55547 1.16194 m .5538 1.16053 L .55831 1.16899 L F
.5538 1.16053 m .55276 1.15966 L .55831 1.16899 L F
.55594 1.16312 m .5544 1.16446 L .55831 1.16899 L .031 .376 0 0 k
F
.55831 1.16899 m .55663 1.1679 L .55922 1.16993 L .996 .256 0 .031 k
F
.54218 1.19092 m .5345 1.17828 L .53656 1.18714 L .996 .177 0 .138 k
F
.5544 1.16446 m .53655 1.18003 L .55831 1.16899 L .031 .376 0 0 k
F
.53655 1.18003 m .53682 1.18056 L .55831 1.16899 L F
.57485 1.17976 m .55849 1.20191 L .58436 1.18989 L .02 .34 0 0 k
F
.55849 1.20191 m .56447 1.20722 L .58436 1.18989 L F
.57485 1.17976 m .55611 1.19682 L .55849 1.20191 L F
.53649 1.17993 m .5345 1.17828 L .54218 1.19092 L .996 .177 0 .138 k
F
.55831 1.16899 m .53451 1.18181 L .53479 1.18403 L .031 .376 0 0 k
F
.54218 1.19092 m .53656 1.18714 L .54339 1.19205 L .996 .177 0 .138 k
F
.52929 1.1893 m .52929 1.18931 L .53862 1.19626 L .897 .308 0 0 k
F
.54218 1.19092 m .53479 1.18403 L .5366 1.1985 L .031 .376 0 0 k
F
.55179 1.17397 m .54931 1.17577 L .55202 1.17446 L .062 .428 0 0 k
F
.54931 1.17577 m .53858 1.18355 L .55043 1.177 L F
.55831 1.16899 m .53479 1.18403 L .54218 1.19092 L .031 .376 0 0 k
F
.55831 1.16899 m .54218 1.19092 L .56244 1.17671 L F
.54218 1.19092 m .54339 1.19205 L .54385 1.19238 L .996 .177 0 .138 k
F
.54218 1.19092 m .5366 1.1985 L .54385 1.19238 L .031 .376 0 0 k
F
.54218 1.19092 m .54385 1.19238 L .56244 1.17671 L F
.54218 1.19092 m .54385 1.19238 L .56206 1.20548 L .996 .177 0 .138 k
F
.55657 1.20061 m .54218 1.19092 L .56206 1.20548 L F
.57389 1.14448 m .57338 1.14405 L .57462 1.14684 L .996 .298 0 0 k
F
.57338 1.14405 m .5553 1.1287 L .57462 1.14684 L F
.57389 1.14448 m .57335 1.145 L .57462 1.14684 L .031 .376 0 0 k
F
.57462 1.14684 m .55814 1.13666 L .58015 1.15483 L .996 .298 0 0 k
F
.58324 1.15738 m .58411 1.15845 L .588 1.15517 L .031 .376 0 0 k
F
.55814 1.13666 m .55893 1.13759 L .58805 1.16135 L .996 .298 0 0 k
F
.54531 1.14138 m .54286 1.14222 L .54365 1.14436 L .002 .347 0 0 k
F
.54195 1.12666 m .54319 1.12824 L .54362 1.12856 L .996 .298 0 0 k
F
.54195 1.12666 m .53641 1.13405 L .54362 1.12856 L .046 .44 0 0 k
F
.53232 1.12854 m .52978 1.1309 L .52978 1.13171 L 0 .289 0 0 k
F
.52978 1.1309 m .52961 1.13072 L .52978 1.13171 L .996 .362 0 0 k
F
.52978 1.1309 m .5296 1.13107 L .52978 1.13171 L 0 .289 0 0 k
F
.53232 1.12854 m .52978 1.13171 L .53357 1.13992 L F
.53233 1.13365 m .52978 1.1309 L .52978 1.13171 L .996 .362 0 0 k
F
.54365 1.14436 m .53024 1.12322 L .53233 1.13365 L .996 .29 0 .257 k
F
.54279 1.14203 m .53024 1.12322 L .54365 1.14436 L F
.54286 1.14222 m .54203 1.14251 L .54365 1.14436 L .002 .347 0 0 k
F
.54315 1.13608 m .54117 1.13768 L .54531 1.14138 L F
.53998 1.13448 m .53024 1.12322 L .54279 1.14203 L .996 .29 0 .257 k
F
.54365 1.14436 m .53233 1.13365 L .54623 1.14729 L F
.54117 1.13768 m .5303 1.14653 L .54286 1.14222 L .002 .347 0 0 k
F
.54117 1.13768 m .54286 1.14222 L .54531 1.14138 L F
.5508 1.12101 m .5303 1.14653 L .55252 1.12844 L F
.5568 1.08463 m .56237 1.09303 L .57594 1.10728 L .996 .391 0 .02 k
F
.58188 1.11898 m .57439 1.11468 L .58779 1.1306 L .996 .32 0 0 k
F
.57439 1.11468 m .583 1.12653 L .58779 1.1306 L F
.55798 1.10525 m .562 1.11454 L .56391 1.11308 L .046 .44 0 0 k
F
.56999 1.09711 m .55911 1.11664 L .57602 1.11749 L .002 .347 0 0 k
F
.55911 1.11664 m .56565 1.12609 L .57602 1.11749 L F
.55698 1.12045 m .53986 1.09698 L .54352 1.10845 L .996 .374 0 .1 k
F
.55911 1.11664 m .55633 1.1181 L .55698 1.12045 L .002 .347 0 0 k
F
.5555 1.11515 m .53986 1.09698 L .55698 1.12045 L .996 .374 0 .1 k
F
.5569 1.11341 m .55435 1.11659 L .55911 1.11664 L .002 .347 0 0 k
F
.55698 1.12045 m .54551 1.11022 L .56059 1.12572 L .996 .374 0 .1 k
F
.54551 1.11022 m .5486 1.11454 L .56194 1.1277 L F
.55911 1.11664 m .55698 1.12045 L .56565 1.12609 L .002 .347 0 0 k
F
.56059 1.12572 m .56194 1.1277 L .56435 1.13008 L .996 .374 0 .1 k
F
.56059 1.12572 m .56435 1.13008 L .5626 1.12779 L F
.54551 1.11022 m .56194 1.1277 L .56059 1.12572 L F
.55698 1.12045 m .56299 1.1283 L .56565 1.12609 L .002 .347 0 0 k
F
.55698 1.12045 m .56059 1.12572 L .5626 1.12779 L .996 .374 0 .1 k
F
.56299 1.1283 m .56435 1.13008 L .57602 1.11749 L .002 .347 0 0 k
F
.55698 1.12045 m .5626 1.12779 L .57619 1.14176 L .996 .374 0 .1 k
F
.55614 1.13105 m .55485 1.1322 L .55814 1.13666 L .04 .409 0 0 k
F
.54365 1.14436 m .54736 1.1484 L .56435 1.13008 L .002 .347 0 0 k
F
.54365 1.14436 m .56435 1.13008 L .56299 1.1283 L F
.55698 1.12045 m .54365 1.14436 L .56299 1.1283 L F
.5626 1.12779 m .56435 1.13008 L .57619 1.14176 L .996 .374 0 .1 k
F
.55633 1.1181 m .55563 1.11847 L .55698 1.12045 L .002 .347 0 0 k
F
.55563 1.11847 m .5508 1.12101 L .55698 1.12045 L F
.55435 1.11659 m .5508 1.12101 L .55563 1.11847 L F
.55435 1.11659 m .55563 1.11847 L .55911 1.11664 L F
.57022 1.13224 m .55698 1.12045 L .57619 1.14176 L .996 .374 0 .1 k
F
.57022 1.13224 m .5555 1.11515 L .55698 1.12045 L F
.55698 1.12045 m .5508 1.12101 L .55252 1.12844 L .002 .347 0 0 k
F
.56999 1.09711 m .5569 1.11341 L .55911 1.11664 L F
.56976 1.06138 m .55532 1.07857 L .5568 1.08463 L .011 .384 0 0 k
F
.55532 1.07857 m .55426 1.07734 L .5568 1.08463 L .996 .391 0 .02 k
F
.55532 1.07857 m .55415 1.07996 L .5568 1.08463 L .011 .384 0 0 k
F
.56998 1.09547 m .55532 1.07857 L .5568 1.08463 L .996 .391 0 .02 k
F
.54199 1.05145 m .54472 1.05661 L .56093 1.07926 L .996 .652 0 .199 k
F
.54199 1.05145 m .56093 1.07926 L .5603 1.07815 L F
.5568 1.08463 m .56041 1.09097 L .56237 1.09303 L .996 .391 0 .02 k
F
.5568 1.08463 m .56159 1.09835 L .56415 1.09571 L .011 .384 0 0 k
F
.54214 1.09203 m .54738 1.09958 L .56109 1.07954 L 0 .344 .042 0 k
F
.5603 1.07815 m .56109 1.07954 L .56394 1.07537 L F
.54619 1.05867 m .54722 1.06043 L .56109 1.07954 L .996 .652 0 .199 k
F
.54619 1.05867 m .56109 1.07954 L .56093 1.07926 L F
.54214 1.09203 m .56109 1.07954 L .5603 1.07815 L 0 .344 .042 0 k
F
.56093 1.07926 m .56109 1.07954 L .56399 1.08353 L .996 .652 0 .199 k
F
.5603 1.07815 m .56093 1.07926 L .56399 1.08353 L F
.55662 1.05006 m .56136 1.06506 L .56395 1.06253 L .019 .42 0 0 k
F
.55786 1.0519 m .55276 1.06491 L .56394 1.07537 L 0 .344 .042 0 k
F
.55276 1.06491 m .5603 1.07815 L .56394 1.07537 L F
.55796 1.0714 m .55276 1.06491 L .56352 1.08275 L .996 .652 0 .199 k
F
.55276 1.06491 m .55707 1.07344 L .56399 1.08353 L F
.55786 1.0519 m .55222 1.06178 L .55276 1.06491 L 0 .344 .042 0 k
F
.54481 1.04422 m .54056 1.04874 L .54199 1.05145 L 0 .376 .013 0 k
F
.54345 1.04769 m .54199 1.05145 L .54492 1.0504 L F
.54345 1.04769 m .54492 1.0504 L .55767 1.04582 L F
.55257 1.02426 m .54345 1.04769 L .55767 1.04582 L F
.55222 1.06178 m .53985 1.04103 L .55276 1.06491 L .996 .652 0 .199 k
F
.55222 1.06178 m .55167 1.06275 L .55276 1.06491 L 0 .344 .042 0 k
F
.55276 1.06491 m .53985 1.04103 L .54199 1.05145 L .996 .652 0 .199 k
F
.55796 1.0714 m .55222 1.06178 L .55276 1.06491 L F
.62031 1.06641 m .60204 1.05498 L .62243 1.07079 L .996 .296 0 0 k
F
.60819 1.0668 m .59389 1.08732 L .6124 1.07374 L .066 .54 0 0 k
F
.59389 1.08732 m .61397 1.07288 L .61384 1.07274 L F
.61929 1.06731 m .6046 1.08014 L .6229 1.07176 L .063 .518 0 0 k
F
.6046 1.08014 m .60511 1.08073 L .6229 1.07176 L F
.60231 1.08214 m .60264 1.08272 L .6229 1.07176 L F
.58235 1.0415 m .58319 1.043 L .58708 1.04561 L .674 .394 0 0 k
F
.58749 1.00527 m .59048 1.00913 L .60714 .99554 L .051 .562 0 0 k
F
.6006 1.00993 m .58683 1.01593 L .60769 1.01951 L .07 .582 0 0 k
F
.58749 1.00527 m .58826 1.00627 L .60633 1.01962 L .996 .357 0 0 k
F
.59947 1.0105 m .59799 1.01327 L .60483 1.01848 L F
.59947 1.0105 m .58749 1.00527 L .59799 1.01327 L F
.59947 1.0105 m .60483 1.01848 L .60633 1.01962 L F
.58772 1.03243 m .59071 1.03599 L .60741 1.02105 L .048 .538 0 0 k
F
.58918 1.03321 m .58772 1.03243 L .59197 1.03691 L .996 .343 0 .001 k
F
.58772 1.03243 m .58118 1.02895 L .59014 1.03557 L F
.58109 1.01679 m .57305 1.02268 L .57378 1.02606 L .055 .496 0 0 k
F
.58118 1.02895 m .57305 1.02268 L .57378 1.02606 L .674 .394 0 0 k
F
.58772 1.03243 m .57526 1.01153 L .58118 1.02895 L .996 .343 0 .001 k
F
.58175 1.0158 m .58299 1.0182 L .58687 1.02066 L .517 .461 0 0 k
F
.58089 .99123 m .57359 1.00013 L .58683 1.01593 L .058 .521 0 0 k
F
.58098 1.00244 m .57359 1.00013 L .58687 1.02066 L .517 .461 0 0 k
F
.57359 1.00013 m .58175 1.0158 L .58687 1.02066 L F
.58608 1.00466 m .58817 1.0075 L .6058 1.01992 L .996 .357 0 0 k
F
.60286 1.00895 m .6006 1.00993 L .60769 1.01951 L .07 .582 0 0 k
F
.59947 1.0105 m .60741 1.02105 L .6237 1.00648 L .048 .538 0 0 k
F
.59975 1.03885 m .6077 1.04853 L .62403 1.03276 L .044 .513 0 0 k
F
.6233 1.03175 m .62403 1.03276 L .62587 1.03098 L F
.60488 1.01855 m .6058 1.01992 L .62403 1.03276 L .996 .357 0 0 k
F
.60488 1.01855 m .62403 1.03276 L .62392 1.03262 L F
.61174 1.01585 m .59947 1.0105 L .62037 1.0294 L F
.61174 1.01585 m .62037 1.0294 L .62392 1.03262 L F
.58608 1.00466 m .6058 1.01992 L .60488 1.01855 L F
.58002 1.01571 m .57526 1.01153 L .58772 1.03243 L .996 .343 0 .001 k
F
.58707 1.00602 m .58679 1.00653 L .58817 1.0075 L .996 .357 0 0 k
F
.58608 1.00466 m .58679 1.00653 L .58707 1.00602 L F
.58608 1.00466 m .58098 1.00244 L .58679 1.00653 L F
.58749 1.00527 m .58109 1.01679 L .59048 1.00913 L .051 .562 0 0 k
F
.58089 .99123 m .57287 .99653 L .57359 1.00013 L .058 .521 0 0 k
F
.58098 1.00244 m .57287 .99653 L .57359 1.00013 L .517 .461 0 0 k
F
.60075 .98142 m .59517 .97327 L .59922 .98417 L .051 .562 0 0 k
F
.59636 .97248 m .59517 .97327 L .60075 .98142 L F
.61143 .98819 m .59517 .97327 L .59922 .98417 L .996 .367 0 0 k
F
.61587 .9799 m .61045 .98532 L .61143 .98819 L .048 .538 0 0 k
F
.61587 .9799 m .61143 .98819 L .62554 1.00484 L F
.61598 .98968 m .61222 .98672 L .61143 .98819 L .996 .367 0 0 k
F
.61222 .98672 m .61045 .98532 L .61143 .98819 L F
.61045 .98532 m .59517 .97327 L .61143 .98819 L F
.61045 .98532 m .61002 .98575 L .61143 .98819 L .048 .538 0 0 k
F
.59922 .98417 m .60598 .99388 L .62359 1.00632 L .996 .367 0 0 k
F
.61002 .98575 m .59668 .99906 L .61143 .98819 L .048 .538 0 0 k
F
.59668 .99906 m .5968 .99928 L .61143 .98819 L F
.59542 1.00033 m .59553 1.0006 L .61143 .98819 L F
.59922 .98417 m .58087 .98974 L .58749 1.00527 L .051 .562 0 0 k
F
.57996 .98761 m .57506 .98326 L .58087 .98974 L .996 .357 0 0 k
F
.5796 .961 m .57487 .95727 L .58066 .96367 L .996 .367 0 0 k
F
.594 .95145 m .57492 .96479 L .59898 .96012 L .054 .585 0 0 k
F
.59517 .97327 m .5796 .961 L .59922 .98417 L .996 .367 0 0 k
F
.5796 .961 m .58066 .96367 L .59922 .98417 L F
.59345 .97483 m .5798 .98723 L .59922 .98417 L .051 .562 0 0 k
F
.58749 1.00527 m .57506 .98326 L .58098 1.00244 L .996 .357 0 0 k
F
.58087 .98974 m .57506 .98326 L .58749 1.00527 L F
.5798 .98723 m .58087 .98974 L .59922 .98417 L .051 .562 0 0 k
F
.59605 1.00191 m .57996 .98761 L .59947 1.0105 L .996 .357 0 0 k
F
.59376 1.00199 m .59458 1.00322 L .59605 1.00191 L .048 .538 0 0 k
F
.59553 1.0006 m .59605 1.00191 L .61143 .98819 L F
.59542 1.00033 m .57506 .98326 L .59605 1.00191 L .996 .357 0 0 k
F
.59376 1.00199 m .59605 1.00191 L .59553 1.0006 L .048 .538 0 0 k
F
.61143 .98819 m .59458 1.00322 L .59947 1.0105 L F
.59947 1.0105 m .60513 1.00956 L .60488 1.00933 L F
.60513 1.00956 m .6237 1.00648 L .60488 1.00933 L F
.60488 1.00933 m .6237 1.00648 L .62297 1.0054 L F
.61143 .98819 m .59947 1.0105 L .62297 1.0054 L F
.61075 1.01318 m .59542 1.00033 L .61174 1.01585 L .996 .357 0 0 k
F
.59542 1.00033 m .59605 1.00191 L .61174 1.01585 L F
.5798 .98723 m .57512 .99148 L .58087 .98974 L .051 .562 0 0 k
F
.59947 1.0105 m .58087 .98974 L .58749 1.00527 L .996 .357 0 0 k
F
.57996 .98761 m .58087 .98974 L .59947 1.0105 L F
.58087 .98974 m .57729 .99082 L .58749 1.00527 L .051 .562 0 0 k
F
.57693 .9644 m .57492 .96479 L .58727 .98025 L .054 .585 0 0 k
F
.58762 .89072 m .59708 .9099 L .60579 .91711 L .889 .434 0 0 k
F
.58762 .89072 m .5799 .9095 L .59547 .90664 L .032 .586 0 0 k
F
.5799 .9095 m .57837 .91324 L .58095 .91224 L F
.5799 .9095 m .58095 .91224 L .59547 .90664 L F
.5738 .86836 m .57274 .86932 L .57404 .86918 L .036 .612 0 0 k
F
.5738 .86836 m .57404 .86918 L .58742 .86776 L F
.57274 .86932 m .56266 .85949 L .57371 .87287 L .889 .434 0 0 k
F
.57274 .86932 m .56277 .87832 L .5739 .87356 L .036 .612 0 0 k
F
.57274 .86932 m .5739 .87356 L .58742 .86776 L F
.58529 .88158 m .57274 .86932 L .58724 .88924 L .889 .434 0 0 k
F
.57274 .86932 m .57371 .87287 L .58724 .88924 L F
.58724 .88924 m .57371 .87287 L .57732 .88598 L F
.5739 .87356 m .57158 .87455 L .57819 .88911 L .036 .612 0 0 k
F
.57819 .88911 m .56277 .87832 L .56777 .90541 L F
.57819 .88911 m .56777 .90541 L .5685 .90776 L F
.57819 .88911 m .56918 .90994 L .58341 .89927 L F
.5799 .9095 m .57563 .90383 L .57837 .91324 L .032 .586 0 0 k
F
.56918 .90994 m .56777 .90541 L .56877 .90979 L .996 .431 0 0 k
F
.57819 .88911 m .56828 .90819 L .56918 .90994 L .036 .612 0 0 k
F
.57751 .91028 m .56281 .88367 L .56777 .90541 L .996 .431 0 0 k
F
.57291 .89452 m .56281 .88367 L .57751 .91028 L F
.59617 .89546 m .58784 .91664 L .60589 .92648 L .029 .56 0 0 k
F
.58784 .91664 m .56777 .90541 L .56918 .90994 L .996 .431 0 0 k
F
.58784 .91664 m .58118 .91425 L .59276 .92742 L F
.58784 .91664 m .59276 .92742 L .59463 .92955 L F
.58746 .91526 m .58736 .91521 L .58784 .91664 L F
.58736 .91521 m .56777 .90541 L .58784 .91664 L F
.59617 .89546 m .58551 .90803 L .58784 .91664 L .029 .56 0 0 k
F
.58762 .89072 m .57505 .89536 L .5799 .9095 L .032 .586 0 0 k
F
.57505 .89536 m .57051 .89703 L .5799 .9095 L F
.57158 .87455 m .56277 .87832 L .57819 .88911 L .036 .612 0 0 k
F
.58422 .8827 m .57427 .8931 L .58762 .89072 L .032 .586 0 0 k
F
.57427 .8931 m .57051 .89703 L .57505 .89536 L F
.57427 .8931 m .57505 .89536 L .58762 .89072 L F
.56188 .74154 m .55309 .7327 L .56643 .76341 L .495 .549 0 0 k
F
.56168 .74678 m .5505 .75247 L .56643 .76341 L .043 .647 0 0 k
F
.57231 .73481 m .56273 .72715 L .5731 .73999 L .359 .588 0 0 k
F
.56282 .74249 m .56188 .74154 L .56643 .76341 L .495 .549 0 0 k
F
.56332 .73066 m .5614 .73119 L .56634 .74864 L .076 .648 0 0 k
F
.57181 .73521 m .5505 .75247 L .57324 .74091 L .043 .647 0 0 k
F
.56655 .78219 m .55318 .75029 L .5599 .785 L .746 .492 0 0 k
F
.56655 .78219 m .5569 .77772 L .55871 .78058 L .015 .642 0 0 k
F
.5569 .77772 m .55419 .77646 L .55871 .78058 L F
.55871 .78058 m .55419 .77646 L .55486 .77979 L F
.55329 .77201 m .55161 .7697 L .56002 .80534 L .952 .504 0 0 k
F
.55161 .7697 m .55057 .76827 L .56002 .80534 L F
.56655 .78219 m .5512 .77904 L .56002 .80534 L .015 .642 0 0 k
F
.57626 .76893 m .57351 .77924 L .58601 .81134 L .011 .612 0 0 k
F
.57351 .77924 m .58445 .81242 L .58601 .81134 L F
.58445 .81242 m .58459 .81283 L .58601 .81134 L F
.57633 .77805 m .57351 .77924 L .58603 .81418 L .746 .492 0 0 k
F
.57351 .77924 m .56655 .78219 L .58386 .81061 L F
.57351 .77924 m .58386 .81061 L .58603 .81418 L F
.5667 .80481 m .57115 .8191 L .5725 .82076 L .952 .504 0 0 k
F
.57257 .82097 m .57376 .82423 L .58459 .81283 L .011 .612 0 0 k
F
.57234 .7989 m .5736 .80253 L .58603 .81418 L .746 .492 0 0 k
F
.5725 .82076 m .58459 .81283 L .58445 .81242 L .011 .612 0 0 k
F
.56002 .80534 m .56259 .81214 L .57376 .82423 L .952 .504 0 0 k
F
.56002 .80534 m .57376 .82423 L .5725 .82076 L F
.56015 .82937 m .57257 .82097 L .5725 .82076 L .011 .612 0 0 k
F
.57257 .82097 m .58459 .81283 L .5725 .82076 L F
.5725 .82076 m .57376 .82423 L .58478 .83616 L .952 .504 0 0 k
F
.5725 .82076 m .58478 .83616 L .58465 .83577 L F
.58085 .80634 m .58165 .8093 L .58445 .81242 L .746 .492 0 0 k
F
.57351 .77924 m .5667 .80481 L .58445 .81242 L .011 .612 0 0 k
F
.5667 .80481 m .56015 .82937 L .57062 .82207 L F
.5667 .80481 m .57062 .82207 L .58445 .81242 L F
.57351 .77924 m .56367 .78866 L .5667 .80481 L F
.57324 .74091 m .56341 .7459 L .56643 .76341 L .043 .647 0 0 k
F
.56341 .7459 m .56168 .74678 L .56643 .76341 L F
.57336 .75806 m .56282 .74249 L .56643 .76341 L .495 .549 0 0 k
F
.57611 .74833 m .57243 .75215 L .57336 .75806 L .015 .642 0 0 k
F
.57616 .7559 m .57243 .75215 L .57336 .75806 L .495 .549 0 0 k
F
.57243 .75215 m .56282 .74249 L .57336 .75806 L F
.57243 .75215 m .57196 .75264 L .57336 .75806 L .015 .642 0 0 k
F
.57336 .75806 m .56353 .76529 L .56655 .78219 L F
.56347 .76494 m .55318 .75029 L .56655 .78219 L .746 .492 0 0 k
F
.56353 .76529 m .56191 .76649 L .56655 .78219 L .015 .642 0 0 k
F
.57196 .75264 m .56294 .762 L .57336 .75806 L F
.56294 .762 m .55318 .75029 L .56347 .76494 L .746 .492 0 0 k
F
.56294 .762 m .5506 .7748 L .56353 .76529 L .015 .642 0 0 k
F
.56294 .762 m .56353 .76529 L .57336 .75806 L F
.57258 .77355 m .56294 .762 L .57351 .77924 L .746 .492 0 0 k
F
.56294 .762 m .56347 .76494 L .57351 .77924 L F
.57351 .77924 m .56347 .76494 L .56655 .78219 L F
.56191 .76649 m .5506 .7748 L .56655 .78219 L .015 .642 0 0 k
F
.57213 .77413 m .56308 .78551 L .57351 .77924 L .011 .612 0 0 k
F
.56195 .78395 m .55329 .77201 L .56257 .78669 L .952 .504 0 0 k
F
.56308 .78551 m .56367 .78866 L .57351 .77924 L .011 .612 0 0 k
F
.56195 .78395 m .56257 .78669 L .57369 .80426 L .952 .504 0 0 k
F
.5667 .80481 m .55329 .77201 L .56002 .80534 L F
.56361 .78832 m .55329 .77201 L .5667 .80481 L F
.56002 .80534 m .5512 .77904 L .55663 .81735 L .015 .642 0 0 k
F
.56308 .78551 m .55473 .79602 L .56367 .78866 L .011 .612 0 0 k
F
.55473 .79602 m .55494 .79703 L .56367 .78866 L F
.57241 .79836 m .56308 .78551 L .57369 .80426 L .952 .504 0 0 k
F
.56308 .78551 m .56195 .78395 L .56319 .7861 L F
.56308 .78551 m .56319 .7861 L .57369 .80426 L F
.56367 .78866 m .56212 .79015 L .5667 .80481 L .011 .612 0 0 k
F
.57369 .80426 m .56361 .78832 L .5667 .80481 L .952 .504 0 0 k
F
.55081 .75719 m .54998 .75737 L .55135 .76394 L .066 .642 0 0 k
F
.54824 .63666 m .54433 .65265 L .55264 .65694 L .226 .657 0 0 k
F
.54824 .63666 m .55268 .65713 L .55728 .65672 L .129 .67 0 0 k
F
.54824 .63666 m .55264 .65694 L .55305 .65715 L .226 .657 0 0 k
F
.54433 .65265 m .5445 .65301 L .56086 .66124 L F
.56084 .66117 m .56086 .66124 L .56614 .6639 L F
.54433 .65265 m .56086 .66124 L .56084 .66117 L F
.55238 .61969 m .56086 .66124 L .56611 .6592 L .087 .673 0 0 k
F
.55641 .60319 m .55254 .61905 L .56614 .6639 L .226 .657 0 0 k
F
.55254 .61905 m .54824 .63666 L .55451 .6462 L F
.55254 .61905 m .55451 .6462 L .56614 .6639 L F
.55751 .57455 m .5565 .60182 L .56299 .60074 L .153 .695 0 0 k
F
.55751 .57455 m .56272 .59948 L .57283 .60861 L .605 .618 .013 .007 k
F
.55864 .5538 m .55757 .58555 L .569 .60555 L .103 .7 0 0 k
F
.5565 .60182 m .55641 .60319 L .55695 .60385 L .851 .643 .019 .034 k
F
.5565 .60182 m .5568 .60393 L .55695 .60385 L .153 .695 0 0 k
F
.5565 .60182 m .55695 .60385 L .56299 .60074 L F
.55757 .58555 m .5565 .60182 L .56209 .60913 L .851 .643 .019 .034 k
F
.55757 .58555 m .56209 .60913 L .56279 .61004 L F
.55757 .58555 m .56305 .61128 L .569 .60555 L .103 .7 0 0 k
F
.55974 .5353 m .55872 .56801 L .57286 .61333 L .053 .702 0 0 k
F
.5565 .60182 m .55695 .60385 L .56724 .61638 L .851 .643 .019 .034 k
F
.56719 .61609 m .56724 .61638 L .56909 .61863 L F
.5565 .60182 m .56724 .61638 L .56719 .61609 L F
.5565 .60182 m .56909 .61863 L .56899 .61816 L F
.55221 .53425 m .5482 .52734 L .55751 .57455 L .153 .695 0 0 k
F
.55712 .58249 m .54967 .53231 L .55585 .59728 L .851 .643 .019 .034 k
F
.55495 .5907 m .55343 .5798 L .5548 .59099 L .153 .695 0 0 k
F
.55227 .61858 m .54388 .59416 L .54801 .63441 L .226 .657 0 0 k
F
.55393 .59705 m .55025 .59875 L .5546 .60646 L .087 .673 0 0 k
F
.55025 .59875 m .55099 .60599 L .5546 .60646 L F
.55641 .60319 m .55025 .59875 L .55227 .61858 L .226 .657 0 0 k
F
.55025 .59875 m .54388 .59416 L .55227 .61858 L F
.54824 .63666 m .54435 .65755 L .55036 .65733 L .129 .67 0 0 k
F
.54452 .62086 m .54321 .62344 L .54396 .65443 L F
.54321 .62344 m .54137 .62704 L .54167 .63018 L F
.54321 .62344 m .54167 .63018 L .54396 .65443 L F
.54452 .62086 m .54396 .65443 L .54422 .65654 L F
.54435 .65755 m .54424 .65665 L .54429 .65775 L .315 .643 0 0 k
F
.54429 .65711 m .54422 .65712 L .54429 .65712 L .129 .67 0 0 k
F
.54433 .65265 m .54432 .65264 L .54427 .65293 L .171 .665 0 0 k
F
.54452 .62086 m .54422 .65654 L .54429 .65711 L .129 .67 0 0 k
F
.54424 .65665 m .54396 .65443 L .54429 .65775 L .315 .643 0 0 k
F
.54422 .65654 m .54422 .65712 L .54429 .65711 L .129 .67 0 0 k
F
.54452 .62086 m .53827 .59421 L .54137 .62704 L F
.54158 .59981 m .54128 .62699 L .54396 .65443 L .315 .643 0 0 k
F
.54158 .59981 m .54396 .65443 L .54424 .65665 L F
.54433 .65265 m .54433 .65263 L .54432 .65264 L .171 .665 0 0 k
F
.54824 .63666 m .54452 .62086 L .54429 .65733 L .129 .67 0 0 k
F
.54435 .65755 m .54429 .65733 L .54429 .65787 L F
.54824 .63666 m .54429 .65733 L .54435 .65755 L F
.54824 .63666 m .55305 .65715 L .56614 .6639 L .226 .657 0 0 k
F
.55238 .61969 m .5575 .66255 L .56086 .66124 L .087 .673 0 0 k
F
.54824 .63666 m .55036 .65733 L .55268 .65713 L .129 .67 0 0 k
F
.54435 .65755 m .54438 .65786 L .55036 .65733 L F
.55238 .61969 m .54827 .64419 L .5575 .66255 L .087 .673 0 0 k
F
.54827 .64419 m .54435 .65755 L .55219 .66383 L .315 .643 0 0 k
F
.54827 .64419 m .55219 .66383 L .55268 .66422 L F
.54435 .65755 m .54429 .65775 L .54442 .65786 L F
.54827 .64419 m .55272 .66441 L .5575 .66255 L .087 .673 0 0 k
F
.54435 .65755 m .54442 .65786 L .55916 .66949 L .315 .643 0 0 k
F
.54435 .65755 m .55916 .66949 L .55915 .66946 L F
.54435 .65755 m .56091 .67087 L .5609 .6708 L F
.54815 .64372 m .54259 .62148 L .54423 .65657 L F
.54819 .64359 m .54259 .62148 L .54815 .64372 L F
.54819 .64359 m .54158 .59981 L .54259 .62148 L F
.54435 .65755 m .54429 .65787 L .54438 .65786 L .129 .67 0 0 k
F
.54424 .65664 m .54423 .65657 L .54424 .65665 L .315 .643 0 0 k
F
.54819 .64359 m .54423 .65657 L .54424 .65664 L F
.54661 .62204 m .54345 .59385 L .5466 .62207 L .226 .657 0 0 k
F
.54661 .62204 m .5466 .62207 L .54799 .63447 L F
.54801 .63441 m .54661 .62204 L .54799 .63447 L F
.54388 .59416 m .54345 .59385 L .54801 .63441 L F
.55238 .61969 m .54452 .61111 L .54827 .64419 L .087 .673 0 0 k
F
.54821 .64372 m .54424 .65665 L .54827 .64419 L .315 .643 0 0 k
F
.5524 .62969 m .54424 .65665 L .55243 .63001 L F
.5482 .64357 m .54284 .6012 L .54819 .64359 L F
.55099 .60599 m .54383 .60504 L .55238 .61969 L .087 .673 0 0 k
F
.54383 .60504 m .54452 .61111 L .55238 .61969 L F
.55432 .61777 m .5503 .60941 L .55243 .63001 L .045 .675 0 0 k
F
.55642 .60413 m .5533 .60681 L .55432 .61777 L F
.5533 .60681 m .5503 .60941 L .55432 .61777 L F
.55642 .60413 m .55243 .63001 L .56616 .66726 L F
.54348 .6019 m .54284 .6012 L .5482 .64357 L .315 .643 0 0 k
F
.54284 .6012 m .54158 .59981 L .54819 .64359 L F
.54158 .59981 m .53827 .59617 L .54128 .62699 L F
.54449 .60318 m .53827 .59419 L .53827 .59421 L .129 .67 0 0 k
F
.54449 .60317 m .53827 .59419 L .54449 .60318 L F
.55025 .59875 m .5383 .60431 L .55099 .60599 L .087 .673 0 0 k
F
.55648 .61621 m .54348 .6019 L .5482 .64357 L .315 .643 0 0 k
F
.54383 .60504 m .5383 .60431 L .54452 .61111 L .087 .673 0 0 k
F
.54702 .54286 m .54724 .54597 L .54868 .5569 L .996 .686 0 .131 k
F
.54859 .53032 m .55015 .55404 L .5512 .5623 L .851 .643 .019 .034 k
F
.54859 .53032 m .5512 .5623 L .54913 .5354 L F
.55854 .55302 m .55387 .54685 L .55731 .57301 L .605 .618 .013 .007 k
F
.55864 .5538 m .55227 .54593 L .55757 .58555 L .103 .7 0 0 k
F
.55724 .58309 m .55585 .59728 L .55757 .58555 L .851 .643 .019 .034 k
F
.55851 .56639 m .55585 .59728 L .55872 .56801 L F
.55854 .55302 m .55274 .52497 L .55387 .54685 L .605 .618 .013 .007 k
F
.55545 .52838 m .55274 .52497 L .55854 .55302 L F
.55545 .52838 m .55446 .5296 L .55864 .5538 L .103 .7 0 0 k
F
.55714 .58232 m .54985 .53266 L .55712 .58249 L .851 .643 .019 .034 k
F
.55274 .52497 m .55312 .53558 L .5534 .53771 L .605 .618 .013 .007 k
F
.55446 .5296 m .5507 .53422 L .55864 .5538 L .103 .7 0 0 k
F
.5507 .53422 m .55227 .54593 L .55864 .5538 L F
.55919 .55297 m .55553 .54312 L .55872 .56801 L .053 .702 0 0 k
F
.55974 .5353 m .55756 .53936 L .55919 .55297 L F
.55756 .53936 m .55553 .54312 L .55919 .55297 L F
.55983 .55105 m .5507 .53422 L .55714 .58232 L .851 .643 .019 .034 k
F
.5507 .53422 m .54985 .53266 L .55714 .58232 L F
.54985 .53266 m .54967 .53231 L .55712 .58249 L F
.54967 .53231 m .54859 .53032 L .55052 .54836 L F
.54967 .53231 m .55052 .54836 L .55641 .60319 L F
.54859 .53032 m .54668 .52681 L .55015 .55404 L F
.5507 .53422 m .54674 .53909 L .55227 .54593 L .103 .7 0 0 k
F
.54785 .45958 m .54983 .47714 L .55213 .49413 L .5 .5 .5 1 k
F
.55818 .51075 m .55777 .53541 L .55969 .54932 L .113 .733 .007 .005 k
F
.54979 .46679 m .54752 .45695 L .55493 .51479 L F
.558 .53706 m .55493 .51479 L .55983 .55105 L .5 .5 .5 1 k
F
.55983 .55105 m .55851 .56639 L .55872 .56801 L .851 .643 .019 .034 k
F
.55872 .56801 m .56909 .61863 L .57286 .61333 L .053 .702 0 0 k
F
.55983 .55105 m .55757 .58555 L .57293 .62331 L .851 .643 .019 .034 k
F
.55777 .53541 m .55493 .51479 L .55985 .55322 L .113 .733 .007 .005 k
F
.54979 .46679 m .55493 .51479 L .55777 .53541 L F
.54945 .47179 m .55213 .49413 L .55493 .51479 L .5 .5 .5 1 k
F
.54945 .47179 m .55493 .51479 L .558 .53706 L F
.54785 .45958 m .55213 .49413 L .54945 .47179 L F
.55227 .54593 m .54927 .54222 L .55757 .58555 L .103 .7 0 0 k
F
.55757 .58555 m .55585 .59728 L .5565 .60182 L .851 .643 .019 .034 k
F
.55872 .56801 m .55724 .58309 L .55757 .58555 L F
.55553 .54312 m .55463 .54479 L .55872 .56801 L .053 .702 0 0 k
F
.55757 .58555 m .54674 .53909 L .5535 .59355 L .103 .7 0 0 k
F
.55495 .5907 m .5548 .59099 L .55642 .60413 L .153 .695 0 0 k
F
.5565 .60182 m .55585 .59728 L .55641 .60319 L .851 .643 .019 .034 k
F
.5565 .60182 m .55495 .5907 L .55642 .60413 L .153 .695 0 0 k
F
.5565 .60182 m .55642 .60413 L .5568 .60393 L F
.55757 .58555 m .5535 .59355 L .55657 .6151 L .103 .7 0 0 k
F
.5483 .55283 m .54868 .5569 L .55648 .61621 L .996 .686 0 .131 k
F
.54702 .54286 m .54868 .5569 L .5483 .55283 L F
.54452 .61111 m .54088 .60712 L .54827 .64419 L .087 .673 0 0 k
F
.54827 .64419 m .54424 .65665 L .54435 .65755 L .315 .643 0 0 k
F
.55243 .63001 m .54821 .64372 L .54827 .64419 L F
.55648 .61621 m .5524 .62969 L .55243 .63001 L F
.5503 .60941 m .5491 .61044 L .55243 .63001 L .045 .675 0 0 k
F
.54422 .65654 m .54396 .65443 L .54422 .65712 L .129 .67 0 0 k
F
.54429 .65712 m .54422 .65712 L .54429 .65787 L F
.54827 .64419 m .5383 .60431 L .544 .66425 L .087 .673 0 0 k
F
.54827 .64419 m .544 .66425 L .54439 .66732 L F
.54827 .64419 m .54439 .66732 L .55091 .66511 L F
.54439 .66732 m .54433 .66748 L .54446 .66762 L .475 .617 .001 0 k
F
.54439 .66732 m .54433 .66767 L .54446 .66762 L .087 .673 0 0 k
F
.54439 .66732 m .54446 .66762 L .55091 .66511 L F
.55915 .66946 m .55916 .66949 L .56091 .67087 L .315 .643 0 0 k
F
.5609 .6708 m .56091 .67087 L .56621 .67505 L F
.54827 .64419 m .55091 .66511 L .55272 .66441 L .087 .673 0 0 k
F
.55243 .63001 m .56091 .67087 L .56616 .66726 L .045 .675 0 0 k
F
.55648 .61621 m .54827 .64419 L .56621 .67505 L .315 .643 0 0 k
F
.54827 .64419 m .55268 .66422 L .56621 .67505 L F
.55243 .63001 m .54832 .65668 L .56091 .67087 L .045 .675 0 0 k
F
.54832 .65668 m .54439 .66732 L .55274 .6763 L .475 .617 .001 0 k
F
.54832 .65668 m .55278 .67648 L .56091 .67087 L .045 .675 0 0 k
F
.55649 .6176 m .55251 .64538 L .56624 .68006 L .01 .675 0 0 k
F
.54439 .66732 m .54446 .66762 L .55903 .68314 L .475 .617 .001 0 k
F
.55903 .6831 m .55903 .68314 L .561 .68523 L F
.54439 .66732 m .55903 .68314 L .55903 .6831 L F
.54439 .66732 m .561 .68523 L .56098 .68516 L F
.54832 .65668 m .54444 .68188 L .55278 .67648 L .045 .675 0 0 k
F
.54444 .68188 m .54439 .68226 L .54449 .68219 L F
.54444 .68188 m .54452 .68217 L .55278 .67648 L F
.5484 .67404 m .54444 .68188 L .55193 .69188 L .749 .582 .009 .004 k
F
.54444 .68188 m .54438 .682 L .54452 .68217 L F
.54444 .68188 m .54452 .68217 L .55286 .69325 L F
.5484 .67404 m .55286 .69325 L .561 .68523 L .01 .675 0 0 k
F
.55251 .64538 m .561 .68523 L .56624 .68006 L F
.55658 .63438 m .54832 .65668 L .56631 .69088 L .475 .617 .001 0 k
F
.54832 .65668 m .55274 .6763 L .56631 .69088 L F
.55251 .64538 m .5484 .67404 L .561 .68523 L .01 .675 0 0 k
F
.56098 .68516 m .561 .68523 L .56631 .69088 L .475 .617 .001 0 k
F
.55659 .63622 m .55261 .66571 L .56635 .69749 L 0 .663 0 0 k
F
.55282 .69307 m .55286 .69325 L .56111 .70419 L .749 .582 .009 .004 k
F
.55282 .69307 m .56111 .70419 L .56109 .70412 L F
.54444 .68188 m .55286 .69325 L .55282 .69307 L F
.55261 .66571 m .56111 .70419 L .56635 .69749 L 0 .663 0 0 k
F
.5484 .67404 m .55193 .69188 L .55901 .70134 L .749 .582 .009 .004 k
F
.55746 .69274 m .55901 .70134 L .56644 .71127 L F
.5484 .67404 m .55901 .70134 L .55746 .69274 L F
.55035 .68243 m .54828 .69777 L .55286 .69325 L .01 .675 0 0 k
F
.5484 .67404 m .54828 .69777 L .55035 .68243 L F
.5484 .67404 m .54452 .70112 L .54828 .69777 L F
.54444 .68188 m .54449 .68219 L .54452 .68217 L .045 .675 0 0 k
F
.54808 .65457 m .54566 .64293 L .54652 .65827 L .475 .617 .001 0 k
F
.54566 .64293 m .53831 .6076 L .54652 .65827 L F
.54652 .65827 m .53831 .6076 L .544 .66425 L F
.54439 .66732 m .544 .66425 L .54433 .66748 L F
.54088 .60712 m .5383 .60431 L .54827 .64419 L .087 .673 0 0 k
F
.55243 .63001 m .54457 .62427 L .54832 .65668 L .045 .675 0 0 k
F
.55251 .64538 m .544 .66425 L .54439 .66732 L .475 .617 .001 0 k
F
.54353 .61525 m .53831 .6076 L .54808 .65457 L F
.5491 .61044 m .53835 .61973 L .55243 .63001 L .045 .675 0 0 k
F
.55649 .6176 m .55037 .62529 L .55251 .64538 L .01 .675 0 0 k
F
.55658 .63438 m .55239 .64432 L .55251 .64538 L .475 .617 .001 0 k
F
.55239 .64432 m .544 .66425 L .55251 .64538 L F
.55658 .63438 m .54353 .61525 L .54808 .65457 L F
.55037 .62529 m .54927 .62667 L .55251 .64538 L .01 .675 0 0 k
F
.54439 .66732 m .544 .66425 L .54433 .66767 L .087 .673 0 0 k
F
.54832 .65668 m .53835 .61973 L .54406 .67888 L .045 .675 0 0 k
F
.54421 .68007 m .54406 .67888 L .54419 .68011 L .749 .582 .009 .004 k
F
.54444 .68188 m .54419 .68011 L .54438 .682 L F
.54444 .68188 m .54406 .67888 L .54439 .68226 L .045 .675 0 0 k
F
.54832 .65668 m .54406 .67888 L .54444 .68188 L F
.54825 .6728 m .53837 .62429 L .54406 .67888 L .749 .582 .009 .004 k
F
.54825 .6728 m .54406 .67888 L .54421 .68007 L F
.54457 .62427 m .53835 .61973 L .54832 .65668 L .045 .675 0 0 k
F
.55251 .64538 m .54465 .64256 L .5484 .67404 L .01 .675 0 0 k
F
.54461 .64228 m .53837 .62429 L .54825 .6728 L .749 .582 .009 .004 k
F
.54927 .62667 m .5436 .6338 L .55251 .64538 L .01 .675 0 0 k
F
.5436 .6338 m .53837 .62429 L .54461 .64228 L .749 .582 .009 .004 k
F
.5436 .6338 m .53842 .64033 L .54465 .64256 L .01 .675 0 0 k
F
.5436 .6338 m .54465 .64256 L .55251 .64538 L F
.55047 .64628 m .5436 .6338 L .55254 .66508 L .749 .582 .009 .004 k
F
.5436 .6338 m .54461 .64228 L .55254 .66508 L F
.55659 .63622 m .55047 .64628 L .55261 .66571 L 0 .663 0 0 k
F
.5567 .65759 m .54419 .68011 L .54444 .68188 L .749 .582 .009 .004 k
F
.54465 .64256 m .54198 .64161 L .5484 .67404 L .01 .675 0 0 k
F
.55254 .66508 m .54461 .64228 L .54825 .6728 L .749 .582 .009 .004 k
F
.5567 .65759 m .55047 .64628 L .55254 .66508 L F
.55047 .64628 m .54943 .648 L .55261 .66571 L 0 .663 0 0 k
F
.5484 .67404 m .53842 .64033 L .54414 .69822 L .01 .675 0 0 k
F
.5484 .67404 m .54414 .69822 L .54452 .70112 L F
.54836 .69503 m .53844 .64614 L .54414 .69822 L .922 .6 .001 .042 k
F
.54431 .69952 m .54414 .69822 L .54428 .69955 L F
.54836 .69503 m .54414 .69822 L .54431 .69952 L F
.54452 .70112 m .54428 .69955 L .54446 .70119 L F
.54452 .70112 m .54414 .69822 L .54446 .70153 L .01 .675 0 0 k
F
.54198 .64161 m .53842 .64033 L .5484 .67404 L F
.5567 .65759 m .5484 .67404 L .56644 .71127 L .749 .582 .009 .004 k
F
.55261 .66571 m .54474 .66585 L .5485 .69613 L 0 .663 0 0 k
F
.5485 .69613 m .54428 .69955 L .54452 .70112 L .922 .6 .001 .042 k
F
.55261 .66571 m .5485 .69613 L .56111 .70419 L 0 .663 0 0 k
F
.55299 .71045 m .5503 .71073 L .55313 .71124 L .141 .645 0 0 k
F
.54452 .70112 m .54459 .7014 L .54828 .69777 L .01 .675 0 0 k
F
.5485 .69613 m .54452 .70112 L .55297 .71458 L .922 .6 .001 .042 k
F
.54452 .70112 m .54446 .70119 L .54459 .7014 L F
.54452 .70112 m .54459 .7014 L .55297 .71458 L F
.54452 .70112 m .54457 .70142 L .54459 .7014 L .01 .675 0 0 k
F
.5485 .69613 m .55152 .71643 L .55297 .71458 L 0 .663 0 0 k
F
.5485 .69613 m .55297 .71458 L .56111 .70419 L F
.56109 .70412 m .56111 .70419 L .56644 .71127 L .749 .582 .009 .004 k
F
.55672 .65986 m .55273 .69082 L .56649 .71943 L 0 .632 .002 0 k
F
.55273 .69082 m .5485 .69613 L .55752 .71603 L .922 .6 .001 .042 k
F
.55273 .69082 m .55752 .71603 L .55965 .72071 L F
.55273 .69082 m .56124 .72761 L .56649 .71943 L 0 .632 .002 0 k
F
.5485 .69613 m .55297 .71458 L .5666 .73604 L .922 .6 .001 .042 k
F
.55273 .69082 m .54834 .69506 L .5485 .69613 L F
.55265 .69029 m .54834 .69506 L .55273 .69082 L F
.54834 .69506 m .54428 .69955 L .5485 .69613 L F
.55046 .71733 m .55033 .71723 L .55059 .71909 L .359 .588 0 0 k
F
.5485 .69613 m .54462 .72488 L .55152 .71643 L 0 .663 0 0 k
F
.54462 .72488 m .54456 .72532 L .54466 .72518 L F
.54462 .72488 m .54469 .72515 L .55152 .71643 L F
.54862 .72277 m .54462 .72488 L .55202 .73829 L .996 .643 0 .11 k
F
.54462 .72488 m .54456 .72491 L .54469 .72515 L F
.54462 .72488 m .54469 .72515 L .55309 .74031 L F
.54862 .72277 m .55309 .74031 L .5586 .73172 L 0 .632 .002 0 k
F
.55273 .69082 m .54862 .72277 L .5586 .73172 L F
.55273 .69082 m .5586 .73172 L .56124 .72761 L F
.55685 .68564 m .55273 .69082 L .5666 .73604 L .922 .6 .001 .042 k
F
.55273 .69082 m .55965 .72071 L .5666 .73604 L F
.55687 .68832 m .55288 .72052 L .56666 .74569 L 0 .604 .007 0 k
F
.55305 .74015 m .55309 .74031 L .5614 .7553 L .996 .643 0 .11 k
F
.55305 .74015 m .5614 .7553 L .56139 .75523 L F
.54462 .72488 m .55309 .74031 L .55305 .74015 L F
.54862 .72277 m .55202 .73829 L .55916 .7512 L F
.54862 .72277 m .55916 .7512 L .55846 .7478 L F
.54862 .72277 m .56139 .75523 L .55981 .74877 L F
.54601 .75322 m .54473 .75298 L .54686 .75738 L .996 .85 0 .183 k
F
.54473 .75298 m .54467 .75296 L .5448 .75323 L F
.54473 .75298 m .5448 .75323 L .54686 .75738 L F
.54847 .72392 m .54473 .75298 L .54978 .74547 L 0 .632 .002 0 k
F
.54473 .75298 m .54467 .75343 L .5448 .75323 L F
.54473 .75298 m .5448 .75323 L .54978 .74547 L F
.54847 .72392 m .54978 .74547 L .55309 .74031 L F
.54862 .72277 m .54847 .72392 L .55309 .74031 L F
.54462 .72488 m .54466 .72518 L .54469 .72515 L 0 .663 0 0 k
F
.54452 .70112 m .54446 .70153 L .54457 .70142 L .01 .675 0 0 k
F
.5485 .69613 m .5385 .66596 L .54423 .72211 L 0 .663 0 0 k
F
.54441 .72343 m .54423 .72211 L .54438 .72344 L .996 .643 0 .11 k
F
.54462 .72488 m .54438 .72344 L .54456 .72491 L F
.54462 .72488 m .54423 .72211 L .54456 .72532 L 0 .663 0 0 k
F
.5485 .69613 m .54423 .72211 L .54462 .72488 L F
.54849 .72178 m .53853 .67297 L .54423 .72211 L .996 .643 0 .11 k
F
.54849 .72178 m .54423 .72211 L .54441 .72343 L F
.5437 .65742 m .53844 .64614 L .54836 .69503 L .922 .6 .001 .042 k
F
.54474 .66585 m .5385 .66596 L .5485 .69613 L 0 .663 0 0 k
F
.54943 .648 m .5385 .66596 L .55261 .66571 L F
.55267 .69027 m .5437 .65742 L .54836 .69503 L .922 .6 .001 .042 k
F
.55672 .65986 m .55059 .67221 L .55273 .69082 L 0 .632 .002 0 k
F
.55685 .68564 m .55059 .67221 L .55267 .69027 L .922 .6 .001 .042 k
F
.55059 .67221 m .5437 .65742 L .55267 .69027 L F
.55059 .67221 m .54958 .67426 L .55273 .69082 L 0 .632 .002 0 k
F
.55273 .69082 m .54485 .69394 L .54862 .72277 L F
.54483 .69371 m .53853 .67297 L .54849 .72178 L .996 .643 0 .11 k
F
.55687 .68832 m .55074 .7029 L .55288 .72052 L 0 .604 .007 0 k
F
.55703 .71832 m .54438 .72344 L .54462 .72488 L .996 .643 0 .11 k
F
.54485 .69394 m .54249 .69487 L .54862 .72277 L 0 .632 .002 0 k
F
.54958 .67426 m .54381 .68591 L .55273 .69082 L F
.54381 .68591 m .53853 .67297 L .54483 .69371 L .996 .643 0 .11 k
F
.54381 .68591 m .53861 .69641 L .54485 .69394 L 0 .632 .002 0 k
F
.54381 .68591 m .54485 .69394 L .55273 .69082 L F
.55074 .7029 m .54381 .68591 L .55282 .72003 L .996 .643 0 .11 k
F
.54381 .68591 m .54483 .69371 L .55282 .72003 L F
.55282 .72003 m .54483 .69371 L .54849 .72178 L F
.55703 .71832 m .55074 .7029 L .55282 .72003 L F
.55074 .7029 m .54975 .70525 L .55288 .72052 L 0 .604 .007 0 k
F
.54862 .72277 m .53861 .69641 L .54434 .75035 L 0 .632 .002 0 k
F
.54473 .75298 m .54434 .75035 L .54467 .75296 L .996 .85 0 .183 k
F
.54473 .75298 m .54434 .75035 L .54467 .75343 L 0 .632 .002 0 k
F
.54862 .72277 m .54434 .75035 L .54473 .75298 L F
.54851 .75197 m .53863 .70458 L .54434 .75035 L .996 .85 0 .183 k
F
.55981 .74877 m .5614 .7553 L .56666 .74569 L 0 .604 .007 0 k
F
.55288 .72052 m .55981 .74877 L .56666 .74569 L F
.55703 .71832 m .54862 .72277 L .56679 .765 L .996 .643 0 .11 k
F
.55288 .72052 m .54499 .72662 L .54875 .75374 L 0 .604 .007 0 k
F
.54875 .75374 m .55324 .77022 L .5614 .7553 L F
.55846 .7478 m .55916 .7512 L .56139 .75523 L .996 .643 0 .11 k
F
.54875 .75374 m .5614 .7553 L .55981 .74877 L 0 .604 .007 0 k
F
.55288 .72052 m .54875 .75374 L .55981 .74877 L F
.55304 .75456 m .54434 .75035 L .54473 .75298 L .996 .85 0 .183 k
F
.55981 .74877 m .56139 .75523 L .56679 .765 L .996 .643 0 .11 k
F
.56139 .75523 m .5614 .7553 L .56679 .765 L F
.55705 .7214 m .55304 .75456 L .56686 .77605 L 0 .576 .017 0 k
F
.5529 .75368 m .54434 .75035 L .55304 .75456 L .996 .85 0 .183 k
F
.54875 .75374 m .54601 .75322 L .5522 .76639 L F
.54601 .75322 m .54686 .75738 L .55931 .78244 L F
.55892 .78071 m .55931 .78244 L .56159 .78702 L F
.55892 .78071 m .56159 .78702 L .56121 .78558 L F
.54601 .75322 m .55931 .78244 L .55892 .78071 L F
.55304 .75456 m .56159 .78702 L .56686 .77605 L 0 .576 .017 0 k
F
.55723 .75536 m .54875 .75374 L .567 .79791 L .996 .85 0 .183 k
F
.54875 .75374 m .5522 .76639 L .567 .79791 L F
.55304 .75456 m .55903 .79236 L .56159 .78702 L 0 .576 .017 0 k
F
.56121 .78558 m .56159 .78702 L .567 .79791 L .996 .85 0 .183 k
F
.55293 .75369 m .5529 .75368 L .55304 .75456 L F
.55705 .7214 m .5509 .73809 L .55304 .75456 L 0 .576 .017 0 k
F
.54394 .71906 m .53863 .70458 L .54851 .75197 L .996 .85 0 .183 k
F
.54249 .69487 m .53861 .69641 L .54862 .72277 L 0 .632 .002 0 k
F
.54975 .70525 m .53872 .73146 L .55288 .72052 L 0 .604 .007 0 k
F
.55723 .75536 m .54394 .71906 L .54851 .75197 L .996 .85 0 .183 k
F
.5509 .73809 m .54993 .74073 L .55304 .75456 L 0 .576 .017 0 k
F
.54875 .75374 m .54676 .74933 L .54793 .76043 L 0 .604 .007 0 k
F
.54676 .74933 m .53872 .73146 L .54793 .76043 L F
.54793 .76043 m .53872 .73146 L .54447 .78272 L F
.54793 .76043 m .54447 .78272 L .54486 .78517 L F
.54499 .72662 m .53872 .73146 L .54875 .75374 L F
.55486 .77979 m .5506 .7748 L .5512 .77904 L .015 .642 0 0 k
F
.55419 .77646 m .5506 .7748 L .55486 .77979 L F
.54875 .75374 m .54486 .78517 L .55324 .77022 L 0 .604 .007 0 k
F
.54486 .78517 m .54479 .78512 L .54493 .78541 L .5 .5 .5 1 k
F
.54486 .78517 m .5448 .78565 L .54493 .78541 L 0 .604 .007 0 k
F
.54486 .78517 m .54493 .78541 L .55324 .77022 L F
.55473 .79602 m .55341 .79768 L .55494 .79703 L .011 .612 0 0 k
F
.56002 .80534 m .55663 .81735 L .56179 .81285 L .015 .642 0 0 k
F
.56015 .82937 m .55069 .79347 L .55668 .82848 L .996 .516 0 .025 k
F
.55341 .79768 m .55069 .79347 L .56015 .82937 L F
.55341 .79768 m .55072 .80107 L .55356 .79835 L .011 .612 0 0 k
F
.55341 .79768 m .55356 .79835 L .55494 .79703 L F
.56015 .82937 m .56273 .83582 L .57376 .82423 L F
.56015 .82937 m .57376 .82423 L .57257 .82097 L F
.5667 .80481 m .5725 .82076 L .58176 .83221 L .952 .504 0 0 k
F
.5667 .80481 m .58176 .83221 L .58095 .82939 L F
.5667 .80481 m .58465 .83577 L .58405 .83405 L F
.56002 .80534 m .56179 .81285 L .56259 .81214 L .015 .642 0 0 k
F
.5667 .80481 m .55072 .80107 L .55117 .80411 L .011 .612 0 0 k
F
.56015 .82937 m .55668 .82848 L .56223 .83521 L .996 .516 0 .025 k
F
.56015 .82937 m .55117 .80411 L .55676 .84211 L .011 .612 0 0 k
F
.5667 .80481 m .55117 .80411 L .56015 .82937 L F
.56015 .82937 m .56223 .83521 L .56273 .83582 L .996 .516 0 .025 k
F
.56212 .79015 m .55072 .80107 L .5667 .80481 L .011 .612 0 0 k
F
.56686 .8311 m .55341 .79768 L .56015 .82937 L .996 .516 0 .025 k
F
.57369 .80426 m .58465 .83577 L .5862 .83442 L .008 .583 0 0 k
F
.57644 .79344 m .57369 .80426 L .5862 .83442 L F
.56031 .85688 m .56289 .86293 L .57394 .84943 L F
.57267 .84616 m .57394 .84943 L .5862 .83442 L F
.56236 .82994 m .56489 .83845 L .57235 .8475 L .996 .516 0 .025 k
F
.5703 .84136 m .57235 .8475 L .57394 .84943 L F
.5703 .84136 m .57394 .84943 L .57149 .84308 L F
.56236 .82994 m .57235 .8475 L .5703 .84136 L F
.56686 .8311 m .56236 .82994 L .57149 .84308 L F
.56686 .8311 m .57085 .84774 L .57267 .84616 L .008 .583 0 0 k
F
.56686 .8311 m .57267 .84616 L .5812 .83876 L F
.57369 .80426 m .5667 .80481 L .58405 .83405 L .952 .504 0 0 k
F
.57369 .80426 m .56686 .8311 L .5812 .83876 L .008 .583 0 0 k
F
.57665 .82166 m .5739 .83291 L .58643 .8609 L .004 .555 0 0 k
F
.57149 .84308 m .57394 .84943 L .585 .86287 L .996 .516 0 .025 k
F
.57149 .84308 m .585 .86287 L .58474 .86216 L F
.56031 .85688 m .57394 .84943 L .57267 .84616 L .008 .583 0 0 k
F
.5739 .83291 m .585 .86287 L .58643 .8609 L .004 .555 0 0 k
F
.57674 .83364 m .5739 .83291 L .58646 .86463 L .996 .516 0 .025 k
F
.5739 .83291 m .56686 .8311 L .58078 .85491 L F
.5739 .83291 m .58078 .85491 L .58646 .86463 L F
.56686 .8311 m .57149 .84308 L .58646 .86463 L F
.55969 .85652 m .56135 .86087 L .56236 .86222 L .996 .566 0 .076 k
F
.56177 .86068 m .56236 .86222 L .56289 .86293 L F
.55969 .85652 m .56236 .86222 L .56177 .86068 L F
.55962 .83596 m .55973 .83637 L .56254 .83859 L .317 .594 0 0 k
F
.56015 .82937 m .55676 .84211 L .56273 .83582 L .011 .612 0 0 k
F
.55676 .84211 m .55123 .84799 L .55177 .85369 L .015 .533 0 0 k
F
.56031 .85688 m .55082 .82245 L .55682 .85485 L .996 .566 0 .076 k
F
.56176 .85118 m .55705 .84248 L .55729 .84357 L .008 .583 0 0 k
F
.55356 .82707 m .55082 .82245 L .56031 .85688 L .996 .566 0 .076 k
F
.56176 .85118 m .55118 .83314 L .56031 .85688 L .008 .583 0 0 k
F
.56236 .82994 m .56015 .82937 L .56489 .83845 L .996 .516 0 .025 k
F
.56015 .82937 m .56273 .83582 L .56489 .83845 L F
.56686 .8311 m .55685 .83106 L .56176 .85118 L .008 .583 0 0 k
F
.55685 .83106 m .55086 .83104 L .56176 .85118 L F
.55969 .85652 m .56289 .86293 L .56154 .85977 L .996 .566 0 .076 k
F
.55969 .85652 m .56479 .86547 L .56364 .8621 L F
.56224 .85801 m .55969 .85652 L .56364 .8621 L F
.55969 .85652 m .55682 .85485 L .56135 .86087 L F
.55682 .85485 m .55177 .85369 L .56281 .88367 L .535 .526 0 0 k
F
.55682 .85485 m .55123 .84799 L .55177 .85369 L F
.56031 .85688 m .55118 .83314 L .5569 .87026 L .008 .583 0 0 k
F
.56031 .85688 m .5569 .87026 L .56289 .86293 L F
.56154 .85977 m .56289 .86293 L .56479 .86547 L .996 .566 0 .076 k
F
.56364 .8621 m .56479 .86547 L .57414 .87791 L F
.56705 .86082 m .57414 .87791 L .585 .86287 L .004 .555 0 0 k
F
.56686 .8311 m .56031 .85688 L .57085 .84774 L .008 .583 0 0 k
F
.5739 .83291 m .56705 .86082 L .585 .86287 L .004 .555 0 0 k
F
.58529 .88158 m .58422 .8827 L .58762 .89072 L .032 .586 0 0 k
F
.57689 .85335 m .57412 .86494 L .58668 .89052 L .001 .53 0 0 k
F
.57314 .87551 m .57414 .87791 L .58525 .89271 L .996 .566 0 .076 k
F
.57314 .87551 m .58525 .89271 L .58515 .89244 L F
.56364 .8621 m .57414 .87791 L .57314 .87551 L F
.57412 .86494 m .58525 .89271 L .58668 .89052 L .001 .53 0 0 k
F
.57412 .86494 m .56705 .86082 L .58096 .88476 L .996 .566 0 .076 k
F
.56705 .86082 m .56224 .85801 L .5706 .87053 L F
.56705 .86082 m .5706 .87053 L .58671 .89465 L F
.55698 .8845 m .55191 .88233 L .56297 .91092 L .758 .47 0 0 k
F
.55191 .88233 m .55935 .90537 L .56297 .91092 L F
.56048 .88763 m .56307 .89323 L .5695 .88434 L .004 .555 0 0 k
F
.5685 .90776 m .56777 .90541 L .56828 .90819 L .036 .612 0 0 k
F
.57051 .89703 m .56293 .90495 L .57837 .91324 L .032 .586 0 0 k
F
.56726 .8937 m .56048 .88763 L .5716 .90437 L .996 .691 0 .155 k
F
.56048 .88763 m .56307 .89323 L .57436 .90942 L F
.57948 .90156 m .57291 .89452 L .57636 .90635 L .996 .431 0 0 k
F
.57948 .90156 m .57636 .90635 L .57751 .91028 L F
.59641 .91972 m .57948 .90156 L .57751 .91028 L F
.57563 .90383 m .57262 .89983 L .57837 .91324 L .032 .586 0 0 k
F
.57262 .89983 m .57051 .89703 L .57223 .90058 L F
.57262 .89983 m .57223 .90058 L .57837 .91324 L F
.56726 .8937 m .57436 .90942 L .58525 .89271 L .001 .53 0 0 k
F
.56918 .90994 m .56828 .90819 L .56877 .91087 L .036 .612 0 0 k
F
.56918 .90994 m .56942 .91036 L .5836 .92282 L .996 .431 0 0 k
F
.56918 .90994 m .56877 .91087 L .56942 .91036 L .036 .612 0 0 k
F
.57837 .91324 m .56293 .90495 L .56793 .93097 L .032 .586 0 0 k
F
.57837 .91324 m .56793 .93097 L .56865 .93313 L F
.56934 .93522 m .56793 .93097 L .56893 .935 L .996 .441 0 .006 k
F
.57837 .91324 m .56843 .93358 L .56934 .93522 L .032 .586 0 0 k
F
.57837 .91324 m .58257 .9219 L .5836 .92282 L .996 .431 0 0 k
F
.57837 .91324 m .56934 .93522 L .5836 .92282 L .032 .586 0 0 k
F
.56934 .93522 m .56954 .93558 L .56958 .93562 L .996 .441 0 .006 k
F
.56934 .93522 m .56894 .93621 L .56958 .93562 L .032 .586 0 0 k
F
.56934 .93522 m .56958 .93562 L .5836 .92282 L F
.56934 .93522 m .56958 .93562 L .58275 .94811 L .996 .441 0 .006 k
F
.56934 .93522 m .58275 .94811 L .58271 .94805 L F
.57857 .94019 m .58382 .94913 L .59753 .93506 L .029 .56 0 0 k
F
.58116 .94158 m .57857 .94019 L .5858 .95101 L .996 .441 0 .006 k
F
.57857 .94019 m .56934 .93522 L .58379 .94908 L F
.57857 .94019 m .58379 .94908 L .5858 .95101 L F
.58118 .91425 m .57837 .91324 L .58574 .9247 L .996 .431 0 0 k
F
.57837 .91324 m .5836 .92282 L .58574 .9247 L F
.58784 .91664 m .59753 .93506 L .60589 .92648 L .029 .56 0 0 k
F
.58118 .91425 m .58574 .9247 L .60606 .94256 L .996 .431 0 0 k
F
.58784 .91664 m .57857 .94019 L .59753 .93506 L .029 .56 0 0 k
F
.58271 .94805 m .58275 .94811 L .5858 .95101 L .996 .441 0 .006 k
F
.56953 .96317 m .56977 .96354 L .58382 .94913 L .029 .56 0 0 k
F
.5788 .96971 m .56953 .96317 L .58292 .97679 L .996 .459 0 .057 k
F
.56953 .96317 m .56977 .96354 L .58405 .97794 L F
.5788 .96971 m .58292 .97679 L .58405 .97794 L F
.5788 .96971 m .56973 .99353 L .58405 .97794 L .024 .533 0 0 k
F
.56973 .99353 m .56992 .99381 L .56997 .99386 L .996 .487 0 .151 k
F
.56973 .99353 m .56932 .9946 L .56997 .99386 L .024 .533 0 0 k
F
.56973 .99353 m .56997 .99386 L .58405 .97794 L F
.58749 1.00527 m .57512 .99148 L .58093 1.01611 L .051 .562 0 0 k
F
.58122 1.01655 m .58093 1.01611 L .58109 1.01679 L F
.58749 1.00527 m .58093 1.01611 L .58122 1.01655 L F
.59376 1.00199 m .58285 1.01288 L .59458 1.00322 L .048 .538 0 0 k
F
.58285 1.01288 m .57532 1.02039 L .58318 1.01338 L F
.58285 1.01288 m .58318 1.01338 L .59458 1.00322 L F
.56973 .99353 m .56997 .99386 L .57086 .99481 L .996 .487 0 .151 k
F
.60172 1.03506 m .59632 1.03092 L .59975 1.03885 L .044 .513 0 0 k
F
.59947 1.0105 m .58772 1.03243 L .60741 1.02105 L .048 .538 0 0 k
F
.59947 1.0105 m .60633 1.01962 L .62392 1.03262 L .996 .357 0 0 k
F
.61174 1.01585 m .59799 1.02929 L .60172 1.03506 L .044 .513 0 0 k
F
.59799 1.02929 m .59632 1.03092 L .60172 1.03506 L F
.57287 .99653 m .57227 .99693 L .57359 1.00013 L .058 .521 0 0 k
F
.59641 .91972 m .58784 .91664 L .60606 .94256 L .996 .431 0 0 k
F
.58784 .91664 m .59463 .92955 L .60606 .94256 L F
.59644 .92336 m .58808 .94531 L .60617 .95292 L .024 .533 0 0 k
F
.59556 .95036 m .594 .95145 L .59898 .96012 L .054 .585 0 0 k
F
.58808 .94531 m .59596 .95918 L .60617 .95292 L .024 .533 0 0 k
F
.5788 .96971 m .58405 .97794 L .59779 .96239 L F
.59596 .95918 m .59779 .96239 L .60617 .95292 L F
.58116 .94158 m .5858 .95101 L .59558 .9603 L .996 .441 0 .006 k
F
.59469 .95851 m .59558 .9603 L .59779 .96239 L F
.58116 .94158 m .59558 .9603 L .59469 .95851 L F
.58116 .94158 m .59779 .96239 L .595 .95747 L F
.58808 .94531 m .58116 .94158 L .595 .95747 L F
.57857 .94019 m .56953 .96317 L .58382 .94913 L .029 .56 0 0 k
F
.57857 .94019 m .56311 .93446 L .56811 .95922 L F
.57857 .94019 m .56811 .95922 L .56882 .96119 L F
.56953 .96317 m .56811 .95922 L .56911 .96288 L .996 .459 0 .057 k
F
.57857 .94019 m .56861 .96165 L .56953 .96317 L .029 .56 0 0 k
F
.5796 .961 m .57492 .96479 L .57976 .96141 L .054 .585 0 0 k
F
.58808 .94531 m .57608 .95316 L .58103 .96384 L .024 .533 0 0 k
F
.57793 .96714 m .56314 .941 L .56811 .95922 L .996 .459 0 .057 k
F
.57333 .95349 m .56314 .941 L .57793 .96714 L F
.57771 .93742 m .56297 .91092 L .56793 .93097 L .996 .441 0 .006 k
F
.57311 .92266 m .56297 .91092 L .57771 .93742 L F
.58784 .91664 m .57428 .92641 L .57857 .94019 L .029 .56 0 0 k
F
.57771 .93742 m .56793 .93097 L .57857 .94019 L .996 .441 0 .006 k
F
.57428 .92641 m .57213 .92796 L .57857 .94019 L .029 .56 0 0 k
F
.57857 .94019 m .56793 .93097 L .56934 .93522 L .996 .441 0 .006 k
F
.59644 .92336 m .58576 .93729 L .58808 .94531 L .024 .533 0 0 k
F
.58771 .94402 m .57771 .93742 L .58808 .94531 L .996 .441 0 .006 k
F
.58761 .94395 m .58684 .94282 L .5873 .94375 L F
.57311 .92266 m .57428 .92641 L .58784 .91664 L .029 .56 0 0 k
F
.58684 .94282 m .57311 .92266 L .5873 .94375 L .996 .441 0 .006 k
F
.5873 .94375 m .57311 .92266 L .57771 .93742 L F
.59669 .94994 m .58494 .93635 L .58761 .94395 L F
.58494 .93635 m .57311 .92266 L .58761 .94395 L F
.58576 .93729 m .58474 .93862 L .58808 .94531 L .024 .533 0 0 k
F
.58808 .94531 m .57771 .93742 L .57857 .94019 L .996 .441 0 .006 k
F
.59669 .94994 m .58771 .94402 L .58808 .94531 L F
.58474 .93862 m .57106 .95644 L .58808 .94531 L .024 .533 0 0 k
F
.58808 .94531 m .5788 .96971 L .59348 .9607 L F
.56865 .93313 m .56793 .93097 L .56843 .93358 L .032 .586 0 0 k
F
.56934 .93522 m .56893 .935 L .56954 .93558 L .996 .441 0 .006 k
F
.56934 .93522 m .56843 .93358 L .56894 .93621 L .032 .586 0 0 k
F
.57213 .92796 m .56311 .93446 L .57857 .94019 L .029 .56 0 0 k
F
.57311 .92266 m .56311 .93446 L .57428 .92641 L F
.56048 .88763 m .57436 .90942 L .5731 .90662 L .996 .691 0 .155 k
F
.58447 .90927 m .57311 .92266 L .58784 .91664 L .029 .56 0 0 k
F
.56726 .8937 m .5716 .90437 L .58232 .9205 L .996 .691 0 .155 k
F
.56726 .8937 m .58232 .9205 L .58149 .91835 L F
.56726 .8937 m .58539 .92511 L .58479 .92375 L F
.56726 .8937 m .56067 .92134 L .57436 .90942 L .001 .53 0 0 k
F
.56067 .92134 m .55715 .91715 L .56269 .92556 L .996 .996 0 .403 k
F
.56067 .92134 m .56269 .92556 L .56327 .92645 L F
.56048 .88763 m .55698 .8845 L .56251 .89243 L .996 .691 0 .155 k
F
.56048 .88763 m .56251 .89243 L .56307 .89323 L F
.56224 .85801 m .56364 .8621 L .58671 .89465 L .996 .566 0 .076 k
F
.56048 .88763 m .55097 .85495 L .55698 .8845 L .996 .691 0 .155 k
F
.55784 .86372 m .55462 .86364 L .55487 .86466 L .004 .555 0 0 k
F
.56705 .86082 m .55762 .86296 L .55784 .86372 L F
.55762 .86296 m .55462 .86364 L .55784 .86372 L F
.55372 .85994 m .55097 .85495 L .56048 .88763 L .996 .691 0 .155 k
F
.56705 .86082 m .55123 .8658 L .56048 .88763 L .004 .555 0 0 k
F
.56705 .86082 m .56097 .88564 L .57414 .87791 L F
.5739 .83291 m .56402 .84652 L .56705 .86082 L F
.56205 .811 m .55341 .79768 L .56686 .8311 L .996 .516 0 .025 k
F
.56234 .81757 m .55086 .83104 L .56686 .8311 L .008 .583 0 0 k
F
.56325 .81283 m .56205 .811 L .56686 .8311 L .996 .516 0 .025 k
F
.57232 .7995 m .55086 .83104 L .57369 .80426 L .008 .583 0 0 k
F
.56705 .86082 m .55356 .82707 L .56031 .85688 L .996 .566 0 .076 k
F
.56343 .84373 m .55356 .82707 L .56705 .86082 L F
.57369 .80426 m .56445 .8151 L .56883 .82336 L .008 .583 0 0 k
F
.5739 .83291 m .56325 .81283 L .56686 .8311 L .996 .516 0 .025 k
F
.57665 .82166 m .57296 .82782 L .5739 .83291 L .004 .555 0 0 k
F
.57674 .83364 m .57296 .82782 L .5739 .83291 L .996 .516 0 .025 k
F
.57296 .82782 m .56325 .81283 L .5739 .83291 L F
.57296 .82782 m .57253 .82854 L .5739 .83291 L .004 .555 0 0 k
F
.57253 .82854 m .55101 .86446 L .5739 .83291 L F
.57412 .86494 m .56343 .84373 L .56705 .86082 L .996 .566 0 .076 k
F
.57689 .85335 m .57319 .86021 L .57412 .86494 L .001 .53 0 0 k
F
.57699 .86661 m .57319 .86021 L .57412 .86494 L .996 .566 0 .076 k
F
.57319 .86021 m .56343 .84373 L .57412 .86494 L F
.57319 .86021 m .57276 .861 L .57412 .86494 L .001 .53 0 0 k
F
.57276 .861 m .56428 .87674 L .57412 .86494 L F
.56097 .88564 m .56048 .88763 L .5695 .88434 L .004 .555 0 0 k
F
.56097 .88564 m .5695 .88434 L .57414 .87791 L F
.56257 .84853 m .55101 .86446 L .56705 .86082 L F
.56726 .8937 m .55372 .85994 L .56048 .88763 L .996 .691 0 .155 k
F
.56364 .87794 m .56423 .88051 L .565 .87929 L .001 .53 0 0 k
F
.57412 .86494 m .58096 .88476 L .58671 .89465 L .996 .566 0 .076 k
F
.57412 .86494 m .56726 .8937 L .58525 .89271 L .001 .53 0 0 k
F
.57715 .88823 m .57344 .89573 L .57438 .90007 L 0 .504 0 0 k
F
.56364 .87794 m .55372 .85994 L .56726 .8937 L .996 .691 0 .155 k
F
.57412 .86494 m .56281 .88275 L .56726 .8937 L .001 .53 0 0 k
F
.57344 .89573 m .56364 .87794 L .57438 .90007 L .996 .691 0 .155 k
F
.57344 .89573 m .57302 .89659 L .57438 .90007 L 0 .504 0 0 k
F
.57438 .90007 m .56364 .87794 L .56726 .8937 L .996 .691 0 .155 k
F
.57715 .88823 m .57438 .90007 L .58695 .92303 L 0 .504 0 0 k
F
.57726 .90265 m .57344 .89573 L .57438 .90007 L .996 .691 0 .155 k
F
.56428 .87674 m .56364 .87794 L .565 .87929 L .001 .53 0 0 k
F
.56048 .88763 m .55123 .8658 L .55707 .90155 L .004 .555 0 0 k
F
.56067 .92134 m .55113 .89069 L .55715 .91715 L .996 .996 0 .403 k
F
.5539 .896 m .55404 .89654 L .55652 .89263 L .001 .53 0 0 k
F
.55639 .89226 m .55652 .89263 L .56423 .88051 L F
.5539 .896 m .55652 .89263 L .55639 .89226 L F
.56364 .87794 m .5539 .896 L .56423 .88051 L F
.56048 .88763 m .55775 .89877 L .56307 .89323 L .004 .555 0 0 k
F
.55775 .89877 m .55707 .90155 L .55819 .89999 L F
.55775 .89877 m .55819 .89999 L .56307 .89323 L F
.5539 .896 m .55113 .89069 L .56067 .92134 L .996 .996 0 .403 k
F
.56726 .8937 m .55118 .90104 L .55131 .90177 L .001 .53 0 0 k
F
.56726 .8937 m .55131 .90177 L .56067 .92134 L F
.56067 .92134 m .56327 .92645 L .57436 .90942 L F
.56281 .88275 m .55118 .90104 L .56726 .8937 L F
.56749 .92946 m .5539 .896 L .56067 .92134 L .996 .996 0 .403 k
F
.56868 .92437 m .56667 .92624 L .56749 .92946 L 0 .504 0 0 k
F
.56386 .91513 m .5539 .896 L .56749 .92946 L .996 .996 0 .403 k
F
.56067 .92134 m .55131 .90177 L .55725 .93569 L .001 .53 0 0 k
F
.56141 .9228 m .55842 .93389 L .56327 .92645 L F
.56067 .92134 m .55842 .93389 L .56141 .9228 L F
.56067 .92134 m .55725 .93569 L .55842 .93389 L F
.5622 .92316 m .56067 .92134 L .56478 .92874 L .996 .996 0 .403 k
F
.56067 .92134 m .56327 .92645 L .56478 .92874 L F
.56749 .92946 m .5622 .92316 L .57119 .93741 L F
.58149 .91835 m .58232 .9205 L .58539 .92511 L .996 .691 0 .155 k
F
.57438 .90007 m .58553 .92542 L .58695 .92303 L 0 .504 0 0 k
F
.5731 .90662 m .57436 .90942 L .58699 .92752 L .996 .691 0 .155 k
F
.57726 .90265 m .56726 .8937 L .58699 .92752 L F
.57438 .90007 m .56749 .92946 L .58553 .92542 L 0 .504 0 0 k
F
.56749 .92946 m .57119 .93741 L .57257 .9396 L .996 .996 0 .403 k
F
.56749 .92946 m .57461 .94367 L .58553 .92542 L 0 .504 0 0 k
F
.5622 .92316 m .56478 .92874 L .57287 .94103 L .996 .996 0 .403 k
F
.57743 .92598 m .57465 .93798 L .58725 .95813 L 0 .477 .002 0 k
F
.57119 .93741 m .57287 .94103 L .58286 .9562 L .996 .996 0 .403 k
F
.58252 .95544 m .58286 .9562 L .58582 .96069 L F
.57119 .93741 m .58286 .9562 L .58252 .95544 L F
.57119 .93741 m .58582 .96069 L .5856 .96025 L F
.5622 .92316 m .57287 .94103 L .57119 .93741 L F
.55969 .96799 m .56036 .96974 L .56334 .97362 L .996 .476 0 .003 k
F
.56749 .92946 m .56088 .9577 L .57461 .94367 L 0 .504 0 0 k
F
.56088 .9577 m .55734 .95252 L .56288 .96132 L .5 .5 .5 1 k
F
.56088 .9577 m .56288 .96132 L .56348 .96227 L F
.56088 .9577 m .55131 .92934 L .55734 .95252 L F
.56749 .92946 m .555 .93796 L .55505 .93813 L 0 .504 0 0 k
F
.55409 .93491 m .55131 .92934 L .56088 .9577 L .5 .5 .5 1 k
F
.55951 .93538 m .56018 .9373 L .56314 .941 L .936 .468 0 0 k
F
.56366 .94583 m .55141 .94067 L .56088 .9577 L 0 .504 0 0 k
F
.56749 .92946 m .55908 .93533 L .56366 .94583 L F
.54028 .8904 m .5408 .89323 L .55191 .88233 L .01 .502 0 0 k
F
.53724 .85354 m .54231 .8726 L .55101 .86446 L 0 .479 .021 0 k
F
.52979 .88431 m .53292 .89442 L .54347 .87695 L F
.54231 .8726 m .54347 .87695 L .55101 .86446 L F
.5339 .85575 m .53501 .8618 L .54116 .87281 L .996 .58 0 .069 k
F
.54034 .86881 m .54116 .87281 L .55113 .89069 L F
.5339 .85575 m .54116 .87281 L .54034 .86881 L F
.53275 .8495 m .53379 .85512 L .54231 .8726 L F
.53275 .8495 m .54231 .8726 L .5412 .86844 L F
.53724 .85354 m .53275 .8495 L .5412 .86844 L F
.52356 .87164 m .52199 .8756 L .52477 .89232 L 0 .405 .016 0 k
F
.52979 .88431 m .52357 .87668 L .53186 .89242 L .996 .662 0 .123 k
F
.52979 .88431 m .53186 .89242 L .53292 .89442 L F
.52356 .87164 m .5219 .87418 L .52199 .8756 L 0 .405 .016 0 k
F
.52477 .89232 m .52199 .8756 L .52568 .90808 L F
.52357 .87668 m .52199 .8756 L .52477 .89232 L .534 .548 0 0 k
F
.52357 .87668 m .52191 .87364 L .52199 .8756 L F
.52928 .84637 m .53282 .85787 L .53002 .84788 L .996 .58 0 .069 k
F
.52971 .84676 m .52991 .84765 L .55113 .89069 L F
.52971 .84676 m .52356 .87164 L .53282 .85787 L 0 .509 .007 0 k
F
.52351 .83659 m .52185 .83886 L .52194 .84045 L 0 .44 .001 0 k
F
.53712 .81673 m .53109 .84115 L .54334 .84223 L 0 .509 .007 0 k
F
.53109 .84115 m .52971 .84676 L .53182 .84606 L F
.53109 .84115 m .53182 .84606 L .54334 .84223 L F
.52971 .84676 m .52141 .80614 L .52352 .84119 L .996 .58 0 .069 k
F
.53109 .84115 m .52858 .83499 L .52971 .84676 L 0 .509 .007 0 k
F
.53712 .81673 m .52907 .82341 L .53109 .84115 L F
.52759 .82464 m .52141 .80614 L .52971 .84676 L .996 .58 0 .069 k
F
.52907 .82341 m .52759 .82464 L .53109 .84115 L 0 .509 .007 0 k
F
.52759 .82464 m .52517 .82665 L .52858 .83499 L F
.52759 .82464 m .52858 .83499 L .53109 .84115 L F
.52197 .80676 m .5218 .80696 L .52189 .8087 L 0 .473 0 0 k
F
.52706 .81913 m .52141 .80614 L .52759 .82464 L .996 .58 0 .069 k
F
.53712 .81673 m .52699 .78272 L .52963 .81254 L .94 .558 0 .02 k
F
.5448 .78565 m .53607 .80213 L .53712 .81673 L 0 .509 .007 0 k
F
.54494 .8211 m .53607 .80213 L .53712 .81673 L .94 .558 0 .02 k
F
.53607 .80213 m .52699 .78272 L .53712 .81673 L F
.53607 .80213 m .53488 .80438 L .53712 .81673 L 0 .509 .007 0 k
F
.53488 .80438 m .52831 .81677 L .53712 .81673 L F
.52831 .81677 m .52144 .82974 L .52907 .82341 L F
.52831 .81677 m .52907 .82341 L .53712 .81673 L F
.52183 .77169 m .52136 .77069 L .52198 .78209 L .94 .558 0 .02 k
F
.52235 .75532 m .5219 .75433 L .52182 .75647 L .006 .535 0 0 k
F
.53367 .63666 m .53377 .63809 L .53664 .64304 L .358 .686 .01 .006 k
F
.53654 .64214 m .53664 .64304 L .53844 .64614 L F
.52506 .59687 m .52868 .6256 L .53844 .64614 L F
.52983 .58407 m .52511 .62204 L .53664 .64304 L 0 .619 .026 0 k
F
.52068 .63046 m .52187 .63896 L .52933 .65418 L .588 .643 .02 .012 k
F
.52511 .62204 m .52933 .65418 L .53664 .64304 L 0 .619 .026 0 k
F
.52873 .64964 m .52933 .65418 L .53672 .66928 L .588 .643 .02 .012 k
F
.52873 .64964 m .53672 .66928 L .53662 .66842 L F
.5299 .61294 m .53672 .66928 L .5385 .66596 L 0 .586 .04 0 k
F
.53245 .59175 m .5299 .61294 L .5385 .66596 L F
.53249 .60803 m .5299 .61294 L .53853 .67297 L .588 .643 .02 .012 k
F
.5299 .61294 m .52511 .62204 L .53289 .65159 L F
.5299 .61294 m .53289 .65159 L .53853 .67297 L F
.52068 .63046 m .52933 .65418 L .52873 .64964 L F
.52511 .62204 m .52736 .64637 L .53853 .67297 L F
.52511 .62204 m .52733 .65723 L .52933 .65418 L 0 .619 .026 0 k
F
.52511 .62204 m .52071 .65736 L .52733 .65723 L F
.52071 .65736 m .52191 .66548 L .52733 .65723 L F
.52516 .65244 m .52071 .65736 L .52737 .6749 L .798 .668 .039 .023 k
F
.52071 .65736 m .51917 .65906 L .52153 .66457 L F
.52071 .65736 m .52153 .66457 L .52191 .66548 L F
.52068 .63046 m .51818 .6074 L .51915 .64214 L 0 .654 .016 0 k
F
.51887 .61879 m .51706 .59283 L .51783 .61685 L .798 .668 .039 .023 k
F
.52511 .62204 m .51901 .59378 L .52068 .63046 L .588 .643 .02 .012 k
F
.51953 .60533 m .51704 .56643 L .51818 .6074 L 0 .654 .016 0 k
F
.51792 .56977 m .51704 .56643 L .51953 .60533 L F
.52511 .62204 m .51795 .59935 L .51952 .63243 L 0 .619 .026 0 k
F
.52068 .63046 m .51915 .64214 L .52129 .63964 L 0 .654 .016 0 k
F
.52071 .65736 m .51783 .61685 L .51917 .65906 L .798 .668 .039 .023 k
F
.52068 .63046 m .52129 .63964 L .52187 .63896 L 0 .654 .016 0 k
F
.52511 .62204 m .51952 .63243 L .52071 .65736 L 0 .619 .026 0 k
F
.51887 .61879 m .51783 .61685 L .52071 .65736 L .798 .668 .039 .023 k
F
.51952 .63243 m .51818 .63493 L .52071 .65736 L 0 .619 .026 0 k
F
.52387 .56338 m .51704 .56643 L .52506 .59687 L 0 .654 .016 0 k
F
.52983 .58407 m .52391 .58986 L .52511 .62204 L 0 .619 .026 0 k
F
.5299 .61294 m .52426 .59934 L .52511 .62204 L .588 .643 .02 .012 k
F
.52363 .59867 m .51771 .56532 L .51901 .59378 L F
.52889 .57116 m .52364 .58244 L .52983 .58407 L 0 .619 .026 0 k
F
.52426 .59934 m .52238 .57881 L .52363 .59867 L .588 .643 .02 .012 k
F
.52368 .58347 m .52238 .57881 L .52426 .59934 L F
.52364 .58244 m .52391 .58986 L .52983 .58407 L 0 .619 .026 0 k
F
.52952 .59945 m .52238 .57881 L .52968 .60506 L .588 .643 .02 .012 k
F
.51774 .59509 m .51706 .59283 L .51887 .61879 L .798 .668 .039 .023 k
F
.52238 .57881 m .51771 .56532 L .52363 .59867 L .588 .643 .02 .012 k
F
.52426 .59934 m .51901 .59378 L .52511 .62204 L F
.52364 .58244 m .51706 .59655 L .52391 .58986 L 0 .619 .026 0 k
F
.52968 .60506 m .52368 .58347 L .52426 .59934 L .588 .643 .02 .012 k
F
.53094 .6043 m .52952 .59945 L .5299 .61294 L 0 .586 .04 0 k
F
.53245 .59175 m .53061 .59659 L .53094 .6043 L F
.53061 .59659 m .52952 .59945 L .53094 .6043 L F
.53314 .57144 m .53515 .58565 L .54065 .60265 L .996 .996 0 .259 k
F
.53314 .57144 m .54065 .60265 L .53966 .59531 L F
.53474 .559 m .54065 .60265 L .54297 .59621 L 0 .654 .056 0 k
F
.53474 .559 m .53814 .58975 L .54281 .60687 L .996 .996 0 .259 k
F
.53474 .559 m .54281 .60687 L .54166 .59559 L F
.53474 .559 m .546 .61854 L .54537 .61368 L F
.5341 .57822 m .53375 .58881 L .53515 .58565 L 0 .69 .042 0 k
F
.53474 .559 m .53323 .60427 L .54065 .60265 L 0 .654 .056 0 k
F
.53323 .60427 m .53524 .61773 L .54065 .60265 L F
.53485 .59613 m .53323 .60427 L .53909 .63128 L .5 .5 .5 1 k
F
.52807 .50039 m .5264 .49346 L .53314 .57144 L 0 .69 .042 0 k
F
.53639 .50935 m .546 .58775 L .54693 .58515 L 0 .654 .056 0 k
F
.53722 .50066 m .53465 .52767 L .54696 .59025 L .878 .78 .012 .131 k
F
.53465 .52767 m .53956 .56574 L .54696 .59025 L F
.53639 .50935 m .53474 .559 L .54297 .59621 L 0 .654 .056 0 k
F
.53639 .50935 m .53204 .51894 L .53474 .559 L F
.53301 .53337 m .52959 .52172 L .53474 .559 L .996 .996 0 .259 k
F
.53589 .53555 m .53269 .52851 L .5365 .54525 L F
.53269 .52851 m .52959 .52172 L .53301 .53337 L F
.53269 .52851 m .53301 .53337 L .5365 .54525 L F
.53578 .49906 m .53136 .47649 L .53258 .49553 L .878 .78 .012 .131 k
F
.53717 .48593 m .53543 .49329 L .53639 .50935 L 0 .654 .056 0 k
F
.53722 .50066 m .53543 .49329 L .53578 .49906 L .878 .78 .012 .131 k
F
.53543 .49329 m .53136 .47649 L .53578 .49906 L F
.53722 .50066 m .5356 .49887 L .53639 .50935 L F
.53543 .49329 m .53503 .49498 L .53639 .50935 L 0 .654 .056 0 k
F
.53503 .49498 m .53145 .51015 L .53639 .50935 L F
.53474 .559 m .52959 .52172 L .53314 .57144 L .996 .996 0 .259 k
F
.5279 .5336 m .52645 .52187 L .5289 .55675 L .5 .5 .5 1 k
F
.52742 .52722 m .52645 .52187 L .5279 .5336 L F
.53145 .51015 m .53204 .51894 L .53639 .50935 L 0 .654 .056 0 k
F
.53728 .52127 m .53554 .53001 L .5365 .54525 L 0 .622 .074 0 k
F
.54278 .57693 m .54308 .5801 L .546 .58775 L .878 .78 .012 .131 k
F
.53639 .50935 m .54297 .59621 L .546 .58775 L 0 .654 .056 0 k
F
.53728 .52127 m .5365 .54525 L .54707 .61651 L 0 .622 .074 0 k
F
.53734 .53873 m .52821 .49442 L .52959 .52172 L .996 .996 0 .259 k
F
.53065 .52202 m .52754 .52887 L .53474 .559 L 0 .654 .056 0 k
F
.5279 .5336 m .5289 .55675 L .52833 .53932 L .5 .5 .5 1 k
F
.52754 .52887 m .52647 .53124 L .52815 .53687 L 0 .654 .056 0 k
F
.52754 .52887 m .52815 .53687 L .53474 .559 L F
.52833 .53932 m .5289 .55675 L .53249 .60803 L .5 .5 .5 1 k
F
.52769 .52872 m .5279 .5336 L .52833 .53932 L F
.52769 .52872 m .52742 .52722 L .5279 .5336 L F
.53145 .51015 m .52742 .52722 L .53204 .51894 L 0 .654 .056 0 k
F
.52742 .52722 m .52647 .53124 L .52754 .52887 L F
.52742 .52722 m .52754 .52887 L .53204 .51894 L F
.53204 .51894 m .53065 .52202 L .53474 .559 L F
.5365 .54525 m .53301 .53337 L .53474 .559 L .996 .996 0 .259 k
F
.53734 .53873 m .53589 .53555 L .5365 .54525 L F
.53554 .53001 m .53515 .53201 L .5365 .54525 L 0 .622 .074 0 k
F
.5294 .54612 m .52882 .54707 L .52978 .56073 L 0 .654 .016 0 k
F
.53474 .559 m .52815 .53687 L .53055 .56868 L 0 .654 .056 0 k
F
.53056 .56884 m .52833 .53932 L .53006 .56782 L .5 .5 .5 1 k
F
.53323 .60427 m .53006 .56782 L .53249 .60803 L F
.53474 .559 m .53055 .56868 L .53323 .60427 L 0 .654 .056 0 k
F
.53056 .56884 m .53006 .56782 L .53323 .60427 L .5 .5 .5 1 k
F
.53055 .56868 m .5291 .57203 L .53323 .60427 L 0 .654 .056 0 k
F
.54166 .59559 m .54281 .60687 L .546 .61854 L .996 .996 0 .259 k
F
.5365 .54525 m .54614 .61958 L .54707 .61651 L 0 .622 .074 0 k
F
.53966 .59531 m .54065 .60265 L .5471 .62255 L .996 .996 0 .259 k
F
.53734 .53873 m .53474 .559 L .5471 .62255 L F
.5365 .54525 m .53485 .59613 L .54614 .61958 L 0 .622 .074 0 k
F
.53323 .60427 m .53249 .60803 L .53472 .61591 L .5 .5 .5 1 k
F
.53323 .60427 m .53472 .61591 L .53524 .61773 L F
.53323 .60427 m .53524 .61773 L .53909 .63128 L F
.53323 .60427 m .53457 .61961 L .53524 .61773 L 0 .654 .056 0 k
F
.53422 .61555 m .53404 .6211 L .53457 .61961 L F
.53323 .60427 m .53404 .6211 L .53422 .61555 L F
.53323 .60427 m .53254 .62528 L .53404 .6211 L F
.5299 .61294 m .53352 .67527 L .53672 .66928 L 0 .586 .04 0 k
F
.5299 .61294 m .52516 .65244 L .53352 .67527 L F
.52071 .65736 m .52191 .66548 L .52939 .68297 L .798 .668 .039 .023 k
F
.52516 .65244 m .52939 .68297 L .53352 .67527 L 0 .586 .04 0 k
F
.53254 .62528 m .52998 .64712 L .53861 .69641 L 0 .554 .061 0 k
F
.5288 .67866 m .52939 .68297 L .53682 .70034 L .798 .668 .039 .023 k
F
.5288 .67866 m .53682 .70034 L .53671 .69952 L F
.52071 .65736 m .52939 .68297 L .5288 .67866 L F
.52998 .64712 m .53682 .70034 L .53861 .69641 L 0 .554 .061 0 k
F
.52516 .65244 m .52737 .6749 L .5337 .69159 L .798 .668 .039 .023 k
F
.53295 .68258 m .5337 .69159 L .53863 .70458 L F
.52516 .65244 m .5337 .69159 L .53295 .68258 L F
.52516 .65244 m .52542 .65629 L .52564 .65586 L 0 .586 .04 0 k
F
.52542 .65629 m .52743 .68663 L .52564 .65586 L F
.52564 .65586 m .52743 .68663 L .52939 .68297 L F
.52516 .65244 m .52075 .68919 L .52743 .68663 L F
.52075 .68919 m .52196 .69685 L .52743 .68663 L F
.52523 .68782 m .52075 .68919 L .52741 .70823 L .899 .693 .006 .096 k
F
.52075 .68919 m .51921 .68966 L .52155 .69579 L F
.52075 .68919 m .52155 .69579 L .52196 .69685 L F
.52071 .65736 m .51818 .63493 L .51918 .66964 L 0 .619 .026 0 k
F
.51898 .654 m .51709 .6278 L .5179 .65154 L .899 .693 .006 .096 k
F
.52516 .65244 m .51887 .61879 L .52071 .65736 L .798 .668 .039 .023 k
F
.51952 .63243 m .51706 .59655 L .51818 .63493 L 0 .619 .026 0 k
F
.52071 .65736 m .52135 .66633 L .52191 .66548 L F
.52071 .65736 m .51918 .66964 L .52135 .66633 L F
.52516 .65244 m .51798 .63437 L .51953 .66497 L 0 .586 .04 0 k
F
.52075 .68919 m .5179 .65154 L .51921 .68966 L .899 .693 .006 .096 k
F
.52516 .65244 m .51953 .66497 L .52075 .68919 L 0 .586 .04 0 k
F
.51898 .654 m .5179 .65154 L .52075 .68919 L .899 .693 .006 .096 k
F
.51953 .66497 m .51819 .66796 L .52075 .68919 L 0 .586 .04 0 k
F
.53259 .64424 m .52998 .64712 L .53863 .70458 L .798 .668 .039 .023 k
F
.52998 .64712 m .52516 .65244 L .53295 .68258 L F
.52998 .64712 m .53295 .68258 L .53863 .70458 L F
.52998 .64712 m .52403 .65908 L .52523 .68782 L 0 .554 .061 0 k
F
.52433 .66632 m .51898 .654 L .52523 .68782 L .899 .693 .006 .096 k
F
.51778 .63034 m .51709 .6278 L .51898 .654 L F
.52228 .59145 m .51706 .59655 L .52511 .62204 L 0 .619 .026 0 k
F
.5235 .62738 m .51774 .59509 L .51887 .61879 L .798 .668 .039 .023 k
F
.52424 .62875 m .51887 .61879 L .52516 .65244 L F
.51795 .59935 m .51706 .59655 L .51952 .63243 L 0 .619 .026 0 k
F
.52239 .62421 m .5171 .63214 L .52516 .65244 L 0 .586 .04 0 k
F
.52483 .61445 m .52442 .61457 L .52511 .62204 L 0 .619 .026 0 k
F
.52391 .58986 m .52442 .61457 L .52483 .61445 L F
.52391 .58986 m .52228 .59145 L .52442 .61457 L F
.52943 .6048 m .52426 .59934 L .5299 .61294 L .588 .643 .02 .012 k
F
.52897 .60089 m .52369 .61479 L .5299 .61294 L 0 .586 .04 0 k
F
.52424 .62875 m .52237 .61042 L .5235 .62738 L .798 .668 .039 .023 k
F
.52369 .61479 m .52237 .61042 L .52424 .62875 L F
.52237 .61042 m .51774 .59509 L .5235 .62738 L F
.52369 .61479 m .5171 .63214 L .52397 .62184 L 0 .586 .04 0 k
F
.52369 .61479 m .52397 .62184 L .5299 .61294 L F
.53254 .62528 m .53061 .63123 L .531 .63845 L 0 .554 .061 0 k
F
.53485 .59613 m .53334 .64252 L .53887 .64353 L 0 .622 .074 0 k
F
.53334 .64252 m .53536 .6551 L .53887 .64353 L F
.53485 .59613 m .53909 .63128 L .54078 .63723 L .5 .5 .5 1 k
F
.53485 .59613 m .53887 .64353 L .54078 .63723 L 0 .622 .074 0 k
F
.53485 .59613 m .54078 .63723 L .54614 .61958 L F
.53742 .56276 m .53663 .58711 L .54723 .65312 L 0 .592 .096 0 k
F
.53485 .59613 m .54078 .63723 L .54331 .64614 L .5 .5 .5 1 k
F
.54183 .63303 m .54331 .64614 L .54629 .65665 L F
.53485 .59613 m .54331 .64614 L .54183 .63303 L F
.53485 .59613 m .54629 .65665 L .54552 .65113 L F
.53497 .63877 m .53334 .64252 L .53833 .66376 L F
.53663 .58711 m .54629 .65665 L .54723 .65312 L 0 .592 .096 0 k
F
.53748 .58283 m .53485 .59613 L .54726 .66005 L .5 .5 .5 1 k
F
.53663 .58711 m .53497 .63877 L .54629 .65665 L 0 .592 .096 0 k
F
.53497 .63877 m .53833 .66376 L .53992 .67051 L .5 .5 .5 1 k
F
.53334 .64252 m .53259 .64424 L .53482 .65299 L F
.53334 .64252 m .53482 .65299 L .53536 .6551 L F
.53249 .60803 m .52952 .59945 L .52968 .60506 L .588 .643 .02 .012 k
F
.53249 .60803 m .52943 .6048 L .5299 .61294 L F
.52952 .59945 m .52897 .60089 L .5299 .61294 L 0 .586 .04 0 k
F
.53027 .60454 m .52731 .56913 L .52962 .60207 L .5 .5 .5 1 k
F
.53485 .59613 m .53056 .56884 L .53323 .60427 L F
.53323 .60427 m .5291 .57203 L .53254 .62528 L 0 .654 .056 0 k
F
.53485 .59613 m .52824 .5794 L .53058 .6084 L 0 .622 .074 0 k
F
.53334 .64252 m .52962 .60207 L .53259 .64424 L .5 .5 .5 1 k
F
.53485 .59613 m .53058 .6084 L .53334 .64252 L 0 .622 .074 0 k
F
.53027 .60454 m .52962 .60207 L .53334 .64252 L .5 .5 .5 1 k
F
.52731 .56913 m .52829 .58748 L .53259 .64424 L F
.5299 .61294 m .52397 .62184 L .52516 .65244 L 0 .586 .04 0 k
F
.53058 .6084 m .52912 .61261 L .53334 .64252 L 0 .622 .074 0 k
F
.5365 .54525 m .53215 .55835 L .53485 .59613 L F
.53335 .57513 m .53294 .57365 L .53485 .59613 L .5 .5 .5 1 k
F
.53617 .58017 m .53294 .57365 L .53663 .58711 L F
.53294 .57365 m .53056 .56884 L .53485 .59613 L F
.53742 .56276 m .53567 .57283 L .53663 .58711 L 0 .592 .096 0 k
F
.53329 .57436 m .52833 .53932 L .53056 .56884 L .5 .5 .5 1 k
F
.53155 .55006 m .53215 .55835 L .5365 .54525 L 0 .622 .074 0 k
F
.53748 .58283 m .53205 .55699 L .53329 .57436 L .5 .5 .5 1 k
F
.53205 .55699 m .52833 .53932 L .53329 .57436 L F
.53515 .53201 m .53155 .55006 L .5365 .54525 L 0 .622 .074 0 k
F
.52751 .57036 m .52731 .56913 L .53027 .60454 L .5 .5 .5 1 k
F
.52731 .56913 m .52654 .56437 L .52829 .58748 L F
.53748 .58283 m .52769 .52872 L .52833 .53932 L F
.53055 .56868 m .52647 .53124 L .5291 .57203 L 0 .654 .056 0 k
F
.52815 .53687 m .52647 .53124 L .53055 .56868 L F
.53155 .55006 m .52656 .57514 L .53215 .55835 L 0 .622 .074 0 k
F
.53215 .55835 m .53078 .56244 L .53485 .59613 L F
.53663 .58711 m .53335 .57513 L .53485 .59613 L .5 .5 .5 1 k
F
.53748 .58283 m .53617 .58017 L .53663 .58711 L F
.53567 .57283 m .53528 .57511 L .53663 .58711 L 0 .592 .096 0 k
F
.53078 .56244 m .52656 .57514 L .53485 .59613 L 0 .622 .074 0 k
F
.53663 .58711 m .53227 .60364 L .53497 .63877 L 0 .592 .096 0 k
F
.53319 .61568 m .53027 .60454 L .53497 .63877 L .5 .5 .5 1 k
F
.53319 .61568 m .52751 .57036 L .53027 .60454 L F
.53167 .59593 m .53227 .60364 L .53663 .58711 L 0 .592 .096 0 k
F
.53497 .63877 m .54092 .67693 L .54629 .65665 L F
.53757 .61011 m .53678 .63462 L .54741 .69472 L .001 .565 .121 0 k
F
.53334 .64252 m .53536 .6551 L .54345 .68686 L .5 .5 .5 1 k
F
.53334 .64252 m .54345 .68686 L .54315 .68449 L F
.53334 .64252 m .54647 .69868 L .54633 .69777 L F
.53334 .64252 m .53469 .65728 L .53536 .6551 L 0 .622 .074 0 k
F
.53334 .64252 m .53264 .66405 L .53469 .65728 L F
.52998 .64712 m .52523 .68782 L .53682 .70034 L 0 .554 .061 0 k
F
.52523 .68782 m .52741 .70823 L .52887 .71243 L .899 .693 .006 .096 k
F
.52523 .68782 m .52947 .71647 L .53682 .70034 L 0 .554 .061 0 k
F
.52075 .68919 m .52196 .69685 L .53393 .7281 L .899 .693 .006 .096 k
F
.52075 .68919 m .53393 .7281 L .53382 .72696 L F
.52075 .68919 m .53693 .73595 L .53683 .73519 L F
.52523 .68782 m .5208 .7257 L .52947 .71647 L 0 .554 .061 0 k
F
.5208 .7257 m .52201 .73284 L .52947 .71647 L F
.5253 .72791 m .5208 .7257 L .52746 .74608 L .996 .779 0 .169 k
F
.5208 .7257 m .51925 .72493 L .52159 .73163 L F
.5208 .7257 m .52159 .73163 L .52201 .73284 L F
.52075 .68919 m .51819 .66796 L .51922 .70197 L 0 .586 .04 0 k
F
.51907 .69373 m .51713 .66802 L .51798 .69073 L .996 .779 0 .169 k
F
.52523 .68782 m .51898 .654 L .52075 .68919 L .899 .693 .006 .096 k
F
.52075 .68919 m .52141 .69788 L .52196 .69685 L 0 .586 .04 0 k
F
.52075 .68919 m .51922 .70197 L .52141 .69788 L F
.52523 .68782 m .51802 .67458 L .51955 .70262 L 0 .554 .061 0 k
F
.5208 .7257 m .51798 .69073 L .51925 .72493 L .996 .779 0 .169 k
F
.52523 .68782 m .51955 .70262 L .5208 .7257 L 0 .554 .061 0 k
F
.51907 .69373 m .51798 .69073 L .5208 .7257 L .996 .779 0 .169 k
F
.51955 .70262 m .51821 .70612 L .5208 .7257 L 0 .554 .061 0 k
F
.53008 .68634 m .53683 .73519 L .53872 .73146 L 0 .523 .088 0 k
F
.52523 .68782 m .52887 .71243 L .53683 .73519 L .899 .693 .006 .096 k
F
.53683 .73519 m .53693 .73595 L .53872 .73146 L 0 .523 .088 0 k
F
.53622 .7308 m .53683 .73519 L .53875 .74071 L .899 .693 .006 .096 k
F
.52523 .68782 m .53683 .73519 L .53622 .7308 L F
.5253 .72791 m .52746 .74608 L .52896 .75067 L .996 .779 0 .169 k
F
.52902 .75104 m .52956 .75441 L .53693 .73595 L 0 .523 .088 0 k
F
.53382 .72696 m .53393 .7281 L .53693 .73595 L .899 .693 .006 .096 k
F
.52896 .75067 m .53693 .73595 L .53683 .73519 L 0 .523 .088 0 k
F
.5208 .7257 m .52201 .73284 L .52956 .75441 L .996 .779 0 .169 k
F
.5208 .7257 m .52956 .75441 L .52896 .75067 L F
.52086 .7666 m .52902 .75104 L .52896 .75067 L 0 .523 .088 0 k
F
.52902 .75104 m .53693 .73595 L .52896 .75067 L F
.53264 .66405 m .53008 .68634 L .53872 .73146 L F
.5327 .68555 m .53008 .68634 L .53875 .74071 L .899 .693 .006 .096 k
F
.53008 .68634 m .52523 .68782 L .53622 .7308 L F
.53008 .68634 m .53622 .7308 L .53875 .74071 L F
.53008 .68634 m .5253 .72791 L .53683 .73519 L 0 .523 .088 0 k
F
.5253 .72791 m .52086 .7666 L .52726 .75401 L F
.5253 .72791 m .52726 .75401 L .53683 .73519 L F
.51782 .67082 m .51713 .66802 L .51907 .69373 L .996 .779 0 .169 k
F
.52433 .66632 m .51778 .63034 L .51898 .654 L .899 .693 .006 .096 k
F
.52375 .65246 m .51778 .63034 L .52433 .66632 L F
.52375 .65246 m .51714 .67294 L .52403 .65908 L 0 .554 .061 0 k
F
.52249 .66218 m .51714 .67294 L .52523 .68782 L F
.52369 .70648 m .51782 .67082 L .51907 .69373 L .996 .779 0 .169 k
F
.53276 .70775 m .53018 .73032 L .53885 .77082 L .001 .493 .121 0 k
F
.53008 .68634 m .5241 .7013 L .5253 .72791 L 0 .523 .088 0 k
F
.52397 .62184 m .52239 .62421 L .52516 .65244 L 0 .586 .04 0 k
F
.531 .63845 m .5296 .63436 L .52998 .64712 L 0 .554 .061 0 k
F
.53259 .64424 m .52424 .62875 L .52516 .65244 L .798 .668 .039 .023 k
F
.52375 .65246 m .52403 .65908 L .52998 .64712 L 0 .554 .061 0 k
F
.52984 .67898 m .52375 .65246 L .52433 .66632 L .899 .693 .006 .096 k
F
.53107 .67768 m .5297 .67444 L .53008 .68634 L 0 .523 .088 0 k
F
.53264 .66405 m .53065 .67109 L .53107 .67768 L F
.53065 .67109 m .5297 .67444 L .53107 .67768 L F
.53467 .69831 m .53276 .70775 L .53467 .70054 L 0 .592 .096 0 k
F
.53482 .64352 m .53346 .68588 L .53469 .69292 L F
.53346 .68588 m .5327 .68555 L .53493 .69508 L .5 .5 .5 1 k
F
.53346 .68588 m .53493 .69508 L .53548 .69746 L F
.52974 .63896 m .52369 .61479 L .52424 .62875 L .798 .668 .039 .023 k
F
.5296 .63436 m .52369 .61479 L .52974 .63896 L F
.52906 .63604 m .52375 .65246 L .52998 .64712 L 0 .554 .061 0 k
F
.53001 .64658 m .52702 .61536 L .5292 .64234 L .5 .5 .5 1 k
F
.53497 .63877 m .53027 .60454 L .53334 .64252 L F
.53061 .63123 m .5296 .63436 L .531 .63845 L 0 .554 .061 0 k
F
.53259 .64424 m .5296 .63436 L .52974 .63896 L .798 .668 .039 .023 k
F
.53334 .64252 m .52912 .61261 L .53264 .66405 L 0 .622 .074 0 k
F
.5296 .63436 m .52906 .63604 L .52998 .64712 L 0 .554 .061 0 k
F
.53497 .63877 m .52835 .62768 L .53064 .65383 L 0 .592 .096 0 k
F
.53346 .68588 m .5292 .64234 L .5327 .68555 L .5 .5 .5 1 k
F
.53497 .63877 m .53064 .65383 L .53346 .68588 L 0 .592 .096 0 k
F
.53001 .64658 m .5292 .64234 L .53346 .68588 L .5 .5 .5 1 k
F
.52702 .61536 m .52763 .62471 L .5327 .68555 L F
.53064 .65383 m .52917 .65896 L .53346 .68588 L 0 .592 .096 0 k
F
.53662 .66842 m .53672 .66928 L .53853 .67297 L .588 .643 .02 .012 k
F
.53482 .64352 m .53467 .69831 L .54092 .67693 L 0 .592 .096 0 k
F
.53467 .69831 m .53467 .70054 L .53483 .69992 L F
.53467 .69831 m .53483 .69992 L .54092 .67693 L F
.53511 .68662 m .53001 .64658 L .53346 .68588 L .5 .5 .5 1 k
F
.5327 .68555 m .5297 .67444 L .52984 .67898 L .899 .693 .006 .096 k
F
.5327 .68555 m .52433 .66632 L .52523 .68782 L F
.53346 .68588 m .52917 .65896 L .53276 .70775 L 0 .592 .096 0 k
F
.53497 .63877 m .53482 .64352 L .54092 .67693 L F
.53678 .63462 m .54647 .69868 L .54741 .69472 L .001 .565 .121 0 k
F
.53497 .63877 m .53992 .67051 L .54744 .70248 L .5 .5 .5 1 k
F
.53764 .63265 m .53497 .63877 L .54744 .70248 L F
.53678 .63462 m .53511 .68662 L .54345 .71141 L .001 .565 .121 0 k
F
.53671 .69952 m .53682 .70034 L .53863 .70458 L .798 .668 .039 .023 k
F
.53511 .68662 m .54108 .72143 L .54345 .71141 L .001 .565 .121 0 k
F
.54993 .74073 m .54447 .75557 L .55304 .75456 L 0 .576 .017 0 k
F
.54447 .75557 m .54408 .75661 L .54459 .75649 L F
.54447 .75557 m .54459 .75649 L .55304 .75456 L F
.53346 .68588 m .53548 .69746 L .53769 .70691 L .5 .5 .5 1 k
F
.54315 .68449 m .54345 .68686 L .54647 .69868 L F
.53678 .63462 m .54345 .71141 L .54647 .69868 L .001 .565 .121 0 k
F
.53774 .66298 m .53695 .68743 L .54761 .74096 L .001 .54 .15 0 k
F
.53693 .70144 m .53769 .70691 L .54666 .74532 L .5 .5 .5 1 k
F
.53693 .70144 m .54666 .74532 L .54653 .7445 L F
.53346 .68588 m .53769 .70691 L .53693 .70144 L F
.53695 .68743 m .54666 .74532 L .54761 .74096 L .001 .54 .15 0 k
F
.53782 .68782 m .53695 .68743 L .54764 .7495 L .5 .5 .5 1 k
F
.53695 .68743 m .53511 .68662 L .54188 .72056 L F
.53695 .68743 m .54188 .72056 L .54764 .7495 L F
.53511 .68662 m .53346 .68588 L .54008 .71557 L F
.53511 .68662 m .54008 .71557 L .54764 .7495 L F
.52896 .75067 m .52956 .75441 L .53706 .77583 L .996 .779 0 .169 k
F
.52896 .75067 m .53706 .77583 L .53695 .77514 L F
.53018 .73032 m .53706 .77583 L .53885 .77082 L .001 .493 .121 0 k
F
.5253 .72791 m .52896 .75067 L .53386 .76569 L .996 .779 0 .169 k
F
.53311 .75848 m .53386 .76569 L .53889 .78107 L F
.5253 .72791 m .53386 .76569 L .53311 .75848 L F
.52086 .7666 m .52207 .77315 L .52956 .75441 L 0 .523 .088 0 k
F
.52086 .7666 m .52956 .75441 L .52902 .75104 L F
.5253 .72791 m .51907 .69373 L .5208 .7257 L .996 .779 0 .169 k
F
.5208 .7257 m .51821 .70612 L .51926 .73887 L 0 .554 .061 0 k
F
.5208 .7257 m .52148 .73402 L .52201 .73284 L F
.5208 .7257 m .51926 .73887 L .52148 .73402 L F
.52086 .7666 m .51717 .71318 L .51929 .7646 L .996 .996 0 .284 k
F
.5253 .72791 m .51807 .71966 L .51958 .74503 L 0 .523 .088 0 k
F
.51787 .71621 m .51717 .71318 L .52086 .7666 L .996 .996 0 .284 k
F
.5219 .75433 m .52172 .75448 L .52182 .75647 L .006 .535 0 0 k
F
.5253 .72791 m .51823 .74904 L .52086 .7666 L 0 .523 .088 0 k
F
.51995 .76544 m .52027 .76761 L .52163 .7718 L .996 .996 0 .284 k
F
.51995 .76544 m .52163 .7718 L .52155 .77126 L F
.51995 .76544 m .52207 .77315 L .52179 .77164 L F
.51995 .76544 m .52401 .7791 L .52384 .77764 L F
.52287 .76918 m .51995 .76544 L .52384 .77764 L F
.51995 .76544 m .51929 .7646 L .52027 .76761 L F
.52086 .7666 m .51823 .74904 L .51931 .78006 L 0 .523 .088 0 k
F
.52155 .77126 m .52163 .7718 L .52207 .77315 L .996 .996 0 .284 k
F
.52086 .7666 m .51931 .78006 L .52207 .77315 L 0 .523 .088 0 k
F
.52179 .77164 m .52207 .77315 L .52401 .7791 L .996 .996 0 .284 k
F
.53282 .73162 m .5253 .72791 L .53889 .78107 L .996 .779 0 .169 k
F
.53018 .73032 m .52538 .77239 L .53706 .77583 L .001 .493 .121 0 k
F
.52751 .78866 m .52139 .79199 L .52963 .81254 L 0 .538 0 0 k
F
.52384 .77764 m .52401 .7791 L .52965 .79647 L .996 .996 0 .284 k
F
.52384 .77764 m .52965 .79647 L .52942 .79516 L F
.52538 .77239 m .52965 .79647 L .53706 .77583 L .001 .493 .121 0 k
F
.53288 .75605 m .5303 .77868 L .539 .81416 L .001 .464 .162 0 k
F
.5303 .77868 m .52538 .77239 L .53322 .80277 L .996 .996 0 .284 k
F
.5303 .77868 m .53322 .80277 L .53648 .81541 L F
.5303 .77868 m .53719 .81966 L .539 .81416 L .001 .464 .162 0 k
F
.52538 .77239 m .5268 .78283 L .53903 .82532 L .996 .996 0 .284 k
F
.52538 .77239 m .52287 .76918 L .5268 .78283 L F
.52287 .76918 m .52384 .77764 L .53903 .82532 L F
.52538 .77239 m .52092 .81155 L .52965 .79647 L .001 .493 .121 0 k
F
.52092 .81155 m .52214 .81744 L .52965 .79647 L F
.52858 .83499 m .52517 .82665 L .52971 .84676 L 0 .509 .007 0 k
F
.52547 .82089 m .52092 .81155 L .5276 .83406 L .5 .5 .5 1 k
F
.53724 .85354 m .52759 .82464 L .52971 .84676 L .996 .58 0 .069 k
F
.52517 .82665 m .52144 .82974 L .52971 .84676 L 0 .509 .007 0 k
F
.52092 .81155 m .52214 .81744 L .52976 .84231 L .5 .5 .5 1 k
F
.53618 .84011 m .52706 .81913 L .53724 .85354 L .996 .58 0 .069 k
F
.52706 .81913 m .52759 .82464 L .53724 .85354 L F
.52547 .82089 m .52976 .84231 L .53719 .81966 L .001 .464 .162 0 k
F
.53002 .84788 m .53501 .8618 L .5339 .85575 L .996 .58 0 .069 k
F
.53724 .85354 m .52767 .86414 L .52979 .88431 L 0 .479 .021 0 k
F
.52457 .86757 m .52342 .86884 L .52356 .87164 L 0 .509 .007 0 k
F
.52971 .84676 m .52342 .86884 L .52457 .86757 L F
.52971 .84676 m .52144 .82974 L .52342 .86884 L F
.52707 .87404 m .52562 .87523 L .52729 .87551 L .015 .533 0 0 k
F
.52979 .88431 m .52146 .84528 L .52357 .87668 L .996 .662 0 .123 k
F
.52714 .85911 m .52146 .84528 L .52979 .88431 L F
.53275 .8495 m .52971 .84676 L .53379 .85512 L .996 .58 0 .069 k
F
.53501 .84257 m .5215 .87097 L .53724 .85354 L 0 .479 .021 0 k
F
.53724 .85354 m .52979 .88431 L .54231 .8726 L F
.52942 .79516 m .52965 .79647 L .53903 .82532 L .996 .996 0 .284 k
F
.5303 .77868 m .52547 .82089 L .53719 .81966 L .001 .464 .162 0 k
F
.54494 .82169 m .53618 .84011 L .53724 .85354 L 0 .479 .021 0 k
F
.54218 .83749 m .54334 .84223 L .55097 .85495 L .94 .558 0 .02 k
F
.54494 .82169 m .53724 .85354 L .55101 .86446 L 0 .479 .021 0 k
F
.54509 .86061 m .53618 .84011 L .53724 .85354 L .996 .58 0 .069 k
F
.53618 .84011 m .53501 .84257 L .53724 .85354 L 0 .479 .021 0 k
F
.54509 .86061 m .53724 .85354 L .55113 .89069 L .996 .58 0 .069 k
F
.53724 .85354 m .5412 .86844 L .55113 .89069 L F
.53302 .80853 m .53042 .83103 L .53915 .8611 L .001 .438 .227 0 k
F
.52916 .83929 m .52976 .84231 L .53424 .85691 L .5 .5 .5 1 k
F
.53412 .85612 m .53424 .85691 L .53698 .86586 L F
.53412 .85612 m .53698 .86586 L .53697 .86578 L F
.53302 .80853 m .53004 .82234 L .53042 .83103 L .001 .438 .227 0 k
F
.52443 .7085 m .52242 .68944 L .52369 .70648 L .996 .779 0 .169 k
F
.52383 .69516 m .52242 .68944 L .52443 .7085 L F
.52242 .68944 m .51782 .67082 L .52369 .70648 L F
.52443 .7085 m .51907 .69373 L .5253 .72791 L F
.52383 .69516 m .51718 .71864 L .5241 .7013 L 0 .523 .088 0 k
F
.52259 .70509 m .51718 .71864 L .5253 .72791 L F
.52538 .77239 m .51787 .71621 L .52086 .7666 L .996 .996 0 .284 k
F
.52269 .7526 m .51795 .7667 L .52538 .77239 L .001 .493 .121 0 k
F
.51924 .78609 m .51722 .76291 L .51811 .78201 L .5 .5 .5 1 k
F
.518 .76743 m .51722 .76291 L .51924 .78609 L F
.51795 .7667 m .51812 .76925 L .52538 .77239 L .001 .493 .121 0 k
F
.52538 .77239 m .51812 .76925 L .52092 .81155 L F
.51793 .76637 m .51722 .76291 L .518 .76743 L .5 .5 .5 1 k
F
.52391 .74258 m .51787 .71621 L .52538 .77239 L .996 .996 0 .284 k
F
.52383 .69516 m .5241 .7013 L .53008 .68634 L 0 .523 .088 0 k
F
.52995 .72372 m .52383 .69516 L .52443 .7085 L .996 .779 0 .169 k
F
.53116 .7217 m .5298 .71938 L .53018 .73032 L .001 .493 .121 0 k
F
.53276 .70775 m .5307 .71585 L .53116 .7217 L F
.5307 .71585 m .5298 .71938 L .53116 .7217 L F
.53511 .68662 m .53359 .73403 L .54108 .72143 L .001 .565 .121 0 k
F
.53683 .73519 m .53693 .73595 L .53875 .74071 L .899 .693 .006 .096 k
F
.53359 .73403 m .53562 .74449 L .54108 .72143 L .001 .565 .121 0 k
F
.53527 .73929 m .53359 .73403 L .53861 .75749 L .5 .5 .5 1 k
F
.53359 .73403 m .53282 .73162 L .53505 .74187 L F
.53359 .73403 m .53505 .74187 L .53562 .74449 L F
.52916 .67635 m .52383 .69516 L .53008 .68634 L 0 .523 .088 0 k
F
.52976 .69462 m .5268 .66706 L .52878 .68832 L .5 .5 .5 1 k
F
.53469 .69292 m .53346 .68588 L .53467 .69831 L 0 .592 .096 0 k
F
.53346 .68588 m .53276 .70775 L .53467 .69831 L F
.5297 .67444 m .52375 .65246 L .52984 .67898 L .899 .693 .006 .096 k
F
.5297 .67444 m .52916 .67635 L .53008 .68634 L 0 .523 .088 0 k
F
.53511 .68662 m .52847 .68135 L .53072 .70456 L .001 .565 .121 0 k
F
.53359 .73403 m .52878 .68832 L .53282 .73162 L .5 .5 .5 1 k
F
.53511 .68662 m .53072 .70456 L .53359 .73403 L .001 .565 .121 0 k
F
.52976 .69462 m .52878 .68832 L .53359 .73403 L .5 .5 .5 1 k
F
.5268 .66706 m .5269 .6683 L .53282 .73162 L F
.53072 .70456 m .52923 .71065 L .53359 .73403 L .001 .565 .121 0 k
F
.53695 .68743 m .53255 .71051 L .53527 .73929 L .001 .54 .15 0 k
F
.53527 .73929 m .52976 .69462 L .53359 .73403 L .5 .5 .5 1 k
F
.53306 .71592 m .52976 .69462 L .53527 .73929 L F
.52773 .67379 m .5268 .66706 L .52976 .69462 L F
.53312 .66299 m .53001 .64658 L .53511 .68662 L F
.53678 .63462 m .5324 .65449 L .53511 .68662 L .001 .565 .121 0 k
F
.5361 .62677 m .53167 .59593 L .53319 .61568 L .5 .5 .5 1 k
F
.53167 .59593 m .52751 .57036 L .53319 .61568 L F
.53227 .60364 m .53093 .6087 L .53497 .63877 L 0 .592 .096 0 k
F
.53678 .63462 m .53319 .61568 L .53497 .63877 L .5 .5 .5 1 k
F
.53757 .61011 m .53582 .62144 L .53678 .63462 L .001 .565 .121 0 k
F
.53764 .63265 m .53625 .62734 L .53678 .63462 L .5 .5 .5 1 k
F
.53625 .62734 m .53319 .61568 L .53678 .63462 L F
.53543 .61905 m .53167 .59593 L .5361 .62677 L F
.53582 .62144 m .53543 .62399 L .53678 .63462 L .001 .565 .121 0 k
F
.52761 .61933 m .52702 .61536 L .53001 .64658 L .5 .5 .5 1 k
F
.52702 .61536 m .52663 .61276 L .52763 .62471 L F
.53093 .6087 m .52666 .62485 L .53497 .63877 L 0 .592 .096 0 k
F
.53543 .62399 m .5318 .64743 L .53678 .63462 L .001 .565 .121 0 k
F
.53058 .6084 m .52656 .57514 L .52912 .61261 L 0 .622 .074 0 k
F
.52824 .5794 m .52656 .57514 L .53058 .6084 L F
.53167 .59593 m .52666 .62485 L .53227 .60364 L 0 .592 .096 0 k
F
.53312 .66299 m .52761 .61933 L .53001 .64658 L .5 .5 .5 1 k
F
.53201 .64987 m .52761 .61933 L .53312 .66299 L F
.5318 .64743 m .5324 .65449 L .53678 .63462 L .001 .565 .121 0 k
F
.53598 .67548 m .52761 .61933 L .53636 .68007 L .5 .5 .5 1 k
F
.5318 .64743 m .52677 .68 L .5324 .65449 L .001 .565 .121 0 k
F
.53636 .68007 m .53201 .64987 L .53312 .66299 L .5 .5 .5 1 k
F
.53774 .66298 m .53598 .67548 L .53695 .68743 L .001 .54 .15 0 k
F
.53782 .68782 m .53598 .67548 L .53636 .68007 L .5 .5 .5 1 k
F
.53782 .68782 m .53312 .66299 L .53511 .68662 L F
.53598 .67548 m .53559 .67829 L .53695 .68743 L .001 .54 .15 0 k
F
.5324 .65449 m .52677 .68 L .53511 .68662 L .001 .565 .121 0 k
F
.53306 .71592 m .52773 .67379 L .52976 .69462 L .5 .5 .5 1 k
F
.53195 .70419 m .53255 .71051 L .53695 .68743 L .001 .54 .15 0 k
F
.54866 .78716 m .53875 .74071 L .54447 .78272 L .5 .5 .5 1 k
F
.54408 .75661 m .53875 .74071 L .54866 .78716 L F
.53695 .68743 m .53527 .73929 L .54666 .74532 L .001 .54 .15 0 k
F
.53527 .73929 m .53861 .75749 L .54025 .76515 L .5 .5 .5 1 k
F
.54891 .78881 m .54447 .78272 L .54486 .78517 L F
.55304 .75456 m .54514 .76362 L .54891 .78881 L 0 .576 .017 0 k
F
.54661 .78904 m .54665 .7892 L .55341 .80406 L .5 .5 .5 1 k
F
.54891 .78881 m .55338 .80397 L .55903 .79236 L 0 .576 .017 0 k
F
.54661 .78904 m .55341 .80406 L .55336 .80392 L .5 .5 .5 1 k
F
.545 .8212 m .54507 .82142 L .55341 .80406 L 0 .576 .017 0 k
F
.55338 .80397 m .55341 .80406 L .55903 .79236 L F
.545 .8212 m .55341 .80406 L .55338 .80397 L F
.54891 .78881 m .55226 .80148 L .55336 .80392 L .5 .5 .5 1 k
F
.55092 .78197 m .55026 .78235 L .55146 .78843 L .026 .62 0 0 k
F
.55304 .75456 m .54891 .78881 L .55903 .79236 L 0 .576 .017 0 k
F
.55725 .75881 m .55323 .79268 L .56708 .81028 L 0 .549 .03 0 k
F
.54891 .78881 m .55336 .80392 L .55946 .81735 L .5 .5 .5 1 k
F
.55875 .81453 m .55946 .81735 L .56178 .82247 L F
.54891 .78881 m .55946 .81735 L .55875 .81453 L F
.54891 .78881 m .56178 .82247 L .56019 .81693 L F
.54891 .78881 m .5484 .79299 L .55226 .80148 L F
.54891 .78881 m .54486 .78517 L .5484 .79299 L F
.54891 .78881 m .545 .8212 L .55338 .80397 L 0 .576 .017 0 k
F
.545 .8212 m .54494 .8211 L .54507 .82142 L .5 .5 .5 1 k
F
.545 .8212 m .54494 .82169 L .54507 .82142 L 0 .576 .017 0 k
F
.54585 .82255 m .545 .8212 L .54651 .82483 L .5 .5 .5 1 k
F
.545 .8212 m .54507 .82142 L .54651 .82483 L F
.56384 .81582 m .56234 .81757 L .56686 .8311 L .008 .583 0 0 k
F
.55323 .79268 m .5618 .82252 L .56708 .81028 L 0 .549 .03 0 k
F
.55336 .80392 m .55341 .80406 L .56723 .83448 L .5 .5 .5 1 k
F
.55729 .84357 m .55086 .83104 L .55118 .83314 L .008 .583 0 0 k
F
.55705 .84248 m .55086 .83104 L .55729 .84357 L F
.54908 .82766 m .55356 .84145 L .5618 .82252 L 0 .549 .03 0 k
F
.55123 .84799 m .55077 .84743 L .55177 .85369 L .535 .526 0 0 k
F
.54516 .86075 m .54523 .86095 L .55359 .84155 L 0 .549 .03 0 k
F
.55356 .84145 m .55359 .84155 L .5618 .82252 L F
.54585 .82255 m .54651 .82483 L .55244 .83885 L .5 .5 .5 1 k
F
.55232 .83844 m .55244 .83885 L .55359 .84155 L F
.54585 .82255 m .55244 .83885 L .55232 .83844 L F
.55191 .83707 m .55359 .84155 L .55292 .8395 L F
.54585 .82255 m .55232 .83844 L .55191 .83707 L F
.55232 .83844 m .55359 .84155 L .55191 .83707 L F
.54908 .82766 m .54585 .82255 L .55292 .8395 L F
.54908 .82766 m .545 .85992 L .54516 .86075 L 0 .549 .03 0 k
F
.54866 .78716 m .54447 .78272 L .54891 .78881 L .5 .5 .5 1 k
F
.54486 .78517 m .54493 .78541 L .54665 .7892 L F
.54486 .78517 m .54665 .7892 L .54661 .78904 L F
.54486 .78517 m .54447 .78272 L .54479 .78512 L F
.54486 .78517 m .54447 .78272 L .5448 .78565 L 0 .604 .007 0 k
F
.54891 .78881 m .53885 .77082 L .54461 .81894 L 0 .576 .017 0 k
F
.545 .8212 m .54461 .81894 L .54494 .8211 L .5 .5 .5 1 k
F
.545 .8212 m .54461 .81894 L .54494 .82169 L 0 .576 .017 0 k
F
.54891 .78881 m .54461 .81894 L .545 .8212 L F
.54908 .82766 m .53889 .78107 L .54461 .81894 L .5 .5 .5 1 k
F
.54908 .82766 m .54461 .81894 L .545 .8212 L F
.55745 .79647 m .54891 .78881 L .56368 .82562 L F
.55745 .79647 m .56368 .82562 L .56723 .83448 L F
.55725 .75881 m .55109 .77749 L .55323 .79268 L 0 .549 .03 0 k
F
.55312 .79188 m .54866 .78716 L .55323 .79268 L .5 .5 .5 1 k
F
.54408 .75661 m .54514 .76362 L .55304 .75456 L 0 .576 .017 0 k
F
.55745 .79647 m .54408 .75661 L .54866 .78716 L .5 .5 .5 1 k
F
.55109 .77749 m .55013 .7804 L .55323 .79268 L 0 .549 .03 0 k
F
.55323 .79268 m .54866 .78716 L .54891 .78881 L .5 .5 .5 1 k
F
.55745 .79647 m .55312 .79188 L .55323 .79268 L F
.57231 .73481 m .57181 .73521 L .57324 .74091 L .043 .647 0 0 k
F
.578 .73429 m .57603 .73778 L .58089 .74289 L .996 .548 0 .045 k
F
.58123 .71038 m .578 .73429 L .5876 .73727 L .086 .654 0 0 k
F
.578 .73429 m .58089 .74289 L .58131 .74333 L .996 .548 0 .045 k
F
.578 .73429 m .57611 .74833 L .58131 .74333 L .086 .654 0 0 k
F
.578 .73429 m .58131 .74333 L .5876 .73727 L F
.59547 .7391 m .5958 .74024 L .59816 .74219 L .897 .537 .001 0 k
F
.58123 .71038 m .5876 .73727 L .58972 .73523 L .086 .654 0 0 k
F
.58112 .6968 m .59801 .72724 L .59712 .72443 L .66 .526 0 0 k
F
.58123 .71038 m .59801 .72724 L .59712 .72443 L .086 .654 0 0 k
F
.58463 .68523 m .58112 .6968 L .59712 .72443 L .66 .526 0 0 k
F
.58463 .68523 m .59261 .72044 L .59712 .72443 L .086 .654 0 0 k
F
.58463 .68523 m .58123 .71038 L .59261 .72044 L F
.58612 .69065 m .58476 .70142 L .59925 .74086 L .048 .653 0 0 k
F
.58476 .70142 m .59816 .74219 L .59925 .74086 L F
.58618 .69782 m .58123 .71038 L .59928 .74311 L .897 .537 .001 0 k
F
.58123 .71038 m .58808 .73042 L .59928 .74311 L F
.58476 .70142 m .58138 .72832 L .59816 .74219 L .048 .653 0 0 k
F
.578 .73429 m .58131 .74333 L .58987 .75231 L .996 .548 0 .045 k
F
.578 .73429 m .58987 .75231 L .58823 .74767 L F
.58138 .72832 m .58025 .73723 L .587 .74606 L F
.58138 .72832 m .578 .73429 L .58025 .73723 L F
.58138 .72832 m .58987 .75231 L .59816 .74219 L .048 .653 0 0 k
F
.58138 .72832 m .587 .74606 L .59543 .7571 L .996 .548 0 .045 k
F
.58138 .72832 m .59543 .7571 L .59424 .7531 L F
.58138 .72832 m .59817 .76068 L .59745 .75859 L F
.58399 .75636 m .58412 .75682 L .58555 .75719 L .216 .629 0 0 k
F
.58138 .72832 m .57815 .7539 L .58987 .75231 L .048 .653 0 0 k
F
.57815 .7539 m .58146 .76258 L .58987 .75231 L F
.58155 .75047 m .57815 .7539 L .58711 .76705 L .996 .63 0 .109 k
F
.57815 .7539 m .57616 .7559 L .58099 .76198 L F
.57815 .7539 m .58099 .76198 L .58146 .76258 L F
.578 .73429 m .56731 .70245 L .57611 .74833 L .086 .654 0 0 k
F
.57815 .7539 m .56644 .71127 L .57616 .7559 L .996 .63 0 .109 k
F
.578 .73429 m .56635 .69749 L .56731 .70245 L .086 .654 0 0 k
F
.58123 .71038 m .57037 .70097 L .578 .73429 L F
.56891 .69459 m .56642 .69104 L .578 .73429 L .996 .548 0 .045 k
F
.57037 .70097 m .56635 .69749 L .578 .73429 L .086 .654 0 0 k
F
.58463 .68523 m .57698 .69036 L .58123 .71038 L F
.57613 .68637 m .57532 .68544 L .58123 .71038 L .897 .537 .001 0 k
F
.57532 .68544 m .5688 .678 L .58123 .71038 L F
.57698 .69036 m .57544 .69139 L .58123 .71038 L .086 .654 0 0 k
F
.58612 .69065 m .5844 .69317 L .58529 .69722 L .048 .653 0 0 k
F
.59712 .72443 m .59801 .72724 L .59911 .72619 L .086 .654 0 0 k
F
.58603 .68058 m .58463 .68523 L .59912 .72789 L .66 .526 0 0 k
F
.58463 .68523 m .59712 .72443 L .59912 .72789 L F
.58626 .67494 m .57649 .63711 L .58603 .68058 L .996 .996 0 .251 k
F
.57649 .63711 m .57923 .65085 L .58603 .68058 L F
.58603 .68058 m .58329 .67838 L .58463 .68523 L .66 .526 0 0 k
F
.58329 .67838 m .57612 .67265 L .58463 .68523 L F
.58326 .67826 m .56635 .69749 L .58463 .68523 L .086 .654 0 0 k
F
.58148 .6414 m .57674 .63496 L .57898 .64439 L .142 .666 0 0 k
F
.57649 .63711 m .57293 .62331 L .57923 .65085 L .996 .996 0 .251 k
F
.57481 .62687 m .57293 .62331 L .58626 .67494 L F
.58148 .6414 m .57671 .64712 L .58612 .69065 L .142 .666 0 0 k
F
.58649 .6482 m .58148 .6414 L .58396 .66776 L F
.58626 .67494 m .58603 .68058 L .58951 .68509 L .996 .996 0 .251 k
F
.58626 .67494 m .58396 .66776 L .58612 .69065 L .142 .666 0 0 k
F
.58649 .6482 m .58396 .66776 L .58626 .67494 L F
.58649 .6482 m .58626 .67494 L .5941 .67976 L F
.58626 .67494 m .58951 .68509 L .58986 .68555 L .996 .996 0 .251 k
F
.58626 .67494 m .58612 .69065 L .58986 .68555 L .142 .666 0 0 k
F
.58626 .67494 m .58986 .68555 L .5941 .67976 L F
.59941 .67955 m .59987 .68119 L .60193 .68315 L .996 .651 0 .115 k
F
.58649 .6482 m .5941 .67976 L .59585 .67736 L .142 .666 0 0 k
F
.58649 .6482 m .594 .6716 L .60305 .68422 L .996 .651 0 .115 k
F
.58687 .63492 m .58664 .66531 L .60193 .68315 L .098 .673 0 0 k
F
.58626 .67494 m .58986 .68555 L .59601 .69355 L .996 .996 0 .251 k
F
.58626 .67494 m .59601 .69355 L .59416 .68797 L F
.58664 .66531 m .58656 .67544 L .59303 .68611 L F
.58664 .66531 m .58626 .67494 L .58656 .67544 L F
.58664 .66531 m .59601 .69355 L .60193 .68315 L .098 .673 0 0 k
F
.58664 .66531 m .59303 .68611 L .59932 .69649 L .996 .996 0 .251 k
F
.58664 .66531 m .59932 .69649 L .59771 .69104 L F
.58664 .66531 m .60185 .70065 L .60079 .69738 L F
.58664 .66531 m .58642 .69385 L .59601 .69355 L .098 .673 0 0 k
F
.58642 .69385 m .59002 .70407 L .59601 .69355 L F
.58683 .68708 m .58642 .69385 L .59316 .70655 L .5 .5 .5 1 k
F
.58642 .69385 m .58618 .69782 L .58962 .70342 L F
.58642 .69385 m .58962 .70342 L .59002 .70407 L F
.57498 .64754 m .57377 .64467 L .57379 .64476 L F
.57913 .61766 m .57506 .61182 L .58021 .62215 L .996 .651 0 .115 k
F
.57981 .61864 m .57298 .62987 L .58101 .62394 L .142 .666 0 0 k
F
.57963 .62497 m .57298 .62987 L .58649 .6482 L F
.58664 .66531 m .57481 .62687 L .58626 .67494 L .996 .996 0 .251 k
F
.57996 .63664 m .57481 .62687 L .58664 .66531 L F
.58687 .63492 m .57988 .64331 L .58664 .66531 L .098 .673 0 0 k
F
.58708 .64943 m .58507 .64634 L .58705 .65501 L .055 .678 0 0 k
F
.58584 .64429 m .58507 .64634 L .58708 .64943 L F
.58714 .64079 m .58705 .65501 L .60321 .69917 L F
.57496 .64746 m .57377 .64467 L .57498 .64754 L .5 .5 .5 1 k
F
.58642 .69385 m .57379 .64476 L .58618 .69782 L F
.57898 .64439 m .57298 .62987 L .57671 .64712 L .142 .666 0 0 k
F
.57674 .63496 m .57298 .62987 L .57898 .64439 L F
.58456 .62668 m .57496 .64746 L .58687 .63492 L .098 .673 0 0 k
F
.57498 .64754 m .57379 .64476 L .58642 .69385 L .5 .5 .5 1 k
F
.57377 .64467 m .57308 .64306 L .57711 .65993 L F
.57377 .64467 m .57711 .65993 L .58618 .69782 L F
.57496 .64746 m .57314 .65141 L .5753 .64881 L .098 .673 0 0 k
F
.57496 .64746 m .5753 .64881 L .58687 .63492 L F
.58664 .66531 m .57689 .65527 L .57836 .66121 L F
.58664 .66531 m .57494 .65952 L .58642 .69385 L F
.58705 .65501 m .57996 .63664 L .58664 .66531 L .996 .996 0 .251 k
F
.57988 .64331 m .57314 .65141 L .58664 .66531 L .098 .673 0 0 k
F
.58705 .65501 m .60212 .70149 L .60321 .69917 L .055 .678 0 0 k
F
.58723 .65043 m .58664 .66531 L .60325 .70296 L .996 .996 0 .251 k
F
.58705 .65501 m .58134 .66448 L .58683 .68708 L .055 .678 0 0 k
F
.58683 .68708 m .57498 .64754 L .58642 .69385 L .5 .5 .5 1 k
F
.58015 .65958 m .57498 .64754 L .58683 .68708 L F
.58134 .66448 m .58013 .66648 L .58683 .68708 L .055 .678 0 0 k
F
.58507 .64634 m .57996 .63664 L .58705 .65501 L .996 .996 0 .251 k
F
.58474 .64722 m .5844 .64814 L .58705 .65501 L .055 .678 0 0 k
F
.58015 .65958 m .57496 .64746 L .57498 .64754 L .5 .5 .5 1 k
F
.58014 .65954 m .58134 .66448 L .58705 .65501 L .055 .678 0 0 k
F
.59771 .69104 m .59932 .69649 L .60185 .70065 L .996 .996 0 .251 k
F
.59416 .68797 m .59601 .69355 L .60325 .70296 L F
.58705 .65501 m .58683 .68708 L .60212 .70149 L .055 .678 0 0 k
F
.58683 .68708 m .59316 .70655 L .59436 .7088 L .5 .5 .5 1 k
F
.58683 .68708 m .59621 .71415 L .60212 .70149 L .055 .678 0 0 k
F
.61093 .74643 m .61072 .74888 L .61108 .75011 L .347 .587 0 0 k
F
.6113 .74871 m .61108 .75011 L .61202 .75323 L F
.61093 .74643 m .61108 .75011 L .6113 .74871 L F
.6048 .70801 m .61072 .74888 L .61093 .74643 L F
.61875 .7046 m .61659 .72238 L .63475 .74685 L .258 .616 0 0 k
F
.61659 .72238 m .61437 .73621 L .62649 .74419 L .499 .541 0 0 k
F
.61226 .75146 m .61201 .75276 L .61299 .75294 L .776 .475 0 0 k
F
.61226 .75146 m .61273 .75302 L .61299 .75294 L .347 .587 0 0 k
F
.61226 .75146 m .61299 .75294 L .6211 .75046 L F
.61442 .74029 m .61226 .75146 L .62115 .75442 L .776 .475 0 0 k
F
.61226 .75146 m .61299 .75294 L .62115 .75442 L F
.61659 .72238 m .62912 .74998 L .63475 .74685 L .258 .616 0 0 k
F
.61437 .73621 m .62407 .75028 L .63478 .74965 L .499 .541 0 0 k
F
.61442 .74029 m .62115 .75442 L .62912 .74998 L .258 .616 0 0 k
F
.61442 .74029 m .62115 .75442 L .62116 .75442 L .776 .475 0 0 k
F
.61659 .72238 m .61442 .74029 L .62912 .74998 L .258 .616 0 0 k
F
.61437 .73621 m .61127 .74857 L .61226 .75146 L .347 .587 0 0 k
F
.61357 .73504 m .61127 .74857 L .61437 .73621 L F
.60674 .70758 m .60644 .71198 L .61371 .7342 L F
.60674 .70758 m .60512 .70793 L .60644 .71198 L F
.61659 .72238 m .60512 .70793 L .61437 .73621 L .499 .541 0 0 k
F
.61874 .70449 m .6186 .70453 L .61866 .70496 L .347 .587 0 0 k
F
.61875 .7046 m .61235 .7082 L .61659 .72238 L .258 .616 0 0 k
F
.61235 .7082 m .61217 .7083 L .61243 .70912 L F
.61235 .7082 m .61243 .70912 L .61659 .72238 L F
.6188 .70864 m .61395 .70839 L .61659 .72238 L .499 .541 0 0 k
F
.61395 .70839 m .61217 .7083 L .61243 .70912 L F
.61395 .70839 m .61243 .70912 L .61659 .72238 L F
.61033 .65343 m .60916 .67102 L .61814 .70639 L .522 .547 0 0 k
F
.61876 .70805 m .61694 .7028 L .6188 .70864 L .996 .612 0 .106 k
F
.61839 .70627 m .61814 .70639 L .6188 .70897 L .522 .547 0 0 k
F
.61033 .65343 m .61814 .70639 L .61839 .70627 L F
.60916 .67102 m .60873 .67749 L .61008 .6817 L F
.6188 .70864 m .61659 .72238 L .63478 .74965 L .499 .541 0 0 k
F
.60916 .67102 m .61008 .6817 L .61554 .69878 L .522 .547 0 0 k
F
.60723 .6723 m .60912 .67933 L .61554 .69878 L .996 .612 0 .106 k
F
.61694 .7028 m .61554 .69878 L .6188 .70864 L F
.60916 .67102 m .61554 .69878 L .61804 .70597 L .522 .547 0 0 k
F
.60723 .6723 m .61554 .69878 L .61694 .7028 L .996 .612 0 .106 k
F
.61804 .70597 m .61554 .69878 L .6188 .70897 L .522 .547 0 0 k
F
.61217 .7083 m .60512 .70793 L .61659 .72238 L .499 .541 0 0 k
F
.61217 .7083 m .61059 .70919 L .61659 .72238 L .258 .616 0 0 k
F
.61371 .7342 m .6048 .70801 L .61127 .74857 L .347 .587 0 0 k
F
.60512 .70793 m .6048 .70801 L .61371 .7342 L F
.61659 .72238 m .60666 .71676 L .61442 .74029 L .258 .616 0 0 k
F
.61281 .73541 m .60999 .74392 L .61442 .74029 L .776 .475 0 0 k
F
.61659 .72238 m .62649 .74419 L .62651 .7442 L .499 .541 0 0 k
F
.61659 .72238 m .62651 .7442 L .63478 .74965 L F
.61281 .73541 m .60114 .71083 L .60984 .74438 L .776 .475 0 0 k
F
.61059 .70919 m .60516 .71224 L .61659 .72238 L .258 .616 0 0 k
F
.60516 .71224 m .60666 .71676 L .61659 .72238 L F
.61588 .72615 m .60516 .71224 L .61281 .73541 L .776 .475 0 0 k
F
.60516 .71224 m .60114 .71083 L .61281 .73541 L F
.60666 .71676 m .6019 .71407 L .61442 .74029 L .258 .616 0 0 k
F
.61442 .74029 m .60999 .74392 L .61226 .75146 L .776 .475 0 0 k
F
.6188 .70897 m .61224 .7147 L .61666 .72863 L .2 .632 0 0 k
F
.61666 .72863 m .61281 .73541 L .61442 .74029 L .776 .475 0 0 k
F
.6188 .70897 m .61666 .72863 L .63481 .75134 L .2 .632 0 0 k
F
.6189 .71702 m .61585 .72623 L .61666 .72863 L .776 .475 0 0 k
F
.61585 .72623 m .61281 .73541 L .61666 .72863 L F
.61442 .74029 m .599 .7157 L .60618 .73971 L .258 .616 0 0 k
F
.61233 .75746 m .60618 .73971 L .61208 .75851 L .996 .48 0 .001 k
F
.61233 .75746 m .60618 .73971 L .61209 .75946 L .258 .616 0 0 k
F
.61226 .75146 m .61202 .75323 L .61273 .75302 L .347 .587 0 0 k
F
.60999 .74392 m .60984 .74438 L .61226 .75146 L .776 .475 0 0 k
F
.61226 .75146 m .61127 .74857 L .61202 .75323 L .347 .587 0 0 k
F
.61442 .74029 m .60618 .73971 L .61233 .75746 L .258 .616 0 0 k
F
.61233 .75746 m .60614 .73958 L .60618 .73971 L .996 .48 0 .001 k
F
.61028 .73637 m .59901 .71685 L .60614 .73958 L F
.61442 .74029 m .61233 .75746 L .62115 .75442 L .258 .616 0 0 k
F
.61666 .72863 m .6292 .75588 L .63481 .75134 L .2 .632 0 0 k
F
.6189 .71702 m .61666 .72863 L .63489 .75691 L .776 .475 0 0 k
F
.61666 .72863 m .61442 .74029 L .62656 .75015 L F
.61666 .72863 m .62656 .75015 L .63489 .75691 L F
.61442 .74029 m .62116 .75442 L .63489 .75691 L F
.61666 .72863 m .62661 .75797 L .6292 .75588 L .2 .632 0 0 k
F
.61666 .72863 m .61451 .74842 L .62661 .75797 L F
.6019 .71407 m .599 .7157 L .61442 .74029 L .258 .616 0 0 k
F
.61666 .72863 m .60745 .72735 L .61451 .74842 L .2 .632 0 0 k
F
.61679 .73897 m .60614 .73958 L .61233 .75746 L .996 .48 0 .001 k
F
.61043 .73625 m .6047 .72046 L .61028 .73637 L F
.60526 .72081 m .6047 .72046 L .61043 .73625 L F
.6047 .72046 m .59901 .71685 L .61028 .73637 L F
.61224 .7147 m .60516 .71224 L .61588 .72615 L .776 .475 0 0 k
F
.61224 .7147 m .59911 .72619 L .61666 .72863 L .2 .632 0 0 k
F
.6189 .71702 m .61224 .7147 L .61588 .72615 L .776 .475 0 0 k
F
.6189 .71757 m .61237 .72532 L .61679 .73897 L .158 .642 0 0 k
F
.6189 .71757 m .61679 .73897 L .63492 .75971 L F
.61233 .75746 m .61208 .75851 L .61306 .75892 L .996 .48 0 .001 k
F
.61233 .75746 m .61287 .75902 L .61306 .75892 L .258 .616 0 0 k
F
.61233 .75746 m .61306 .75892 L .62115 .75442 L F
.61451 .74842 m .62125 .7623 L .62661 .75797 L .2 .632 0 0 k
F
.61679 .73897 m .61451 .74842 L .62915 .76527 L .996 .48 0 .001 k
F
.61451 .74842 m .61233 .75746 L .62081 .7614 L F
.61451 .74842 m .62081 .7614 L .62915 .76527 L F
.61679 .73897 m .62933 .76564 L .63492 .75971 L .158 .642 0 0 k
F
.61233 .75746 m .61306 .75892 L .63504 .768 L .996 .48 0 .001 k
F
.61451 .74842 m .6198 .76348 L .62125 .7623 L .2 .632 0 0 k
F
.61679 .73897 m .627 .76811 L .62933 .76564 L .158 .642 0 0 k
F
.61905 .72957 m .61679 .73897 L .63504 .768 L .996 .48 0 .001 k
F
.61679 .73897 m .62915 .76527 L .63504 .768 L F
.61451 .74842 m .61245 .76741 L .6198 .76348 L .2 .632 0 0 k
F
.61245 .76741 m .61221 .76962 L .61301 .76896 L F
.61245 .76741 m .61317 .76883 L .6198 .76348 L F
.61679 .73897 m .61465 .76052 L .627 .76811 L .158 .642 0 0 k
F
.61465 .76052 m .61245 .76741 L .62038 .77278 L .996 .514 0 .036 k
F
.61465 .76052 m .62038 .77278 L .62096 .77317 L F
.61245 .76741 m .61219 .76821 L .61314 .76881 L F
.61245 .76741 m .61314 .76881 L .61317 .76883 L F
.61481 .73286 m .60614 .73958 L .61679 .73897 L .996 .48 0 .001 k
F
.61451 .74842 m .59911 .72619 L .60629 .75001 L .2 .632 0 0 k
F
.61451 .74842 m .60629 .75001 L .61042 .76168 L F
.61245 .76741 m .6079 .75498 L .61219 .76821 L .996 .514 0 .036 k
F
.61233 .75746 m .61209 .75946 L .61287 .75902 L .258 .616 0 0 k
F
.61451 .74842 m .61042 .76168 L .61245 .76741 L .2 .632 0 0 k
F
.61042 .76168 m .61011 .76268 L .61245 .76741 L F
.60745 .72735 m .59911 .72619 L .61451 .74842 L F
.61679 .73897 m .60759 .73996 L .61465 .76052 L .158 .642 0 0 k
F
.61696 .75333 m .60802 .75489 L .61245 .76741 L .996 .514 0 .036 k
F
.60802 .75489 m .6079 .75498 L .61245 .76741 L F
.61553 .74906 m .60802 .75489 L .61696 .75333 L F
.6106 .74873 m .59912 .72789 L .60629 .75001 L F
.60539 .73358 m .59912 .72789 L .6106 .74873 L F
.61905 .72957 m .61481 .73286 L .61679 .73897 L .996 .48 0 .001 k
F
.61468 .73296 m .60526 .72081 L .61043 .73625 L F
.61905 .72957 m .6119 .72503 L .61468 .73296 L F
.6119 .72503 m .60526 .72081 L .61468 .73296 L F
.61237 .72532 m .59925 .74086 L .61679 .73897 L .158 .642 0 0 k
F
.61906 .73033 m .61254 .74007 L .61696 .75333 L .123 .647 0 0 k
F
.61544 .74913 m .60629 .75001 L .60802 .75489 L .996 .514 0 .036 k
F
.61906 .73033 m .61696 .75333 L .63509 .77189 L .123 .647 0 0 k
F
.61926 .74617 m .61485 .74747 L .61544 .74913 L .996 .514 0 .036 k
F
.61485 .74747 m .60629 .75001 L .61544 .74913 L F
.61465 .76052 m .6214 .77405 L .627 .76811 L .158 .642 0 0 k
F
.61245 .76741 m .61317 .76883 L .62951 .7792 L .996 .514 0 .036 k
F
.61696 .75333 m .62951 .7792 L .63509 .77189 L .123 .647 0 0 k
F
.62933 .77884 m .62951 .7792 L .63525 .78284 L .996 .514 0 .036 k
F
.61245 .76741 m .62951 .7792 L .62933 .77884 L F
.61926 .74617 m .61465 .76052 L .63525 .78284 L F
.61465 .76052 m .62096 .77317 L .63525 .78284 L F
.61696 .75333 m .62732 .78206 L .62951 .7792 L .123 .647 0 0 k
F
.61465 .76052 m .6126 .78122 L .6214 .77405 L .158 .642 0 0 k
F
.6126 .78122 m .61333 .7826 L .6214 .77405 L F
.61696 .75333 m .61484 .77651 L .62732 .78206 L .123 .647 0 0 k
F
.61484 .77651 m .6126 .78122 L .62047 .78812 L .996 .6 0 .118 k
F
.61484 .77651 m .62047 .78812 L .62115 .78871 L F
.6126 .78122 m .61234 .78177 L .61328 .78255 L F
.6126 .78122 m .61328 .78255 L .61333 .7826 L F
.60802 .75489 m .60629 .75001 L .6079 .75498 L .996 .514 0 .036 k
F
.61042 .76168 m .60629 .75001 L .61011 .76268 L .2 .632 0 0 k
F
.61465 .76052 m .59925 .74086 L .60645 .76432 L .158 .642 0 0 k
F
.61245 .76741 m .61011 .76268 L .61221 .76962 L .2 .632 0 0 k
F
.61245 .76741 m .61301 .76896 L .61317 .76883 L F
.61465 .76052 m .60645 .76432 L .61042 .77523 L .158 .642 0 0 k
F
.6126 .78122 m .60859 .77066 L .61234 .78177 L .996 .6 0 .118 k
F
.61465 .76052 m .61042 .77523 L .6126 .78122 L .158 .642 0 0 k
F
.61042 .77523 m .61011 .77628 L .6126 .78122 L F
.6127 .75485 m .6121 .75507 L .61465 .76052 L F
.60759 .73996 m .6121 .75507 L .6127 .75485 L F
.60759 .73996 m .60517 .74022 L .6121 .75507 L F
.60517 .74022 m .59925 .74086 L .61465 .76052 L F
.61696 .75333 m .60777 .75662 L .61484 .77651 L .123 .647 0 0 k
F
.61228 .76932 m .60874 .77061 L .61484 .77651 L .996 .6 0 .118 k
F
.61079 .76511 m .59928 .74311 L .60645 .76432 L F
.60557 .75045 m .60777 .75662 L .61696 .75333 L .123 .647 0 0 k
F
.61927 .74714 m .61718 .77159 L .63532 .78778 L .089 .649 0 0 k
F
.61484 .77651 m .62159 .78956 L .62732 .78206 L .123 .647 0 0 k
F
.64459 .80696 m .63024 .79028 L .64052 .81698 L .538 .495 0 0 k
F
.6487 .7912 m .63894 .79385 L .64459 .80696 L .25 .604 0 0 k
F
.63759 .79071 m .63024 .79028 L .64459 .80696 L .538 .495 0 0 k
F
.6465 .78579 m .63946 .78677 L .6487 .7912 L .4 .545 0 0 k
F
.6465 .78579 m .62853 .79571 L .6487 .7912 L .25 .604 0 0 k
F
.6381 .82516 m .63359 .82694 L .63501 .83103 L .179 .619 0 0 k
F
.64052 .81698 m .63535 .81042 L .6381 .82516 L .311 .579 0 0 k
F
.6406 .82222 m .62512 .79485 L .63813 .82716 L .778 .427 0 0 k
F
.62853 .79571 m .62512 .79485 L .6406 .82222 L F
.62853 .79571 m .62516 .79758 L .62892 .79656 L .25 .604 0 0 k
F
.62853 .79571 m .62892 .79656 L .6487 .7912 L F
.64879 .7966 m .63759 .79071 L .64459 .80696 L .538 .495 0 0 k
F
.65075 .78519 m .6465 .78579 L .6487 .7912 L .4 .545 0 0 k
F
.6508 .78803 m .64658 .79125 L .64879 .7966 L .205 .619 0 0 k
F
.65085 .7915 m .64658 .79125 L .64879 .7966 L .538 .495 0 0 k
F
.64658 .79125 m .63759 .79071 L .64879 .7966 L F
.63659 .79448 m .62892 .79656 L .64459 .80696 L .25 .604 0 0 k
F
.62892 .79656 m .62516 .79758 L .63057 .8002 L F
.62892 .79656 m .63057 .8002 L .64459 .80696 L F
.64459 .80696 m .6406 .82222 L .65445 .82249 L F
.6406 .82222 m .64445 .82798 L .65445 .82249 L F
.64879 .7966 m .66437 .82216 L .66677 .82042 L .205 .619 0 0 k
F
.65085 .7915 m .64459 .80696 L .66679 .82208 L .538 .495 0 0 k
F
.64459 .80696 m .65242 .81929 L .66679 .82208 L F
.64879 .7966 m .64469 .81402 L .66437 .82216 L .205 .619 0 0 k
F
.64469 .81402 m .6406 .82222 L .65253 .82616 L .778 .427 0 0 k
F
.6406 .82222 m .63813 .82716 L .64445 .82798 L F
.64469 .81402 m .65456 .8293 L .66437 .82216 L .205 .619 0 0 k
F
.6406 .82222 m .64445 .82798 L .66301 .8304 L .778 .427 0 0 k
F
.65093 .79621 m .64892 .80555 L .6669 .82844 L .17 .627 0 0 k
F
.66246 .82943 m .66301 .8304 L .66452 .8306 L .778 .427 0 0 k
F
.66246 .82943 m .66452 .8306 L .66414 .82999 L F
.6406 .82222 m .66301 .8304 L .66246 .82943 L F
.6406 .82222 m .64346 .82853 L .64445 .82798 L .25 .604 0 0 k
F
.6406 .82222 m .63819 .83143 L .64346 .82853 L F
.64469 .81402 m .64072 .83091 L .65456 .8293 L .205 .619 0 0 k
F
.64072 .83091 m .64458 .83655 L .65456 .8293 L F
.64892 .80555 m .66452 .8306 L .6669 .82844 L .17 .627 0 0 k
F
.65101 .80137 m .64469 .81402 L .66695 .83091 L .778 .427 0 0 k
F
.64469 .81402 m .65253 .82616 L .66695 .83091 L F
.64892 .80555 m .64485 .82455 L .66452 .8306 L .17 .627 0 0 k
F
.64485 .82455 m .64072 .83091 L .65194 .83604 L .996 .414 0 0 k
F
.64485 .82455 m .65194 .83604 L .65269 .83638 L F
.64072 .83091 m .63824 .83474 L .6444 .8365 L F
.64072 .83091 m .6444 .8365 L .64458 .83655 L F
.63813 .82716 m .63359 .82694 L .63501 .83103 L .301 .575 0 0 k
F
.64052 .81698 m .63378 .802 L .63535 .81042 L .311 .579 0 0 k
F
.64459 .80696 m .62516 .79758 L .63819 .83143 L .25 .604 0 0 k
F
.64072 .83091 m .62523 .80341 L .63824 .83474 L .996 .414 0 0 k
F
.63359 .82694 m .6329 .82721 L .63501 .83103 L .179 .619 0 0 k
F
.64072 .83091 m .62528 .80747 L .63833 .8411 L .205 .619 0 0 k
F
.64469 .81402 m .62866 .79586 L .6406 .82222 L .778 .427 0 0 k
F
.62866 .79586 m .62853 .79571 L .6406 .82222 L F
.64469 .81402 m .6307 .8093 L .64072 .83091 L .205 .619 0 0 k
F
.63894 .79385 m .63659 .79448 L .64459 .80696 L .25 .604 0 0 k
F
.64879 .7966 m .63904 .80111 L .64469 .81402 L .205 .619 0 0 k
F
.62866 .8049 m .62808 .80465 L .64072 .83091 L .996 .414 0 0 k
F
.62808 .80465 m .62523 .80341 L .64072 .83091 L F
.63769 .79802 m .62853 .79571 L .64469 .81402 L .778 .427 0 0 k
F
.64658 .79125 m .62528 .80747 L .64879 .7966 L .205 .619 0 0 k
F
.64892 .80555 m .63769 .79802 L .64469 .81402 L .778 .427 0 0 k
F
.65093 .79621 m .64672 .80029 L .64892 .80555 L .17 .627 0 0 k
F
.65101 .80137 m .64672 .80029 L .64892 .80555 L .778 .427 0 0 k
F
.64672 .80029 m .63769 .79802 L .64892 .80555 L F
.64672 .80029 m .64622 .80078 L .64892 .80555 L .17 .627 0 0 k
F
.63904 .80111 m .62528 .80747 L .64469 .81402 L .205 .619 0 0 k
F
.64892 .80555 m .6392 .81192 L .64485 .82455 L .17 .627 0 0 k
F
.63784 .8089 m .62866 .8049 L .64485 .82455 L .996 .414 0 0 k
F
.6392 .81192 m .63767 .81292 L .64485 .82455 L .17 .627 0 0 k
F
.64485 .82455 m .62866 .8049 L .64072 .83091 L .996 .414 0 0 k
F
.6307 .8093 m .62532 .80749 L .64072 .83091 L .205 .619 0 0 k
F
.62532 .80749 m .62528 .80747 L .64072 .83091 L F
.64622 .80078 m .62882 .81766 L .64892 .80555 L .17 .627 0 0 k
F
.64072 .83091 m .63833 .8411 L .64374 .83717 L .205 .619 0 0 k
F
.6409 .84297 m .62539 .81556 L .6384 .84569 L .996 .419 0 0 k
F
.62882 .81766 m .62539 .81556 L .6409 .84297 L F
.62882 .81766 m .62546 .82093 L .62921 .81847 L .17 .627 0 0 k
F
.62882 .81766 m .62921 .81847 L .64892 .80555 L F
.64485 .82455 m .65472 .83945 L .66452 .8306 L F
.64072 .83091 m .64458 .83655 L .663 .84181 L .996 .414 0 0 k
F
.65111 .80791 m .64912 .81797 L .6671 .83974 L .14 .633 0 0 k
F
.66243 .84084 m .663 .84181 L .66472 .8423 L .996 .414 0 0 k
F
.66243 .84084 m .66472 .8423 L .66434 .84171 L F
.64072 .83091 m .663 .84181 L .66243 .84084 L F
.6384 .84569 m .63525 .84817 L .65137 .87296 L .469 .509 0 0 k
F
.64072 .83091 m .64374 .83717 L .64458 .83655 L .205 .619 0 0 k
F
.64485 .82455 m .6409 .84297 L .65472 .83945 L .17 .627 0 0 k
F
.6409 .84297 m .64476 .84844 L .65472 .83945 L F
.64912 .81797 m .66472 .8423 L .6671 .83974 L .14 .633 0 0 k
F
.65122 .81473 m .64485 .82455 L .66716 .843 L .996 .414 0 0 k
F
.64485 .82455 m .65269 .83638 L .66716 .843 L F
.64912 .81797 m .64506 .83844 L .66472 .8423 L .14 .633 0 0 k
F
.64506 .83844 m .6409 .84297 L .65202 .84936 L .996 .419 0 0 k
F
.64506 .83844 m .65202 .84936 L .6529 .84987 L F
.6409 .84297 m .6384 .84569 L .64476 .84844 L F
.65856 .85074 m .65105 .85261 L .65851 .8685 L .345 .541 0 0 k
F
.66463 .87905 m .65851 .8685 L .66401 .88007 L .427 .505 0 0 k
F
.6627 .87572 m .65851 .8685 L .66314 .87838 L .345 .541 0 0 k
F
.65856 .85074 m .65851 .8685 L .6627 .87572 L F
.67622 .85619 m .65856 .85074 L .6637 .87857 L F
.66463 .87905 m .6637 .87857 L .66401 .88024 L F
.67965 .84954 m .67166 .84748 L .67642 .85657 L .286 .568 0 0 k
F
.68258 .84314 m .67811 .84492 L .67965 .84954 L F
.67811 .84492 m .67166 .84748 L .67965 .84954 L F
.68258 .84314 m .68122 .8461 L .69848 .86918 L F
.68469 .83223 m .66666 .81447 L .68258 .84314 L .644 .43 0 0 k
F
.67261 .81247 m .66666 .81447 L .68469 .83223 L F
.68469 .83223 m .68258 .84314 L .6911 .8397 L F
.70705 .82868 m .68766 .83569 L .70782 .82981 L .462 .501 0 0 k
F
.68951 .80277 m .68906 .80584 L .70705 .82868 L .359 .544 0 0 k
F
.69854 .81626 m .69801 .81721 L .70705 .82868 L .462 .501 0 0 k
F
.69801 .81721 m .68766 .83569 L .70705 .82868 L F
.68766 .83569 m .6911 .8397 L .70782 .82981 L F
.68906 .80584 m .68469 .83223 L .69854 .81626 L F
.68469 .83223 m .68261 .84471 L .68686 .83713 L F
.68469 .83223 m .68686 .83713 L .69854 .81626 L F
.68906 .80584 m .68687 .82087 L .70705 .82868 L .359 .544 0 0 k
F
.68469 .83223 m .6938 .8386 L .69958 .83626 L .644 .43 0 0 k
F
.68469 .83223 m .69958 .83626 L .69653 .83257 L F
.68469 .83223 m .6911 .8397 L .6938 .8386 L F
.68766 .83569 m .68261 .84471 L .6911 .8397 L .462 .501 0 0 k
F
.68687 .82087 m .68469 .83223 L .69653 .83257 L .644 .43 0 0 k
F
.68687 .82087 m .69636 .83781 L .70705 .82868 L .359 .544 0 0 k
F
.68687 .82087 m .69653 .83257 L .69719 .83259 L .644 .43 0 0 k
F
.68469 .83223 m .66994 .81395 L .67455 .82513 L .462 .501 0 0 k
F
.68469 .83223 m .67455 .82513 L .68261 .84471 L F
.66994 .81395 m .66815 .81494 L .67285 .82462 L F
.66994 .81395 m .67285 .82462 L .68261 .84471 L F
.66815 .81494 m .66668 .81575 L .67105 .8237 L F
.66815 .81494 m .67105 .8237 L .68261 .84471 L F
.68122 .8461 m .67965 .84954 L .6859 .85606 L .286 .568 0 0 k
F
.68122 .8461 m .6859 .85606 L .69848 .86918 L F
.67642 .85657 m .6637 .87857 L .66463 .87905 L .345 .541 0 0 k
F
.67642 .85657 m .66463 .87905 L .68933 .87298 L F
.66463 .87905 m .66401 .88007 L .66533 .87986 L .427 .505 0 0 k
F
.66463 .87905 m .66401 .88024 L .66533 .87986 L .345 .541 0 0 k
F
.66463 .87905 m .66533 .87986 L .68933 .87298 L F
.66463 .87905 m .66533 .87986 L .666 .87975 L .427 .505 0 0 k
F
.68429 .86657 m .67642 .85657 L .68637 .87421 L .286 .568 0 0 k
F
.67965 .84954 m .67642 .85657 L .68429 .86657 L F
.67965 .84954 m .68637 .87421 L .69848 .86918 L F
.68359 .84633 m .67642 .85657 L .6985 .87036 L .345 .541 0 0 k
F
.68261 .84471 m .68253 .84491 L .68359 .84633 L .242 .59 0 0 k
F
.68347 .84613 m .68346 .84615 L .68359 .84633 L .345 .541 0 0 k
F
.68346 .84615 m .67642 .85657 L .68359 .84633 L F
.67642 .85657 m .68933 .87298 L .6985 .87036 L F
.67642 .85657 m .6705 .86948 L .68307 .87559 L .286 .568 0 0 k
F
.6705 .86948 m .66463 .87905 L .67705 .8774 L .427 .505 0 0 k
F
.6705 .86948 m .67748 .87791 L .68307 .87559 L .286 .568 0 0 k
F
.66463 .87905 m .666 .87975 L .67881 .8777 L .427 .505 0 0 k
F
.66463 .87905 m .67881 .8777 L .67845 .87735 L F
.66463 .87905 m .68939 .876 L .68921 .87578 L F
.67626 .85612 m .6637 .87857 L .67642 .85657 L .345 .541 0 0 k
F
.65856 .85074 m .66314 .87838 L .66401 .88024 L F
.66649 .86225 m .65106 .85283 L .65851 .8685 L .427 .505 0 0 k
F
.67642 .85657 m .66308 .85609 L .6705 .86948 L .286 .568 0 0 k
F
.67642 .85657 m .68307 .87559 L .68637 .87421 L F
.68359 .84633 m .67721 .86063 L .69851 .87101 L .242 .59 0 0 k
F
.68253 .84491 m .67642 .85657 L .68347 .84613 L .345 .541 0 0 k
F
.68253 .84491 m .67648 .85971 L .68359 .84633 L .242 .59 0 0 k
F
.6705 .86948 m .66469 .88214 L .67748 .87791 L .286 .568 0 0 k
F
.66469 .88214 m .66539 .88294 L .67748 .87791 L F
.67648 .85971 m .67721 .86063 L .68359 .84633 L .242 .59 0 0 k
F
.67721 .86063 m .68939 .876 L .69851 .87101 L F
.68439 .85219 m .67648 .85971 L .69859 .87453 L .427 .505 0 0 k
F
.68262 .84968 m .67648 .85971 L .68439 .85219 L F
.67648 .85971 m .6705 .86948 L .6865 .87236 L F
.67648 .85971 m .6865 .87236 L .69859 .87453 L F
.67648 .85971 m .67709 .86089 L .67721 .86063 L .242 .59 0 0 k
F
.6705 .86948 m .67705 .8774 L .68941 .87575 L .427 .505 0 0 k
F
.6867 .87239 m .68941 .87575 L .69859 .87453 L F
.6705 .86948 m .68941 .87575 L .6867 .87239 L F
.67058 .87414 m .66469 .88214 L .67714 .88196 L .545 .454 0 0 k
F
.66469 .88214 m .66406 .88299 L .66539 .88294 L F
.67721 .86063 m .67096 .8746 L .68939 .876 L .242 .59 0 0 k
F
.66469 .88214 m .66539 .88294 L .67757 .88247 L .545 .454 0 0 k
F
.66469 .88214 m .67757 .88247 L .67756 .88247 L F
.67845 .87735 m .67881 .8777 L .68939 .876 L .427 .505 0 0 k
F
.67096 .8746 m .67757 .88247 L .68939 .876 L .242 .59 0 0 k
F
.66469 .88214 m .67765 .88247 L .67722 .88196 L .545 .454 0 0 k
F
.67096 .8746 m .66483 .88833 L .67757 .88247 L .242 .59 0 0 k
F
.66483 .88833 m .66549 .88908 L .67757 .88247 L F
.67756 .88247 m .67757 .88247 L .67765 .88247 L .545 .454 0 0 k
F
.67722 .88196 m .67765 .88247 L .68951 .88201 L F
.68921 .87578 m .68939 .876 L .69859 .87453 L .427 .505 0 0 k
F
.67659 .86597 m .68951 .88201 L .69861 .87583 L .206 .604 0 0 k
F
.68933 .88179 m .68951 .88201 L .69873 .88166 L .545 .454 0 0 k
F
.67722 .88196 m .68951 .88201 L .68933 .88179 L F
.68369 .85109 m .68262 .84968 L .68439 .85219 L .427 .505 0 0 k
F
.68271 .84946 m .68262 .84968 L .68369 .85109 L .206 .604 0 0 k
F
.68271 .84955 m .68262 .84968 L .68369 .85109 L .427 .505 0 0 k
F
.68369 .85109 m .67659 .86597 L .69861 .87583 L .206 .604 0 0 k
F
.68262 .84968 m .67659 .86597 L .68369 .85109 L F
.68536 .86129 m .67659 .86597 L .69873 .88166 L .545 .454 0 0 k
F
.68277 .85759 m .67659 .86597 L .68536 .86129 L F
.67058 .87414 m .67096 .8746 L .67709 .86089 L .242 .59 0 0 k
F
.67659 .86597 m .67058 .87414 L .68596 .87825 L .545 .454 0 0 k
F
.67659 .86597 m .68596 .87825 L .69873 .88166 L F
.67058 .87414 m .66479 .88829 L .67096 .8746 L .242 .59 0 0 k
F
.66479 .88829 m .66416 .88897 L .66549 .88908 L .754 .382 0 0 k
F
.66479 .88829 m .66417 .8898 L .66482 .88834 L .242 .59 0 0 k
F
.66479 .88829 m .66482 .88834 L .67096 .8746 L F
.67648 .85971 m .65851 .8685 L .66463 .87905 L .427 .505 0 0 k
F
.68262 .84476 m .67626 .85612 L .67642 .85657 L .345 .541 0 0 k
F
.67166 .84748 m .65856 .85074 L .67622 .85619 L F
.67166 .84748 m .66072 .85183 L .67642 .85657 L .286 .568 0 0 k
F
.66072 .85183 m .65106 .85283 L .66649 .86225 L .427 .505 0 0 k
F
.66072 .85183 m .6511 .85565 L .66308 .85609 L .286 .568 0 0 k
F
.66072 .85183 m .66308 .85609 L .67642 .85657 L F
.67451 .85597 m .66649 .86225 L .67648 .85971 L .427 .505 0 0 k
F
.66649 .86225 m .65851 .8685 L .66751 .8641 L F
.66649 .86225 m .66751 .8641 L .67648 .85971 L F
.68253 .84491 m .67166 .84748 L .67622 .85619 L .345 .541 0 0 k
F
.68259 .84479 m .68249 .84484 L .68253 .84491 L .242 .59 0 0 k
F
.68262 .84476 m .68247 .84479 L .68253 .84491 L .345 .541 0 0 k
F
.68247 .84479 m .67166 .84748 L .68253 .84491 L F
.68249 .84484 m .68248 .84484 L .68253 .84491 L .242 .59 0 0 k
F
.68253 .84491 m .67176 .85077 L .67648 .85971 L F
.68271 .84955 m .67451 .85597 L .67648 .85971 L .427 .505 0 0 k
F
.67451 .85597 m .66072 .85183 L .66649 .86225 L F
.67453 .85595 m .67449 .85594 L .67451 .85597 L F
.67449 .85594 m .66072 .85183 L .67451 .85597 L F
.68248 .84484 m .67174 .85072 L .68253 .84491 L .242 .59 0 0 k
F
.65614 .85924 m .6511 .85565 L .65346 .86071 L .286 .568 0 0 k
F
.65614 .85924 m .65346 .86071 L .65856 .87166 L F
.6705 .86948 m .65614 .85924 L .65856 .87166 L F
.6705 .86948 m .65856 .87166 L .66469 .88214 L F
.66469 .88214 m .65111 .85633 L .65856 .87166 L .545 .454 0 0 k
F
.67058 .87414 m .6512 .85633 L .66469 .88214 L F
.67174 .85072 m .67176 .85077 L .68253 .84491 L .242 .59 0 0 k
F
.67179 .85068 m .67172 .85069 L .67453 .85595 L .427 .505 0 0 k
F
.67172 .85069 m .66072 .85183 L .67449 .85594 L F
.67172 .85069 m .67449 .85594 L .67453 .85595 L F
.68256 .84474 m .67172 .85069 L .68259 .84479 L .242 .59 0 0 k
F
.66308 .85609 m .65672 .85586 L .6705 .86948 L .286 .568 0 0 k
F
.65672 .85586 m .6511 .85565 L .6705 .86948 L F
.6608 .85668 m .6512 .85633 L .67058 .87414 L .545 .454 0 0 k
F
.6512 .85633 m .65111 .85633 L .66469 .88214 L F
.67172 .85069 m .6512 .86194 L .67174 .85072 L .242 .59 0 0 k
F
.67172 .85069 m .67174 .85072 L .68259 .84479 L F
.67174 .85072 m .66081 .85669 L .67176 .85077 L F
.66081 .85669 m .66082 .85671 L .67176 .85077 L F
.67176 .85077 m .67003 .85171 L .67648 .85971 L F
.68286 .85734 m .68271 .85747 L .68277 .85759 L .176 .612 0 0 k
F
.67648 .85971 m .6596 .8612 L .67058 .87414 L .242 .59 0 0 k
F
.67003 .85171 m .6512 .86194 L .67648 .85971 L F
.67508 .86314 m .67058 .87414 L .67555 .86402 L F
.67508 .86314 m .67555 .86402 L .67709 .86089 L F
.67648 .85971 m .67508 .86314 L .67709 .86089 L F
.6826 .84963 m .67179 .85068 L .67453 .85595 L .427 .505 0 0 k
F
.68271 .84946 m .68256 .84956 L .68262 .84968 L .206 .604 0 0 k
F
.68271 .84955 m .68256 .84956 L .6826 .84963 L .427 .505 0 0 k
F
.68256 .84956 m .67179 .85068 L .6826 .84963 L F
.68256 .84956 m .68255 .84957 L .68262 .84968 L .206 .604 0 0 k
F
.68262 .84968 m .67188 .85715 L .67659 .86597 L F
.67183 .85707 m .6608 .85668 L .67187 .85713 L .545 .454 0 0 k
F
.68255 .84957 m .67183 .85707 L .68262 .84968 L .206 .604 0 0 k
F
.67659 .86597 m .6608 .85668 L .67058 .87414 L .545 .454 0 0 k
F
.67187 .85713 m .6608 .85668 L .67659 .86597 L F
.66469 .88214 m .65856 .87166 L .66406 .88299 L F
.66469 .88214 m .65856 .87166 L .66407 .88349 L .286 .568 0 0 k
F
.67058 .87414 m .6512 .86194 L .65866 .87797 L .242 .59 0 0 k
F
.6665 .87446 m .65122 .86306 L .65838 .87741 L .754 .382 0 0 k
F
.6596 .8612 m .6512 .86194 L .67058 .87414 L .242 .59 0 0 k
F
.66094 .8647 m .65122 .86306 L .6665 .87446 L .754 .382 0 0 k
F
.67183 .85707 m .65135 .87142 L .67188 .85715 L .206 .604 0 0 k
F
.67183 .85707 m .67188 .85715 L .68262 .84968 L F
.68277 .85759 m .67187 .85713 L .67659 .86597 L .545 .454 0 0 k
F
.68271 .85747 m .67183 .85707 L .68277 .85759 L F
.67183 .85707 m .67187 .85713 L .68277 .85759 L F
.67188 .85715 m .67056 .85807 L .67659 .86597 L .206 .604 0 0 k
F
.68271 .85747 m .6827 .85748 L .68277 .85759 L .176 .612 0 0 k
F
.68286 .85747 m .68271 .85747 L .68277 .85759 L .545 .454 0 0 k
F
.66081 .85669 m .6512 .86194 L .66082 .85671 L .242 .59 0 0 k
F
.66479 .88829 m .65866 .87797 L .66416 .88897 L .754 .382 0 0 k
F
.66479 .88829 m .65866 .87797 L .66417 .8898 L .242 .59 0 0 k
F
.66469 .88214 m .66516 .88304 L .66539 .88294 L .286 .568 0 0 k
F
.66469 .88214 m .66407 .88349 L .66516 .88304 L F
.67058 .87414 m .65866 .87797 L .66479 .88829 L .242 .59 0 0 k
F
.66479 .88829 m .65838 .87741 L .65866 .87797 L .754 .382 0 0 k
F
.67058 .87414 m .67714 .88196 L .69873 .88166 L .545 .454 0 0 k
F
.67659 .86597 m .66329 .86884 L .67071 .88186 L .206 .604 0 0 k
F
.67659 .86597 m .67071 .88186 L .68951 .88201 L F
.67071 .88186 m .65838 .87741 L .66479 .88829 L .754 .382 0 0 k
F
.67677 .87529 m .66746 .87636 L .67071 .88186 L F
.66746 .87636 m .65838 .87741 L .67071 .88186 L F
.67056 .85807 m .65135 .87142 L .67659 .86597 L .206 .604 0 0 k
F
.68277 .85759 m .67205 .86666 L .67677 .87529 L .176 .612 0 0 k
F
.68384 .85896 m .68277 .85759 L .68536 .86129 L .545 .454 0 0 k
F
.68286 .85734 m .68277 .85759 L .68384 .85896 L .176 .612 0 0 k
F
.68286 .85747 m .68277 .85759 L .68384 .85896 L .545 .454 0 0 k
F
.68384 .85896 m .67677 .87529 L .69877 .88359 L .176 .612 0 0 k
F
.68277 .85759 m .67677 .87529 L .68384 .85896 L F
.67342 .88515 m .67211 .88902 L .67699 .8895 L .754 .382 0 0 k
F
.67071 .88186 m .67211 .88902 L .67342 .88515 L F
.67071 .88186 m .66479 .88829 L .67211 .88902 L F
.67071 .88186 m .67699 .8895 L .67728 .88953 L F
.67071 .88186 m .67771 .89003 L .68951 .88201 L .206 .604 0 0 k
F
.67677 .87529 m .68969 .89096 L .69877 .88359 L .176 .612 0 0 k
F
.6864 .87334 m .67677 .87529 L .69894 .89168 L .754 .382 0 0 k
F
.68298 .86855 m .67677 .87529 L .6864 .87334 L F
.67677 .87529 m .67071 .88186 L .68679 .88745 L F
.67677 .87529 m .68679 .88745 L .69894 .89168 L F
.67071 .88186 m .67728 .88953 L .69894 .89168 L F
.66479 .88829 m .66549 .88908 L .69894 .89168 L F
.67677 .87529 m .68718 .89299 L .68969 .89096 L .176 .612 0 0 k
F
.67071 .88186 m .66495 .89745 L .67771 .89003 L .206 .604 0 0 k
F
.66495 .89745 m .66431 .89797 L .66562 .89821 L .903 .364 0 0 k
F
.66495 .89745 m .66562 .89821 L .66565 .89822 L F
.67469 .87149 m .65838 .87741 L .67677 .87529 L .754 .382 0 0 k
F
.66483 .88833 m .66417 .8898 L .66549 .88908 L .242 .59 0 0 k
F
.67071 .88186 m .65135 .87142 L .65882 .88735 L .206 .604 0 0 k
F
.67071 .88186 m .65882 .88735 L .66247 .89337 L F
.66495 .89745 m .65882 .88735 L .66431 .89797 L .903 .364 0 0 k
F
.67071 .88186 m .66197 .89407 L .66495 .89745 L .206 .604 0 0 k
F
.66495 .89745 m .66565 .89822 L .67771 .89003 L F
.67677 .87529 m .6709 .89257 L .68718 .89299 L .176 .612 0 0 k
F
.6709 .89257 m .6779 .90051 L .68718 .89299 L F
.67699 .88759 m .6709 .89257 L .68582 .89886 L .903 .364 0 0 k
F
.6709 .89257 m .66495 .89745 L .67701 .89993 L F
.6709 .89257 m .67701 .89993 L .67747 .90002 L F
.66668 .88576 m .65137 .87296 L .65882 .88735 L F
.6709 .89257 m .65882 .88735 L .66495 .89745 L F
.66329 .86884 m .66051 .86944 L .67071 .88186 L .206 .604 0 0 k
F
.66051 .86944 m .65135 .87142 L .67071 .88186 L F
.67677 .87529 m .66348 .87988 L .6709 .89257 L .176 .612 0 0 k
F
.68298 .86855 m .67469 .87149 L .67677 .87529 L .754 .382 0 0 k
F
.68405 .86989 m .68298 .86855 L .6864 .87334 L F
.68405 .86989 m .68298 .86855 L .699 .89423 L .151 .617 0 0 k
F
.68306 .86829 m .68298 .86855 L .68405 .86989 L F
.68307 .86846 m .68298 .86855 L .68405 .86989 L .754 .382 0 0 k
F
.68307 .86846 m .68295 .8685 L .68298 .86855 L F
.68295 .8685 m .67469 .87149 L .68298 .86855 L F
.67699 .88759 m .68582 .89886 L .68703 .89937 L .903 .364 0 0 k
F
.69436 .92287 m .67692 .90522 L .6898 .92864 L .365 .505 0 0 k
F
.71433 .89309 m .71336 .89468 L .73016 .91524 L .268 .557 0 0 k
F
.71336 .89468 m .70994 .90027 L .72128 .90866 L F
.71336 .89468 m .72128 .90866 L .73016 .91524 L F
.70994 .90027 m .69436 .92287 L .72531 .91665 L .31 .533 0 0 k
F
.70994 .90027 m .68202 .90489 L .69436 .92287 L F
.68158 .90426 m .67692 .90522 L .69436 .92287 L .365 .505 0 0 k
F
.70738 .89608 m .67693 .90573 L .70994 .90027 L .31 .533 0 0 k
F
.68833 .90287 m .68158 .90426 L .69436 .92287 L .365 .505 0 0 k
F
.70994 .90027 m .7258 .91717 L .73016 .91524 L .268 .557 0 0 k
F
.71435 .89387 m .70994 .90027 L .73017 .91567 L .31 .533 0 0 k
F
.70994 .90027 m .72531 .91665 L .73017 .91567 L F
.69436 .92287 m .6898 .92864 L .69823 .92659 L .365 .505 0 0 k
F
.69436 .92287 m .69574 .92744 L .69823 .92659 L .31 .533 0 0 k
F
.69436 .92287 m .69823 .92659 L .73017 .91567 L F
.69436 .92287 m .69823 .92659 L .70174 .92573 L .365 .505 0 0 k
F
.70994 .90027 m .70212 .91306 L .7258 .91717 L .268 .557 0 0 k
F
.70212 .91306 m .69436 .92287 L .71009 .92109 L .365 .505 0 0 k
F
.70212 .91306 m .71218 .92319 L .7258 .91717 L .268 .557 0 0 k
F
.69436 .92287 m .70174 .92573 L .72586 .91987 L .365 .505 0 0 k
F
.72537 .91935 m .72586 .91987 L .73024 .9188 L F
.69436 .92287 m .72586 .91987 L .72537 .91935 L F
.71438 .89515 m .71001 .90309 L .73021 .9175 L .235 .576 0 0 k
F
.69436 .92287 m .68981 .92946 L .69574 .92744 L .31 .533 0 0 k
F
.70212 .91306 m .69442 .92566 L .71218 .92319 L .268 .557 0 0 k
F
.69442 .92566 m .68984 .9306 L .69829 .92935 L .436 .469 0 0 k
F
.69442 .92566 m .68989 .93307 L .69829 .92935 L .268 .557 0 0 k
F
.69442 .92566 m .69829 .92935 L .71218 .92319 L F
.71001 .90309 m .72586 .91987 L .73021 .9175 L .235 .576 0 0 k
F
.71443 .8975 m .71001 .90309 L .73024 .9188 L .365 .505 0 0 k
F
.71001 .90309 m .70212 .91306 L .72403 .91753 L F
.71001 .90309 m .72403 .91753 L .73024 .9188 L F
.70221 .91726 m .69442 .92566 L .71018 .92519 L .436 .469 0 0 k
F
.70212 .91306 m .71009 .92109 L .73024 .9188 L .365 .505 0 0 k
F
.70221 .91726 m .71227 .92728 L .72586 .91987 L .235 .576 0 0 k
F
.69442 .92566 m .69829 .92935 L .71244 .92725 L .436 .469 0 0 k
F
.71001 .90309 m .70221 .91726 L .72586 .91987 L .235 .576 0 0 k
F
.71449 .90003 m .71013 .90872 L .73033 .92243 L .206 .589 0 0 k
F
.71033 .92519 m .71244 .92725 L .72599 .92525 L .436 .469 0 0 k
F
.71033 .92519 m .72599 .92525 L .7255 .92474 L F
.69442 .92566 m .71244 .92725 L .71033 .92519 L F
.70221 .91726 m .69453 .93121 L .71227 .92728 L .235 .576 0 0 k
F
.69453 .93121 m .68993 .93532 L .6984 .93484 L .533 .421 0 0 k
F
.69453 .93121 m .69001 .93942 L .6984 .93484 L .235 .576 0 0 k
F
.69453 .93121 m .6984 .93484 L .71227 .92728 L F
.71013 .90872 m .72599 .92525 L .73033 .92243 L .206 .589 0 0 k
F
.71458 .90392 m .71013 .90872 L .73038 .9246 L .436 .469 0 0 k
F
.71013 .90872 m .70221 .91726 L .72277 .92261 L F
.71013 .90872 m .72277 .92261 L .73038 .9246 L F
.70236 .92421 m .69453 .93121 L .70999 .93198 L .533 .421 0 0 k
F
.70236 .92421 m .70999 .93198 L .71033 .932 L F
.70221 .91726 m .71018 .92519 L .73038 .9246 L .436 .469 0 0 k
F
.70236 .92421 m .71242 .93404 L .72599 .92525 L .206 .589 0 0 k
F
.69453 .93121 m .6984 .93484 L .725 .93332 L .533 .421 0 0 k
F
.69453 .93121 m .725 .93332 L .72486 .93317 L F
.69453 .93121 m .72618 .93325 L .72569 .93276 L F
.69436 .92287 m .67693 .90573 L .68407 .91888 L .31 .533 0 0 k
F
.69436 .92287 m .68407 .91888 L .68981 .92946 L F
.68202 .90489 m .67693 .90573 L .69436 .92287 L F
.69898 .91703 m .69246 .91657 L .69436 .92287 L .365 .505 0 0 k
F
.70212 .91306 m .69246 .91657 L .69898 .91703 L F
.70212 .91306 m .68833 .90287 L .69246 .91657 L F
.69442 .92566 m .67697 .90763 L .68984 .9306 L .436 .469 0 0 k
F
.69442 .92566 m .67699 .90917 L .68989 .93307 L .268 .557 0 0 k
F
.70212 .91306 m .68374 .91021 L .69442 .92566 L F
.68164 .90717 m .67697 .90763 L .69442 .92566 L .436 .469 0 0 k
F
.68374 .91021 m .67699 .90917 L .69442 .92566 L .268 .557 0 0 k
F
.70994 .90027 m .69464 .90157 L .70212 .91306 L F
.69464 .90157 m .68833 .90287 L .70212 .91306 L .365 .505 0 0 k
F
.69464 .90157 m .67699 .90917 L .70212 .91306 L .268 .557 0 0 k
F
.71001 .90309 m .69464 .90157 L .70212 .91306 L .365 .505 0 0 k
F
.71433 .89309 m .70738 .89608 L .70994 .90027 L .268 .557 0 0 k
F
.71435 .89387 m .70738 .89608 L .70994 .90027 L .31 .533 0 0 k
F
.70738 .89608 m .69464 .90157 L .70994 .90027 L .268 .557 0 0 k
F
.71438 .89515 m .70744 .89893 L .71001 .90309 L .235 .576 0 0 k
F
.71443 .8975 m .70744 .89893 L .71001 .90309 L .365 .505 0 0 k
F
.70744 .89893 m .69464 .90157 L .71001 .90309 L F
.70744 .89893 m .70648 .89946 L .71001 .90309 L .235 .576 0 0 k
F
.71001 .90309 m .6963 .90826 L .70221 .91726 L F
.69609 .90795 m .68164 .90717 L .70221 .91726 L .436 .469 0 0 k
F
.6963 .90826 m .69392 .90916 L .70221 .91726 L .235 .576 0 0 k
F
.70221 .91726 m .68164 .90717 L .69442 .92566 L .436 .469 0 0 k
F
.70648 .89946 m .69473 .90588 L .71001 .90309 L .235 .576 0 0 k
F
.69473 .90588 m .68164 .90717 L .69609 .90795 L .436 .469 0 0 k
F
.69453 .93121 m .67706 .91295 L .68993 .93532 L .533 .421 0 0 k
F
.68175 .91297 m .68218 .91359 L .6963 .90826 L .235 .576 0 0 k
F
.69473 .90588 m .6963 .90826 L .71001 .90309 L F
.71013 .90872 m .69609 .90795 L .70221 .91726 L .436 .469 0 0 k
F
.68175 .91297 m .67706 .91295 L .69453 .93121 L .533 .421 0 0 k
F
.70221 .91726 m .67711 .9155 L .69001 .93942 L .235 .576 0 0 k
F
.69392 .90916 m .67711 .9155 L .70221 .91726 L F
.71013 .90872 m .69644 .91536 L .70236 .92421 L .206 .589 0 0 k
F
.69624 .91506 m .68175 .91297 L .70236 .92421 L .533 .421 0 0 k
F
.69644 .91536 m .69456 .91627 L .70236 .92421 L .206 .589 0 0 k
F
.70236 .92421 m .68175 .91297 L .69453 .93121 L .533 .421 0 0 k
F
.70756 .90461 m .69473 .90588 L .71013 .90872 L .436 .469 0 0 k
F
.69473 .90588 m .69609 .90795 L .71013 .90872 L F
.70684 .90509 m .69487 .91301 L .71013 .90872 L .206 .589 0 0 k
F
.69487 .91301 m .68175 .91297 L .69624 .91506 L .533 .421 0 0 k
F
.69469 .93947 m .67721 .92113 L .69008 .94278 L .719 .343 0 0 k
F
.68191 .9216 m .68234 .9222 L .69644 .91536 L .206 .589 0 0 k
F
.69487 .91301 m .69644 .91536 L .71013 .90872 L F
.71013 .90872 m .70236 .92421 L .72599 .92525 L F
.71031 .91709 m .69624 .91506 L .70236 .92421 L .533 .421 0 0 k
F
.69008 .94278 m .6834 .94247 L .68498 .94552 L .34 .51 0 0 k
F
.70236 .92421 m .69469 .93947 L .71242 .93404 L .206 .589 0 0 k
F
.69469 .93947 m .69857 .94302 L .71242 .93404 L F
.70256 .93385 m .69469 .93947 L .71198 .9434 L .719 .343 0 0 k
F
.69469 .93947 m .69008 .94278 L .69857 .94302 L F
.69469 .93947 m .69857 .94302 L .71198 .9434 L F
.69469 .93947 m .69019 .94845 L .69857 .94302 L .206 .589 0 0 k
F
.72486 .93317 m .725 .93332 L .72618 .93325 L .533 .421 0 0 k
F
.7255 .92474 m .72599 .92525 L .73038 .9246 L .436 .469 0 0 k
F
.71466 .90769 m .71031 .91709 L .73051 .93 L .181 .597 0 0 k
F
.71031 .91709 m .72618 .93325 L .73051 .93 L F
.71478 .91309 m .70236 .92421 L .73059 .933 L .533 .421 0 0 k
F
.70236 .92421 m .71033 .932 L .73059 .933 L F
.71031 .91709 m .70256 .93385 L .72618 .93325 L .181 .597 0 0 k
F
.70256 .93385 m .71198 .9434 L .71263 .94342 L .719 .343 0 0 k
F
.70256 .93385 m .69491 .95037 L .71263 .94342 L .181 .597 0 0 k
F
.69491 .95037 m .69879 .9538 L .71263 .94342 L F
.70256 .93385 m .71263 .94342 L .72618 .93325 L F
.70256 .93385 m .71263 .94342 L .72499 .94377 L .719 .343 0 0 k
F
.70256 .93385 m .72499 .94377 L .72415 .94286 L F
.70256 .93385 m .72643 .94381 L .72413 .94154 L F
.70282 .94609 m .69491 .95037 L .71008 .95327 L .819 .322 0 0 k
F
.72415 .94286 m .72499 .94377 L .72643 .94381 L .719 .343 0 0 k
F
.71489 .91805 m .71055 .92813 L .73076 .94013 L .159 .602 0 0 k
F
.71055 .92813 m .72643 .94381 L .73076 .94013 L F
.71505 .92491 m .70256 .93385 L .73085 .94394 L .719 .343 0 0 k
F
.71055 .92813 m .70282 .94609 L .72643 .94381 L .159 .602 0 0 k
F
.70282 .94609 m .71008 .95327 L .7108 .95341 L .819 .322 0 0 k
F
.70282 .94609 m .71289 .95533 L .72643 .94381 L .159 .602 0 0 k
F
.69491 .95037 m .69879 .9538 L .72513 .95665 L .819 .322 0 0 k
F
.69491 .95037 m .72513 .95665 L .72495 .95646 L F
.69491 .95037 m .72673 .95683 L .72625 .95637 L F
.69972 .96283 m .69999 .96314 L .7029 .96315 L .34 .51 0 0 k
F
.70282 .94609 m .69519 .9638 L .71289 .95533 L .159 .602 0 0 k
F
.69519 .9638 m .69052 .96555 L .69878 .96705 L .972 .297 0 0 k
F
.69519 .9638 m .69878 .96705 L .69907 .9671 L F
.69052 .96555 m .68382 .96428 L .68539 .96719 L .464 .443 0 0 k
F
.69491 .95037 m .69028 .95288 L .69857 .95378 L .819 .322 0 0 k
F
.69491 .95037 m .69857 .95378 L .69879 .9538 L F
.69469 .93947 m .67728 .92466 L .69019 .94845 L .206 .589 0 0 k
F
.6834 .94247 m .68277 .94276 L .68498 .94552 L .165 .595 0 0 k
F
.69491 .95037 m .67741 .93209 L .69028 .95288 L .819 .322 0 0 k
F
.70236 .92421 m .68401 .92454 L .69469 .93947 L .206 .589 0 0 k
F
.68191 .9216 m .67721 .92113 L .69469 .93947 L .719 .343 0 0 k
F
.68401 .92454 m .67728 .92466 L .69469 .93947 L .206 .589 0 0 k
F
.69456 .91627 m .67728 .92466 L .70236 .92421 L F
.71031 .91709 m .69664 .92521 L .70256 .93385 L .181 .597 0 0 k
F
.69644 .92491 m .68191 .9216 L .70256 .93385 L .719 .343 0 0 k
F
.69664 .92521 m .695 .92618 L .70256 .93385 L .181 .597 0 0 k
F
.70256 .93385 m .68191 .9216 L .69469 .93947 L .719 .343 0 0 k
F
.70775 .91306 m .69487 .91301 L .71031 .91709 L .533 .421 0 0 k
F
.69487 .91301 m .69624 .91506 L .71031 .91709 L F
.70712 .91355 m .69507 .92291 L .71031 .91709 L .181 .597 0 0 k
F
.69507 .92291 m .68191 .9216 L .69644 .92491 L .719 .343 0 0 k
F
.68212 .93298 m .67741 .93209 L .69491 .95037 L .819 .322 0 0 k
F
.69507 .92291 m .6775 .93658 L .69664 .92521 L .181 .597 0 0 k
F
.69507 .92291 m .69664 .92521 L .71031 .91709 L F
.70799 .92421 m .69507 .92291 L .71055 .92813 L .719 .343 0 0 k
F
.69507 .92291 m .69644 .92491 L .71055 .92813 L F
.71055 .92813 m .69644 .92491 L .70256 .93385 L F
.71489 .91805 m .70799 .92421 L .71055 .92813 L .159 .602 0 0 k
F
.71505 .92491 m .70799 .92421 L .71055 .92813 L .719 .343 0 0 k
F
.70799 .92421 m .70741 .92472 L .71055 .92813 L .159 .602 0 0 k
F
.70256 .93385 m .68423 .93585 L .69491 .95037 L .181 .597 0 0 k
F
.71518 .93104 m .70829 .93795 L .71085 .94174 L .139 .605 0 0 k
F
.695 .92618 m .6775 .93658 L .70256 .93385 L .181 .597 0 0 k
F
.71055 .92813 m .6969 .93771 L .70282 .94609 L .159 .602 0 0 k
F
.69533 .93549 m .68212 .93298 L .69669 .93742 L .819 .322 0 0 k
F
.70741 .92472 m .69533 .93549 L .71055 .92813 L .159 .602 0 0 k
F
.70282 .94609 m .68212 .93298 L .69491 .95037 L .819 .322 0 0 k
F
.69669 .93742 m .68212 .93298 L .70282 .94609 L F
.68423 .93585 m .67986 .93632 L .69491 .95037 L .181 .597 0 0 k
F
.69491 .95037 m .6775 .93658 L .69042 .96009 L F
.67986 .93632 m .6775 .93658 L .69491 .95037 L F
.6908 .95927 m .69042 .96009 L .69109 .95958 L F
.6908 .95927 m .69109 .95958 L .69879 .9538 L F
.69491 .95037 m .6908 .95927 L .69879 .9538 L F
.69519 .9638 m .67766 .94573 L .69052 .96555 L .972 .297 0 0 k
F
.68239 .94702 m .67766 .94573 L .69519 .9638 L F
.69533 .93549 m .6843 .94531 L .6969 .93771 L .159 .602 0 0 k
F
.69533 .93549 m .6969 .93771 L .71055 .92813 L F
.70829 .93795 m .69533 .93549 L .71085 .94174 L .819 .322 0 0 k
F
.69533 .93549 m .69669 .93742 L .71085 .94174 L F
.69487 .91301 m .68191 .9216 L .69644 .91536 L .206 .589 0 0 k
F
.68191 .9216 m .67728 .92466 L .68234 .9222 L F
.67699 .88759 m .68992 .90276 L .69826 .89492 L .151 .617 0 0 k
F
.6709 .89257 m .67747 .90002 L .68974 .90255 L .903 .364 0 0 k
F
.68703 .89937 m .68974 .90255 L .69921 .9045 L F
.6709 .89257 m .68974 .90255 L .68703 .89937 L F
.66495 .89745 m .66565 .89822 L .69921 .9045 L F
.6709 .89257 m .67652 .90163 L .6779 .90051 L .176 .612 0 0 k
F
.6709 .89257 m .66515 .90953 L .67652 .90163 L F
.66515 .90953 m .66451 .90988 L .66581 .91026 L .996 .348 0 0 k
F
.66515 .90953 m .66581 .91026 L .66585 .91027 L F
.6669 .88572 m .65882 .88735 L .6709 .89257 L .903 .364 0 0 k
F
.66247 .89337 m .65882 .88735 L .66197 .89407 L .206 .604 0 0 k
F
.66495 .89745 m .66197 .89407 L .66433 .89911 L F
.66495 .89745 m .66433 .89911 L .66565 .89822 L F
.6709 .89257 m .65154 .884 L .65902 .89972 L .176 .612 0 0 k
F
.6709 .89257 m .65902 .89972 L .66251 .90531 L F
.66515 .90953 m .65902 .89972 L .66451 .90988 L .996 .348 0 0 k
F
.6709 .89257 m .66202 .90605 L .66515 .90953 L .176 .612 0 0 k
F
.66515 .90953 m .66585 .91027 L .67652 .90163 L F
.67699 .88759 m .67114 .90618 L .68992 .90276 L .151 .617 0 0 k
F
.67114 .90618 m .67781 .91346 L .68992 .90276 L F
.66541 .92442 m .66611 .92513 L .67814 .91382 L F
.67781 .91346 m .67814 .91382 L .68992 .90276 L F
.66515 .90953 m .66585 .91027 L .67755 .91365 L .996 .348 0 0 k
F
.67752 .91362 m .67755 .91365 L .67814 .91382 L F
.66515 .90953 m .67755 .91365 L .67752 .91362 L F
.66515 .90953 m .67814 .91382 L .67772 .91336 L F
.67114 .90618 m .66515 .90953 L .67772 .91336 L F
.67114 .90618 m .65902 .89972 L .66515 .90953 L F
.67699 .88759 m .6669 .88572 L .6709 .89257 L .903 .364 0 0 k
F
.68298 .86855 m .67699 .88759 L .69826 .89492 L .151 .617 0 0 k
F
.6669 .88572 m .66039 .87563 L .66668 .88576 L .903 .364 0 0 k
F
.67456 .87154 m .66094 .8647 L .6665 .87446 L .754 .382 0 0 k
F
.67469 .87149 m .67159 .86651 L .67456 .87154 L F
.672 .86658 m .67205 .86666 L .68277 .85759 L .176 .612 0 0 k
F
.68307 .86846 m .672 .86658 L .67469 .87149 L .754 .382 0 0 k
F
.672 .86658 m .67159 .86651 L .67469 .87149 L F
.6827 .85748 m .672 .86658 L .68277 .85759 L .176 .612 0 0 k
F
.66112 .87584 m .66039 .87563 L .6669 .88572 L .903 .364 0 0 k
F
.66039 .87563 m .65137 .87296 L .66668 .88576 L F
.67159 .86651 m .66094 .8647 L .67456 .87154 L .754 .382 0 0 k
F
.672 .86658 m .65154 .884 L .67205 .86666 L .176 .612 0 0 k
F
.67205 .86666 m .66114 .87588 L .67677 .87529 L F
.66114 .87588 m .66348 .87988 L .67677 .87529 L F
.68298 .86855 m .67227 .8792 L .67699 .88759 L .151 .617 0 0 k
F
.67502 .88408 m .66112 .87584 L .6669 .88572 L .903 .364 0 0 k
F
.67223 .87912 m .66112 .87584 L .67502 .88408 L F
.66646 .88497 m .66544 .88599 L .6709 .89257 L .176 .612 0 0 k
F
.66348 .87988 m .66544 .88599 L .66646 .88497 L F
.66348 .87988 m .66106 .88071 L .66544 .88599 L F
.66686 .89955 m .65157 .88596 L .65902 .89972 L .996 .348 0 0 k
F
.66713 .89955 m .66044 .88962 L .66686 .89955 L F
.66106 .88071 m .65154 .884 L .6709 .89257 L .176 .612 0 0 k
F
.66136 .88999 m .66138 .89003 L .68298 .86855 L .151 .617 0 0 k
F
.67699 .88759 m .66702 .89233 L .67453 .89543 L F
.67327 .89941 m .66713 .89955 L .67114 .90618 L F
.66136 .88999 m .66044 .88962 L .66713 .89955 L .996 .348 0 0 k
F
.66044 .88962 m .65157 .88596 L .66686 .89955 L F
.67502 .88408 m .6669 .88572 L .67699 .88759 L .903 .364 0 0 k
F
.67123 .88024 m .65179 .89957 L .67699 .88759 L .151 .617 0 0 k
F
.68291 .86844 m .66136 .88999 L .68298 .86855 L F
.68322 .88243 m .67223 .87912 L .67502 .88408 L .903 .364 0 0 k
F
.67512 .89937 m .66136 .88999 L .66713 .89955 L .996 .348 0 0 k
F
.67529 .89937 m .67194 .89436 L .67512 .89937 L F
.67699 .88759 m .68703 .89937 L .69921 .9045 L .903 .364 0 0 k
F
.68753 .88824 m .67699 .88759 L .69921 .9045 L F
.68333 .8824 m .68325 .88247 L .68753 .88824 L F
.68325 .88247 m .67699 .88759 L .68753 .88824 L F
.68322 .88243 m .68318 .88236 L .68322 .88243 L F
.68319 .88236 m .68318 .88236 L .68322 .88243 L F
.68318 .88236 m .67223 .87912 L .68322 .88243 L F
.68319 .88236 m .68317 .88238 L .68325 .88247 L .128 .62 0 0 k
F
.6725 .89459 m .67194 .89436 L .67529 .89937 L .996 .348 0 0 k
F
.67194 .89436 m .66136 .88999 L .67512 .89937 L F
.67727 .90276 m .66713 .89955 L .67114 .90618 L F
.68325 .88247 m .67255 .89466 L .67727 .90276 L .128 .62 0 0 k
F
.69473 .90588 m .68175 .91297 L .6963 .90826 L .235 .576 0 0 k
F
.68325 .88247 m .67727 .90276 L .69816 .9074 L .128 .62 0 0 k
F
.68175 .91297 m .67711 .9155 L .68218 .91359 L .235 .576 0 0 k
F
.67772 .91336 m .67814 .91382 L .69021 .91731 L .996 .348 0 0 k
F
.67772 .91336 m .69021 .91731 L .69003 .91711 L F
.67727 .90276 m .69021 .91731 L .69927 .90765 L .128 .62 0 0 k
F
.67529 .89937 m .66713 .89955 L .67727 .90276 L .996 .348 0 0 k
F
.67255 .89466 m .67157 .89578 L .67727 .90276 L .128 .62 0 0 k
F
.67777 .90337 m .67114 .90618 L .68598 .9134 L .996 .348 0 0 k
F
.68357 .89924 m .67114 .90618 L .68456 .9005 L F
.68357 .89924 m .68456 .9005 L .68463 .90047 L F
.68463 .90047 m .67777 .90337 L .69953 .92001 L F
.67777 .90337 m .68598 .9134 L .69953 .92001 L F
.67114 .90618 m .67772 .91336 L .69953 .92001 L F
.67727 .90276 m .688 .91967 L .69021 .91731 L .128 .62 0 0 k
F
.66251 .90531 m .65902 .89972 L .66202 .90605 L .176 .612 0 0 k
F
.66515 .90953 m .66202 .90605 L .66454 .91134 L F
.66515 .90953 m .66454 .91134 L .66585 .91027 L F
.67114 .90618 m .65179 .89957 L .65927 .91498 L .151 .617 0 0 k
F
.67114 .90618 m .65927 .91498 L .66264 .92017 L F
.66541 .92442 m .65927 .91498 L .66476 .92462 L .996 .336 0 0 k
F
.67114 .90618 m .66217 .92096 L .66541 .92442 L .151 .617 0 0 k
F
.66541 .92442 m .67814 .91382 L .67781 .91346 L F
.67114 .90618 m .67656 .91456 L .67781 .91346 L F
.67114 .90618 m .66541 .92442 L .67656 .91456 L F
.67727 .90276 m .664 .91077 L .67143 .92255 L .128 .62 0 0 k
F
.67727 .90276 m .67143 .92255 L .688 .91967 L F
.67143 .92255 m .67844 .92985 L .688 .91967 L F
.67562 .91741 m .65927 .91498 L .6776 .92065 L .996 .336 0 0 k
F
.68357 .89924 m .67287 .91291 L .6776 .92065 L .105 .622 0 0 k
F
.66742 .91619 m .65182 .90193 L .65927 .91498 L .996 .336 0 0 k
F
.66164 .90703 m .65182 .90193 L .66742 .91619 L F
.66713 .89955 m .65902 .89972 L .67114 .90618 L .996 .348 0 0 k
F
.66372 .8939 m .66152 .89494 L .67114 .90618 L .151 .617 0 0 k
F
.66152 .89494 m .65179 .89957 L .67114 .90618 L F
.67157 .89578 m .65207 .91798 L .67727 .90276 L .128 .62 0 0 k
F
.6725 .89459 m .65207 .91798 L .67255 .89466 L F
.67562 .91741 m .66164 .90703 L .66742 .91619 L .996 .336 0 0 k
F
.67283 .91284 m .67287 .91291 L .68357 .89924 L .105 .622 0 0 k
F
.6776 .92065 m .67143 .92255 L .68622 .9306 L .996 .336 0 0 k
F
.69003 .91711 m .69021 .91731 L .69953 .92001 L .996 .348 0 0 k
F
.68357 .89924 m .6776 .92065 L .69912 .9243 L .105 .622 0 0 k
F
.6776 .92065 m .68622 .9306 L .68765 .93138 L .996 .336 0 0 k
F
.67143 .92255 m .66621 .92417 L .67743 .92879 L F
.6776 .92065 m .69054 .93447 L .69912 .9243 L .105 .622 0 0 k
F
.67143 .92255 m .67743 .92879 L .6999 .93805 L .996 .336 0 0 k
F
.66621 .92417 m .66748 .92566 L .6999 .93805 L F
.67143 .92255 m .67723 .93114 L .67844 .92985 L .128 .62 0 0 k
F
.67143 .92255 m .6657 .94199 L .67723 .93114 L F
.6657 .94199 m .66506 .94204 L .66634 .94264 L .996 .31 0 .046 k
F
.6657 .94199 m .66634 .94264 L .66641 .94267 L F
.67143 .92255 m .65927 .91498 L .66541 .92442 L .996 .336 0 0 k
F
.66264 .92017 m .65927 .91498 L .66217 .92096 L .151 .617 0 0 k
F
.66476 .92462 m .65368 .9238 L .65548 .92757 L .596 .419 0 0 k
F
.66541 .92442 m .66217 .92096 L .66479 .92637 L .151 .617 0 0 k
F
.66541 .92442 m .66476 .92462 L .66605 .92511 L .996 .336 0 0 k
F
.66541 .92442 m .66605 .92511 L .66611 .92513 L F
.66541 .92442 m .66479 .92637 L .66611 .92513 L .151 .617 0 0 k
F
.66621 .92417 m .66541 .92442 L .66748 .92566 L .996 .336 0 0 k
F
.66541 .92442 m .66611 .92513 L .66748 .92566 L F
.67143 .92255 m .65207 .91798 L .65956 .93299 L .128 .62 0 0 k
F
.67143 .92255 m .65956 .93299 L .66285 .9378 L F
.6657 .94199 m .65956 .93299 L .66506 .94204 L .996 .31 0 .046 k
F
.67143 .92255 m .66238 .93863 L .6657 .94199 L .128 .62 0 0 k
F
.6657 .94199 m .66641 .94267 L .67723 .93114 L F
.6776 .92065 m .67177 .94155 L .69054 .93447 L .105 .622 0 0 k
F
.67177 .94155 m .67878 .94843 L .69054 .93447 L F
.6843 .94531 m .67776 .95114 L .68496 .94609 L .159 .602 0 0 k
F
.6843 .94531 m .68496 .94609 L .6969 .93771 L F
.70282 .94609 m .68449 .94978 L .69519 .9638 L F
.69519 .9638 m .69907 .9671 L .71289 .95533 L F
.6954 .93876 m .67776 .95114 L .70282 .94609 L F
.70313 .96082 m .68239 .94702 L .69519 .9638 L .972 .297 0 0 k
F
.71085 .94174 m .72673 .95683 L .73106 .95272 L .139 .605 0 0 k
F
.70282 .94609 m .7108 .95341 L .73117 .95731 L .819 .322 0 0 k
F
.71518 .93104 m .71085 .94174 L .73106 .95272 L .139 .605 0 0 k
F
.71537 .93929 m .70282 .94609 L .73117 .95731 L .819 .322 0 0 k
F
.71085 .94174 m .6972 .95275 L .70313 .96082 L .139 .605 0 0 k
F
.69563 .95062 m .68239 .94702 L .70313 .96082 L .972 .297 0 0 k
F
.71085 .94174 m .69669 .93742 L .70282 .94609 L .819 .322 0 0 k
F
.6969 .93771 m .6954 .93876 L .70282 .94609 L .159 .602 0 0 k
F
.68449 .94978 m .68054 .95058 L .69519 .9638 L F
.69519 .9638 m .67776 .95114 L .6907 .97422 L F
.68054 .95058 m .67776 .95114 L .69519 .9638 L F
.70774 .93849 m .68471 .96155 L .71085 .94174 L .139 .605 0 0 k
F
.69551 .97964 m .67796 .96193 L .69082 .98066 L .996 .274 0 0 k
F
.6827 .96357 m .68313 .96411 L .6854 .96229 L .139 .605 0 0 k
F
.69519 .9638 m .6907 .97422 L .69907 .9671 L .159 .602 0 0 k
F
.6827 .96357 m .67796 .96193 L .69551 .97964 L .996 .274 0 0 k
F
.72495 .95646 m .72513 .95665 L .72673 .95683 L .819 .322 0 0 k
F
.71085 .94174 m .70313 .96082 L .72673 .95683 L .139 .605 0 0 k
F
.70313 .96082 m .71321 .96966 L .72673 .95683 L F
.71553 .94651 m .7112 .95779 L .73142 .96766 L .119 .607 0 0 k
F
.7112 .95779 m .70313 .96082 L .72267 .96918 L .972 .297 0 0 k
F
.7112 .95779 m .72267 .96918 L .72479 .97009 L F
.70313 .96082 m .69519 .9638 L .71112 .96782 L F
.7112 .95779 m .7271 .97217 L .73142 .96766 L .119 .607 0 0 k
F
.70313 .96082 m .71112 .96782 L .73155 .97298 L .972 .297 0 0 k
F
.69519 .9638 m .69907 .9671 L .73155 .97298 L F
.69082 .98066 m .68567 .98177 L .70364 .99842 L .559 .395 0 0 k
F
.68567 .98177 m .69942 .99649 L .70364 .99842 L F
.69889 .97082 m .70018 .97228 L .7031 .97249 L .395 .48 0 0 k
F
.70313 .96082 m .69551 .97964 L .71321 .96966 L .139 .605 0 0 k
F
.69551 .97964 m .69082 .98066 L .69906 .98269 L .996 .274 0 0 k
F
.69551 .97964 m .67808 .9682 L .69102 .99072 L .139 .605 0 0 k
F
.68382 .96428 m .6833 .9646 L .68539 .96719 L .129 .6 0 0 k
F
.70313 .96082 m .68114 .96729 L .69551 .97964 L .139 .605 0 0 k
F
.68114 .96729 m .67808 .9682 L .69551 .97964 L F
.69551 .97964 m .69906 .98269 L .69939 .98278 L .996 .274 0 0 k
F
.69551 .97964 m .69102 .99072 L .69939 .98278 L .139 .605 0 0 k
F
.69551 .97964 m .69939 .98278 L .71321 .96966 L F
.70349 .9779 m .69551 .97964 L .71059 .98426 L .996 .274 0 0 k
F
.69551 .97964 m .69939 .98278 L .71358 .98627 L F
.70349 .9779 m .71358 .98627 L .7271 .97217 L .119 .607 0 0 k
F
.7112 .95779 m .70349 .9779 L .7271 .97217 L F
.71593 .96433 m .71161 .97612 L .73183 .98481 L .099 .607 0 0 k
F
.71148 .98453 m .71358 .98627 L .72751 .98971 L .996 .274 0 0 k
F
.71148 .98453 m .72751 .98971 L .72702 .98929 L F
.69551 .97964 m .71358 .98627 L .71148 .98453 L F
.71161 .97612 m .72751 .98971 L .73183 .98481 L .099 .607 0 0 k
F
.70349 .9779 m .71059 .98426 L .72508 .9887 L .996 .274 0 0 k
F
.72297 .98673 m .72508 .9887 L .73198 .99081 L F
.70349 .9779 m .72508 .9887 L .72297 .98673 L F
.69587 .99774 m .69976 1.00069 L .70436 .99589 L .119 .607 0 0 k
F
.70389 .99716 m .69587 .99774 L .71094 1.00304 L .996 .245 0 0 k
F
.69587 .99774 m .69116 .99808 L .69939 1.00058 L F
.69587 .99774 m .69939 1.00058 L .69976 1.00069 L F
.66902 1.00822 m .67023 1.00971 L .68599 .99867 L .093 .598 0 0 k
F
.68599 .99867 m .66895 1.01061 L .67375 1.01804 L F
.69587 .99774 m .6783 .98054 L .69116 .99808 L .996 .245 0 0 k
F
.70015 .9836 m .70042 .98389 L .70334 .98429 L .464 .443 0 0 k
F
.69787 .99254 m .68516 .985 L .69587 .99774 L .119 .607 0 0 k
F
.70349 .9779 m .6887 .98363 L .69787 .99254 L F
.6887 .98363 m .68516 .985 L .69787 .99254 L F
.68305 .98248 m .6783 .98054 L .69587 .99774 L .996 .245 0 0 k
F
.7112 .95779 m .69756 .9702 L .70349 .9779 L .119 .607 0 0 k
F
.6972 .95275 m .67808 .9682 L .70313 .96082 L .139 .605 0 0 k
F
.69736 .96994 m .6827 .96357 L .70349 .9779 L .996 .274 0 0 k
F
.69756 .9702 m .69624 .97141 L .70349 .9779 L .119 .607 0 0 k
F
.70349 .9779 m .6827 .96357 L .69551 .97964 L .996 .274 0 0 k
F
.68471 .96155 m .6854 .96229 L .71085 .94174 L .139 .605 0 0 k
F
.7112 .95779 m .69563 .95062 L .70313 .96082 L .972 .297 0 0 k
F
.71553 .94651 m .70864 .95415 L .7112 .95779 L .119 .607 0 0 k
F
.71575 .95608 m .70864 .95415 L .7112 .95779 L .972 .297 0 0 k
F
.70864 .95415 m .69563 .95062 L .7112 .95779 L F
.70864 .95415 m .70812 .95472 L .7112 .95779 L .119 .607 0 0 k
F
.70812 .95472 m .69599 .96816 L .7112 .95779 L F
.69599 .96816 m .6827 .96357 L .69736 .96994 L .996 .274 0 0 k
F
.69599 .96816 m .67843 .98761 L .69756 .9702 L .119 .607 0 0 k
F
.69599 .96816 m .69756 .9702 L .7112 .95779 L F
.70904 .97266 m .69599 .96816 L .71161 .97612 L .996 .274 0 0 k
F
.69599 .96816 m .69736 .96994 L .71161 .97612 L F
.71161 .97612 m .69736 .96994 L .70349 .9779 L F
.71593 .96433 m .70904 .97266 L .71161 .97612 L .099 .607 0 0 k
F
.71617 .97513 m .70904 .97266 L .71161 .97612 L .996 .274 0 0 k
F
.70904 .97266 m .70854 .97326 L .71161 .97612 L .099 .607 0 0 k
F
.69624 .97141 m .67843 .98761 L .70349 .9779 L .119 .607 0 0 k
F
.6827 .96357 m .67808 .9682 L .68313 .96411 L .139 .605 0 0 k
F
.66701 .94261 m .66756 .9432 L .67805 .94809 L .996 .31 0 .046 k
F
.6776 .92065 m .68765 .93138 L .6999 .93805 L .996 .336 0 0 k
F
.68391 .91864 m .67283 .91284 L .67562 .91741 L F
.66701 .94261 m .67805 .94809 L .67765 .94768 L .996 .31 0 .046 k
F
.6657 .94199 m .66641 .94267 L .66756 .9432 L F
.6657 .94199 m .66756 .9432 L .66701 .94261 L F
.67177 .94155 m .6657 .94199 L .67835 .94801 L F
.6776 .92065 m .66433 .93035 L .67177 .94155 L .105 .622 0 0 k
F
.66878 .93705 m .65956 .93299 L .67177 .94155 L .996 .31 0 .046 k
F
.676 .93803 m .66776 .9355 L .67797 .9411 L F
.66776 .9355 m .65956 .93299 L .66878 .93705 L F
.66776 .9355 m .66878 .93705 L .67797 .9411 L F
.67283 .91284 m .66164 .90703 L .67562 .91741 L .996 .336 0 0 k
F
.6776 .92065 m .66819 .91774 L .67143 .92255 L F
.66819 .91774 m .65927 .91498 L .67143 .92255 L F
.664 .91077 m .65207 .91798 L .67143 .92255 L .128 .62 0 0 k
F
.67194 .91411 m .66318 .9253 L .6776 .92065 L .105 .622 0 0 k
F
.65368 .9238 m .65345 .92378 L .65548 .92757 L .596 .419 0 0 k
F
.65201 .92028 m .65089 .92108 L .65548 .92757 L .118 .614 0 0 k
F
.66742 .9354 m .65212 .92072 L .65956 .93299 L .996 .31 0 .046 k
F
.67283 .91284 m .66197 .92679 L .67287 .91291 L .105 .622 0 0 k
F
.66776 .9355 m .66082 .92608 L .66742 .9354 L .996 .31 0 .046 k
F
.66197 .92679 m .66082 .92608 L .66776 .9355 L F
.66082 .92608 m .65212 .92072 L .66742 .9354 L F
.66197 .92679 m .6524 .93908 L .66199 .92682 L .105 .622 0 0 k
F
.66197 .92679 m .66199 .92682 L .67287 .91291 L F
.66199 .92682 m .66433 .93035 L .6776 .92065 L F
.6901 .92607 m .6776 .92065 L .6999 .93805 L .996 .336 0 0 k
F
.68394 .91868 m .6776 .92065 L .6901 .92607 L F
.685 .91985 m .68394 .91868 L .69999 .9423 L .081 .621 0 0 k
F
.68402 .91838 m .68394 .91868 L .685 .91985 L F
.685 .91985 m .68394 .91868 L .6901 .92607 L .996 .336 0 0 k
F
.68402 .91866 m .68394 .91868 L .685 .91985 L F
.68391 .91864 m .68387 .91857 L .68391 .91864 L F
.68388 .91858 m .68387 .91857 L .68391 .91864 L F
.68387 .91857 m .67283 .91284 L .68391 .91864 L F
.68388 .91858 m .68386 .9186 L .68394 .91868 L .081 .621 0 0 k
F
.676 .93803 m .66197 .92679 L .66776 .9355 L .996 .31 0 .046 k
F
.6732 .93371 m .67325 .93377 L .68394 .91868 L .081 .621 0 0 k
F
.68394 .91868 m .67326 .93374 L .67899 .93727 L F
.67858 .93882 m .676 .93803 L .67797 .9411 L F
.68394 .91868 m .67797 .9411 L .6992 .94225 L F
.67797 .9411 m .69093 .95409 L .69999 .9423 L F
.69075 .95391 m .69093 .95409 L .70033 .95847 L .996 .31 0 .046 k
F
.6732 .93371 m .66197 .92679 L .676 .93803 L F
.67325 .93377 m .67234 .93504 L .67797 .9411 L .081 .621 0 0 k
F
.67848 .94163 m .67177 .94155 L .68654 .9503 L .996 .31 0 .046 k
F
.68436 .94063 m .67177 .94155 L .68534 .94172 L F
.68436 .94063 m .68534 .94172 L .68542 .94173 L F
.68542 .94173 m .67848 .94163 L .70033 .95847 L F
.67848 .94163 m .68654 .9503 L .70033 .95847 L F
.67177 .94155 m .65956 .93299 L .6657 .94199 L F
.6657 .94199 m .66238 .93863 L .66509 .94407 L .128 .62 0 0 k
F
.6657 .94199 m .66509 .94407 L .66641 .94267 L F
.67177 .94155 m .6524 .93908 L .6599 .95357 L .105 .622 0 0 k
F
.66311 .95801 m .6599 .95357 L .66265 .95888 L F
.67177 .94155 m .6599 .95357 L .66311 .95801 L F
.66605 .96207 m .66265 .95888 L .66544 .96427 L F
.66605 .96207 m .6654 .96198 L .66668 .96267 L .996 .246 0 .161 k
F
.66605 .96207 m .66668 .96267 L .66675 .96271 L F
.66605 .96207 m .66544 .96427 L .66675 .96271 L .105 .622 0 0 k
F
.66605 .96207 m .66675 .96271 L .67762 .94981 L F
.66663 .96216 m .66605 .96207 L .66774 .96324 L .996 .246 0 .161 k
F
.66605 .96207 m .66675 .96271 L .66774 .96324 L F
.67215 .96298 m .66663 .96216 L .67761 .96824 L F
.67765 .94768 m .67805 .94809 L .69093 .95409 L .996 .31 0 .046 k
F
.67765 .94768 m .69093 .95409 L .69075 .95391 L F
.67177 .94155 m .66605 .96207 L .67762 .94981 L .105 .622 0 0 k
F
.67177 .94155 m .67835 .94801 L .70033 .95847 L .996 .31 0 .046 k
F
.67177 .94155 m .67762 .94981 L .67878 .94843 L .105 .622 0 0 k
F
.67797 .9411 m .67215 .96298 L .69093 .95409 L .081 .621 0 0 k
F
.67215 .96298 m .67761 .96824 L .67832 .96863 L .996 .246 0 .161 k
F
.68471 .96155 m .6827 .96357 L .6854 .96229 L .139 .605 0 0 k
F
.67215 .96298 m .67917 .9694 L .69093 .95409 L .081 .621 0 0 k
F
.66663 .96216 m .66774 .96324 L .68978 .97512 L .996 .246 0 .161 k
F
.68436 .94063 m .67839 .96392 L .70007 .96371 L .057 .619 0 0 k
F
.68942 .97477 m .68978 .97512 L .69136 .97598 L .996 .246 0 .161 k
F
.68942 .97477 m .69136 .97598 L .69101 .97565 L F
.66663 .96216 m .68978 .97512 L .68942 .97477 L F
.67215 .96298 m .66643 .98448 L .67917 .9694 L .081 .621 0 0 k
F
.66643 .98448 m .66577 .98425 L .66706 .98502 L .996 0 .135 .449 k
F
.66643 .98448 m .66706 .98502 L .66713 .98507 L F
.67215 .96298 m .65277 .96266 L .66028 .97654 L .081 .621 0 0 k
F
.67215 .96298 m .66028 .97654 L .66342 .9806 L F
.66643 .98448 m .66028 .97654 L .66577 .98425 L .996 0 .135 .449 k
F
.67215 .96298 m .66297 .98152 L .66643 .98448 L .081 .621 0 0 k
F
.66643 .98448 m .66713 .98507 L .67917 .9694 L F
.67839 .96392 m .69136 .97598 L .70007 .96371 L .057 .619 0 0 k
F
.67215 .96298 m .67832 .96863 L .7008 .98106 L .996 .246 0 .161 k
F
.67839 .96392 m .67773 .96651 L .68691 .9723 L F
.67839 .96392 m .67215 .96298 L .67773 .96651 L F
.67839 .96392 m .68691 .9723 L .7008 .98106 L F
.67839 .96392 m .67257 .98666 L .69136 .97598 L .057 .619 0 0 k
F
.69947 .98836 m .69587 .99774 L .70436 .99589 L .119 .607 0 0 k
F
.70389 .99716 m .68305 .98248 L .69587 .99774 L .996 .245 0 0 k
F
.69947 .98836 m .70436 .99589 L .71358 .98627 L .119 .607 0 0 k
F
.70349 .9779 m .69947 .98836 L .71358 .98627 L F
.71617 .97513 m .70349 .9779 L .73198 .99081 L .996 .274 0 0 k
F
.71161 .97612 m .69796 .98988 L .70389 .99716 L .099 .607 0 0 k
F
.69639 .98795 m .68305 .98248 L .70389 .99716 L .996 .245 0 0 k
F
.68516 .985 m .68172 .98633 L .69587 .99774 L .119 .607 0 0 k
F
.69587 .99774 m .67843 .98761 L .69139 1.00942 L F
.68172 .98633 m .67843 .98761 L .69587 .99774 L F
.70854 .97326 m .68561 1.00098 L .71161 .97612 L .099 .607 0 0 k
F
.69139 1.00942 m .68478 1.01517 L .68636 1.01775 L .077 .594 0 0 k
F
.66796 1.00907 m .66895 1.01061 L .67023 1.00971 L .093 .598 0 0 k
F
.68478 1.01517 m .66796 1.00907 L .68636 1.01775 L .807 .304 0 0 k
F
.68478 1.01517 m .68433 1.01556 L .68636 1.01775 L .077 .594 0 0 k
F
.68636 1.01775 m .66796 1.00907 L .67375 1.01804 L .807 .304 0 0 k
F
.69155 1.01763 m .68478 1.01517 L .68636 1.01775 L F
.69628 1.01792 m .67868 1.00137 L .69155 1.01763 L .996 .192 0 .066 k
F
.68345 1.00358 m .68389 1.00407 L .68633 1.00161 L .099 .607 0 0 k
F
.68345 1.00358 m .67868 1.00137 L .69628 1.01792 L .996 .192 0 .066 k
F
.69587 .99774 m .69976 1.00069 L .71399 1.00501 L .996 .245 0 0 k
F
.70389 .99716 m .71399 1.00501 L .72751 .98971 L .099 .607 0 0 k
F
.71161 .97612 m .70389 .99716 L .72751 .98971 L F
.71638 .98433 m .71206 .99658 L .7323 1.004 L .079 .605 0 0 k
F
.71189 1.00338 m .71399 1.00501 L .72797 1.00926 L .996 .245 0 0 k
F
.71189 1.00338 m .72797 1.00926 L .72748 1.00887 L F
.69587 .99774 m .71399 1.00501 L .71189 1.00338 L F
.71206 .99658 m .72797 1.00926 L .7323 1.004 L .079 .605 0 0 k
F
.70389 .99716 m .71094 1.00304 L .72546 1.00816 L .996 .245 0 0 k
F
.72334 1.00633 m .72546 1.00816 L .73245 1.01062 L F
.70389 .99716 m .72546 1.00816 L .72334 1.00633 L F
.70077 1.01378 m .70104 1.01405 L .70398 1.01477 L .722 .326 0 0 k
F
.69628 1.01792 m .70017 1.02066 L .7058 1.01429 L .099 .607 0 0 k
F
.70434 1.01843 m .69628 1.01792 L .71135 1.02379 L .996 .192 0 .066 k
F
.69628 1.01792 m .70017 1.02066 L .71445 1.02569 L F
.70434 1.01843 m .71445 1.02569 L .72797 1.00926 L .079 .605 0 0 k
F
.69872 1.01126 m .7058 1.01429 L .71399 1.00501 L .099 .607 0 0 k
F
.70389 .99716 m .69872 1.01126 L .71399 1.00501 L F
.71665 .99625 m .70389 .99716 L .73245 1.01062 L .996 .245 0 0 k
F
.71206 .99658 m .70434 1.01843 L .72797 1.00926 L .079 .605 0 0 k
F
.71687 1.00631 m .71255 1.01895 L .7328 1.02504 L .069 .594 0 0 k
F
.71235 1.02418 m .71445 1.02569 L .72848 1.03063 L .996 .192 0 .066 k
F
.71235 1.02418 m .72848 1.03063 L .72799 1.03027 L F
.69628 1.01792 m .71445 1.02569 L .71235 1.02418 L F
.71255 1.01895 m .72848 1.03063 L .7328 1.02504 L .069 .594 0 0 k
F
.70434 1.01843 m .71135 1.02379 L .7259 1.02946 L .996 .192 0 .066 k
F
.72377 1.02779 m .7259 1.02946 L .73297 1.03222 L F
.70434 1.01843 m .7259 1.02946 L .72377 1.02779 L F
.69672 1.04 m .70062 1.04251 L .70723 1.03447 L .079 .605 0 0 k
F
.70482 1.04149 m .69672 1.04 L .7118 1.0463 L .996 .075 0 .192 k
F
.69672 1.04 m .70062 1.04251 L .71495 1.04811 L F
.70482 1.04149 m .71495 1.04811 L .72848 1.03063 L .069 .594 0 0 k
F
.70115 1.03205 m .70142 1.03231 L .70437 1.03316 L .807 .304 0 0 k
F
.6981 1.03611 m .70723 1.03447 L .71445 1.02569 L .079 .605 0 0 k
F
.70434 1.01843 m .6981 1.03611 L .71445 1.02569 L F
.71716 1.01924 m .70434 1.01843 L .73297 1.03222 L .996 .192 0 .066 k
F
.71255 1.01895 m .70482 1.04149 L .72848 1.03063 L .069 .594 0 0 k
F
.71741 1.03007 m .71307 1.04301 L .73335 1.04773 L .066 .575 0 0 k
F
.71284 1.04674 m .71495 1.04811 L .72902 1.05362 L .996 .075 0 .192 k
F
.71284 1.04674 m .72902 1.05362 L .72853 1.0533 L F
.69672 1.04 m .71495 1.04811 L .71284 1.04674 L F
.71307 1.04301 m .72902 1.05362 L .73335 1.04773 L .066 .575 0 0 k
F
.70482 1.04149 m .7118 1.0463 L .72638 1.0524 L .996 .075 0 .192 k
F
.72425 1.05089 m .72638 1.0524 L .73353 1.05539 L F
.70482 1.04149 m .72638 1.0524 L .72425 1.05089 L F
.67674 1.08012 m .67895 1.08201 L .70229 1.0743 L .073 .556 0 0 k
F
.6972 1.06374 m .7011 1.066 L .70864 1.05627 L .069 .594 0 0 k
F
.70534 1.06611 m .6972 1.06374 L .71229 1.07035 L .996 0 .238 .246 k
F
.6972 1.06374 m .7011 1.066 L .71548 1.07205 L F
.70534 1.06611 m .71548 1.07205 L .72902 1.05362 L .066 .575 0 0 k
F
.69758 1.06264 m .70864 1.05627 L .71495 1.04811 L .069 .594 0 0 k
F
.70157 1.05222 m .70183 1.05246 L .7048 1.05343 L .929 .278 0 0 k
F
.70482 1.04149 m .69758 1.06264 L .71495 1.04811 L .069 .594 0 0 k
F
.71771 1.04387 m .70482 1.04149 L .73353 1.05539 L .996 .075 0 .192 k
F
.71307 1.04301 m .70534 1.06611 L .72902 1.05362 L .066 .575 0 0 k
F
.71797 1.05535 m .71363 1.06853 L .73393 1.07184 L .063 .555 0 0 k
F
.71337 1.07082 m .71548 1.07205 L .72959 1.078 L .996 0 .238 .246 k
F
.71337 1.07082 m .72959 1.078 L .72911 1.07771 L F
.6972 1.06374 m .71548 1.07205 L .71337 1.07082 L F
.71363 1.06853 m .72959 1.078 L .73393 1.07184 L .063 .555 0 0 k
F
.70534 1.06611 m .71229 1.07035 L .7269 1.07674 L .996 0 .238 .246 k
F
.72476 1.07542 m .7269 1.07674 L .73412 1.07991 L F
.70534 1.06611 m .7269 1.07674 L .72476 1.07542 L F
.67491 1.08335 m .68474 1.09071 L .70229 1.0743 L .073 .556 0 0 k
F
.67491 1.08335 m .68273 1.08921 L .69992 1.09634 L .996 .223 0 0 k
F
.67491 1.08335 m .69992 1.09634 L .69919 1.09573 L F
.67491 1.08335 m .7025 1.09742 L .70148 1.09663 L F
.67491 1.08335 m .68148 1.08869 L .68273 1.08921 L F
.68766 1.08599 m .70277 1.09762 L .70567 1.09477 L .07 .537 0 0 k
F
.6745 1.05985 m .66746 1.05509 L .66347 1.05832 L .996 .252 0 0 k
F
.67411 1.03801 m .66148 1.03704 L .66162 1.03723 L .929 .278 0 0 k
F
.6536 1.02049 m .64445 1.02778 L .65409 1.02102 L .093 .598 0 0 k
F
.6675 1.01163 m .65137 1.02293 L .67375 1.01804 L F
.65137 1.02293 m .64445 1.02778 L .65284 1.02499 L F
.65137 1.02293 m .65284 1.02499 L .67375 1.01804 L F
.67411 1.03801 m .65107 1.02251 L .66148 1.03704 L .929 .278 0 0 k
F
.66831 1.02951 m .65107 1.02251 L .67411 1.03801 L F
.65284 1.02499 m .64949 1.0261 L .66162 1.03723 L .093 .598 0 0 k
F
.64949 1.0261 m .64445 1.02778 L .66162 1.03723 L F
.66791 1.03205 m .65448 1.04246 L .67411 1.03801 L .077 .594 0 0 k
F
.65448 1.04246 m .65553 1.04349 L .67411 1.03801 L F
.6517 1.04463 m .65317 1.04656 L .67411 1.03801 L F
.63699 1.0025 m .63808 1.00368 L .65318 1.01125 L .996 .305 0 0 k
F
.68636 1.01775 m .6693 1.03097 L .67411 1.03801 L .077 .594 0 0 k
F
.68433 1.01556 m .64996 1.04548 L .68636 1.01775 L F
.64996 1.04548 m .64477 1.05 L .65017 1.04581 L F
.64996 1.04548 m .65017 1.04581 L .68636 1.01775 L F
.63699 1.0025 m .65318 1.01125 L .65237 1.01044 L .996 .305 0 0 k
F
.64638 1.00448 m .63651 1.0253 L .65179 1.01255 L .063 .6 0 0 k
F
.63651 1.0253 m .63736 1.02606 L .65179 1.01255 L F
.64638 1.00448 m .62554 1.00484 L .63007 1.01579 L F
.63651 1.0253 m .63007 1.01579 L .63513 1.02486 L .996 .272 0 .022 k
F
.63651 1.0253 m .63513 1.02486 L .63725 1.026 L F
.63651 1.0253 m .63725 1.026 L .63736 1.02606 L F
.63651 1.0253 m .63007 1.01579 L .63238 1.02136 L .063 .6 0 0 k
F
.63651 1.0253 m .63238 1.02136 L .63517 1.02811 L F
.64638 1.00448 m .63007 1.01579 L .63651 1.0253 L F
.63721 1.02552 m .62558 1.00772 L .63007 1.01579 L .996 .272 0 .022 k
F
.63721 1.02552 m .63007 1.01579 L .63651 1.0253 L F
.62195 .9938 m .63237 .98756 L .63803 .98065 L .041 .581 0 0 k
F
.621 .99279 m .61598 .98968 L .6242 .99636 L .996 .309 0 .26 k
F
.621 .99279 m .6242 .99636 L .62477 .99683 L F
.62297 1.0054 m .6237 1.00648 L .62554 1.00484 L .048 .538 0 0 k
F
.61143 .98819 m .62297 1.0054 L .62554 1.00484 L F
.61598 .98968 m .61143 .98819 L .62558 1.00772 L .996 .367 0 0 k
F
.61143 .98819 m .62359 1.00632 L .62558 1.00772 L F
.621 .99279 m .60636 .97052 L .61598 .98968 L .996 .309 0 .26 k
F
.62871 .96954 m .61282 .97828 L .621 .99279 L .041 .581 0 0 k
F
.62215 .99401 m .63237 .98756 L .62195 .9938 L F
.64638 1.00448 m .6686 .99681 L .66612 .99409 L .063 .6 0 0 k
F
.65674 1.00666 m .62976 .99218 L .63619 1.00233 L .996 .305 0 0 k
F
.66612 .99409 m .66842 .99661 L .67868 1.00137 L .996 .323 0 0 k
F
.66842 .99661 m .6686 .99681 L .67868 1.00137 L F
.66582 .98678 m .65674 1.00666 L .67883 1.00917 L .06 .579 0 0 k
F
.65237 1.01044 m .65318 1.01125 L .66708 1.01821 L .996 .305 0 0 k
F
.667 1.01812 m .66708 1.01821 L .66898 1.01916 L F
.65237 1.01044 m .66708 1.01821 L .667 1.01812 L F
.65237 1.01044 m .66898 1.01916 L .66868 1.01885 L F
.64673 1.02856 m .62603 1.00803 L .63721 1.02552 L .996 .272 0 .022 k
F
.64638 1.00448 m .65179 1.01255 L .65318 1.01125 L .063 .6 0 0 k
F
.66895 1.01061 m .6675 1.01163 L .67375 1.01804 L .093 .598 0 0 k
F
.65674 1.00666 m .66898 1.01916 L .67883 1.00917 L .06 .579 0 0 k
F
.66619 1.00864 m .64638 1.00448 L .6791 1.02423 L .996 .305 0 0 k
F
.64638 1.00448 m .65237 1.01044 L .6791 1.02423 L F
.65674 1.00666 m .64069 1.0193 L .64673 1.02856 L .06 .579 0 0 k
F
.64016 1.01847 m .62603 1.00803 L .64673 1.02856 L .996 .272 0 .022 k
F
.65463 1.00342 m .62976 .99218 L .65674 1.00666 L .996 .305 0 0 k
F
.65494 1.00356 m .63856 .9916 L .64237 .99787 L F
.66582 .98678 m .65326 1.00067 L .65674 1.00666 L .06 .579 0 0 k
F
.66619 1.00864 m .65326 1.00067 L .65494 1.00356 L .996 .305 0 0 k
F
.65326 1.00067 m .63856 .9916 L .65494 1.00356 L F
.66619 1.00864 m .65463 1.00342 L .65674 1.00666 L F
.65326 1.00067 m .65232 1.00172 L .65674 1.00666 L .06 .579 0 0 k
F
.65232 1.00172 m .63891 1.01655 L .65674 1.00666 L F
.63891 1.01655 m .62603 1.00803 L .64016 1.01847 L .996 .272 0 .022 k
F
.62603 1.00803 m .62558 1.00772 L .63721 1.02552 L F
.63891 1.01655 m .62587 1.03098 L .64069 1.0193 L .06 .579 0 0 k
F
.63891 1.01655 m .64069 1.0193 L .65674 1.00666 L F
.65674 1.00666 m .64673 1.02856 L .66651 1.02167 L F
.64673 1.02856 m .63721 1.02552 L .65187 1.03361 L .996 .272 0 .022 k
F
.64673 1.02856 m .65187 1.03361 L .65278 1.03411 L F
.64069 1.0193 m .63881 1.02078 L .64673 1.02856 L .06 .579 0 0 k
F
.63651 1.0253 m .63517 1.02811 L .63736 1.02606 L .063 .6 0 0 k
F
.63721 1.02552 m .63651 1.0253 L .63826 1.02655 L .996 .272 0 .022 k
F
.63651 1.0253 m .63736 1.02606 L .63826 1.02655 L F
.64673 1.02856 m .65355 1.03482 L .66651 1.02167 L .06 .579 0 0 k
F
.63721 1.02552 m .63826 1.02655 L .65515 1.03569 L .996 .272 0 .022 k
F
.68676 1.0388 m .66831 1.02951 L .67411 1.03801 L .929 .278 0 0 k
F
.6918 1.03015 m .68518 1.03636 L .68676 1.0388 L .075 .576 0 0 k
F
.69197 1.03912 m .68518 1.03636 L .68676 1.0388 L .929 .278 0 0 k
F
.68518 1.03636 m .66831 1.02951 L .68676 1.0388 L F
.68518 1.03636 m .68475 1.03677 L .68676 1.0388 L .075 .576 0 0 k
F
.68475 1.03677 m .66998 1.05065 L .68676 1.0388 L F
.66998 1.05065 m .67031 1.05098 L .68676 1.0388 L F
.65448 1.04246 m .6517 1.04463 L .65553 1.04349 L .077 .594 0 0 k
F
.66869 1.05187 m .6514 1.04423 L .6745 1.05985 L .996 .252 0 0 k
F
.66715 1.05331 m .66835 1.05437 L .68676 1.0388 L .075 .576 0 0 k
F
.68676 1.0388 m .66969 1.05324 L .6745 1.05985 L F
.65674 1.00666 m .66651 1.02167 L .66898 1.01916 L .06 .579 0 0 k
F
.66868 1.01885 m .66898 1.01916 L .6791 1.02423 L .996 .305 0 0 k
F
.6693 1.03097 m .66791 1.03205 L .67411 1.03801 L .077 .594 0 0 k
F
.66623 1.01139 m .65714 1.03189 L .67926 1.03269 L .058 .558 0 0 k
F
.65456 1.0351 m .65515 1.03569 L .66743 1.04233 L .996 .272 0 .022 k
F
.66735 1.04225 m .66743 1.04233 L .6694 1.0434 L F
.65456 1.0351 m .66743 1.04233 L .66735 1.04225 L F
.65456 1.0351 m .6694 1.0434 L .66912 1.04313 L F
.63721 1.02552 m .65515 1.03569 L .65456 1.0351 L F
.64673 1.02856 m .63685 1.05021 L .65355 1.03482 L .06 .579 0 0 k
F
.63685 1.05021 m .63551 1.05313 L .6377 1.05091 L F
.63685 1.05021 m .6377 1.05091 L .65355 1.03482 L F
.6462 1.05411 m .63685 1.05021 L .65214 1.05917 L .996 .209 0 .119 k
F
.63517 1.02811 m .62 1.04041 L .62259 1.04615 L .066 .54 0 0 k
F
.62 1.04041 m .61923 1.03995 L .62259 1.04615 L .872 .321 0 0 k
F
.62 1.04041 m .61895 1.04127 L .62259 1.04615 L .066 .54 0 0 k
F
.63547 1.04963 m .62 1.04041 L .62259 1.04615 L .872 .321 0 0 k
F
.64673 1.02856 m .62587 1.03098 L .63041 1.0414 L .06 .579 0 0 k
F
.64673 1.02856 m .63041 1.0414 L .63346 1.04558 L F
.63685 1.05021 m .63041 1.0414 L .63547 1.04963 L .996 .209 0 .119 k
F
.64673 1.02856 m .63267 1.0466 L .63685 1.05021 L .06 .579 0 0 k
F
.63685 1.05021 m .6377 1.05091 L .65214 1.05917 L .996 .209 0 .119 k
F
.64712 1.05449 m .6462 1.05411 L .64783 1.05512 L F
.65714 1.03189 m .6694 1.0434 L .67926 1.03269 L .058 .558 0 0 k
F
.66663 1.03492 m .64673 1.02856 L .67955 1.04889 L .996 .272 0 .022 k
F
.64673 1.02856 m .65278 1.03411 L .67955 1.04889 L F
.6517 1.04463 m .64477 1.05 L .65317 1.04656 L .077 .594 0 0 k
F
.66746 1.05509 m .6514 1.04423 L .66347 1.05832 L .996 .252 0 0 k
F
.66347 1.05832 m .6514 1.04423 L .66196 1.05811 L F
.65317 1.04656 m .64999 1.04787 L .66196 1.05811 L .077 .594 0 0 k
F
.64999 1.04787 m .64477 1.05 L .66196 1.05811 L F
.65714 1.03189 m .64942 1.04931 L .6694 1.0434 L .058 .558 0 0 k
F
.64942 1.04931 m .65216 1.05198 L .6694 1.0434 L F
.65714 1.03189 m .64107 1.04594 L .64712 1.05449 L F
.6431 1.04881 m .62591 1.03408 L .63041 1.0414 L .996 .209 0 .119 k
F
.63928 1.04341 m .62591 1.03408 L .6431 1.04881 L F
.66623 1.01139 m .65366 1.02633 L .65714 1.03189 L .058 .558 0 0 k
F
.65547 1.02752 m .65366 1.02633 L .65917 1.03254 L .996 .272 0 .022 k
F
.65366 1.02633 m .63891 1.01655 L .65596 1.03001 L F
.65366 1.02633 m .65596 1.03001 L .65917 1.03254 L F
.63891 1.01655 m .64016 1.01847 L .65917 1.03254 L F
.65917 1.03254 m .64016 1.01847 L .64673 1.02856 L F
.65366 1.02633 m .65274 1.02742 L .65714 1.03189 L .058 .558 0 0 k
F
.65274 1.02742 m .63928 1.04341 L .65714 1.03189 L F
.64712 1.05449 m .63041 1.0414 L .63685 1.05021 L .996 .209 0 .119 k
F
.6431 1.04881 m .63041 1.0414 L .64712 1.05449 L F
.63685 1.05021 m .63547 1.04963 L .63758 1.05084 L F
.63685 1.05021 m .63267 1.0466 L .63551 1.05313 L .06 .579 0 0 k
F
.63928 1.04341 m .62622 1.05893 L .64107 1.04594 L .058 .558 0 0 k
F
.63928 1.04341 m .64107 1.04594 L .65714 1.03189 L F
.64942 1.04931 m .64712 1.05449 L .65216 1.05198 L F
.64712 1.05449 m .65394 1.0602 L .6694 1.0434 L F
.66715 1.05331 m .65176 1.06778 L .66835 1.05437 L .075 .576 0 0 k
F
.65176 1.06778 m .65206 1.06815 L .66835 1.05437 L F
.66835 1.05437 m .64512 1.07402 L .6745 1.05985 L F
.66912 1.04313 m .6694 1.0434 L .67955 1.04889 L .996 .272 0 .022 k
F
.66998 1.05065 m .66715 1.05331 L .67031 1.05098 L .075 .576 0 0 k
F
.66969 1.05324 m .66835 1.05437 L .6745 1.05985 L F
.68719 1.06162 m .66869 1.05187 L .6745 1.05985 L .996 .252 0 0 k
F
.69224 1.05269 m .68562 1.05934 L .68719 1.06162 L .073 .556 0 0 k
F
.69243 1.06235 m .68562 1.05934 L .68719 1.06162 L .996 .252 0 0 k
F
.68562 1.05934 m .66869 1.05187 L .68719 1.06162 L F
.68562 1.05934 m .6852 1.05976 L .68719 1.06162 L .073 .556 0 0 k
F
.66668 1.03785 m .65757 1.05885 L .67972 1.05793 L .054 .536 0 0 k
F
.64712 1.05449 m .64798 1.05521 L .66571 1.06622 L .996 .209 0 .119 k
F
.64712 1.05449 m .66571 1.06622 L .66564 1.06616 L F
.64712 1.05449 m .66767 1.06744 L .66736 1.06717 L F
.64712 1.05449 m .64783 1.05512 L .64798 1.05521 L F
.65757 1.05885 m .66985 1.06929 L .67972 1.05793 L .054 .536 0 0 k
F
.6691 1.07591 m .65176 1.06778 L .67491 1.08335 L .996 .223 0 0 k
F
.6852 1.05976 m .66761 1.07741 L .68719 1.06162 L .073 .556 0 0 k
F
.66761 1.07741 m .6688 1.07838 L .68719 1.06162 L F
.6462 1.05411 m .65214 1.05917 L .68003 1.07512 L .996 .209 0 .119 k
F
.64712 1.05449 m .63721 1.07682 L .65394 1.0602 L .058 .558 0 0 k
F
.63721 1.07682 m .63588 1.07983 L .63807 1.07745 L F
.63721 1.07682 m .63807 1.07745 L .65394 1.0602 L F
.66233 1.08074 m .64512 1.07402 L .6547 1.09385 L .075 .576 0 0 k
F
.64752 1.08199 m .63721 1.07682 L .65284 1.08613 L .996 .015 0 .34 k
F
.63721 1.07682 m .63807 1.07745 L .65328 1.08647 L F
.66711 1.06282 m .64712 1.05449 L .68003 1.07512 L .996 .209 0 .119 k
F
.65326 1.06879 m .65176 1.06778 L .65302 1.06933 L .996 .223 0 0 k
F
.65326 1.06879 m .65302 1.06933 L .66233 1.08074 L F
.67491 1.08335 m .65326 1.06879 L .66233 1.08074 L F
.65354 1.06996 m .65048 1.07143 L .66233 1.08074 L .075 .576 0 0 k
F
.65048 1.07143 m .64512 1.07402 L .66233 1.08074 L F
.64996 1.07639 m .64752 1.08199 L .65321 1.07915 L .054 .536 0 0 k
F
.64752 1.08199 m .65436 1.08711 L .66748 1.07202 L F
.65757 1.05885 m .6431 1.04881 L .64712 1.05449 L .996 .209 0 .119 k
F
.65544 1.05601 m .6431 1.04881 L .65757 1.05885 L F
.64712 1.05449 m .62622 1.05893 L .63076 1.06877 L .058 .558 0 0 k
F
.64712 1.05449 m .63076 1.06877 L .63377 1.07252 L F
.63721 1.07682 m .63076 1.06877 L .63583 1.07612 L .996 .015 0 .34 k
F
.64712 1.05449 m .63298 1.07358 L .63721 1.07682 L .058 .558 0 0 k
F
.65319 1.05488 m .63968 1.07192 L .65757 1.05885 L .054 .536 0 0 k
F
.6435 1.07683 m .62626 1.06223 L .63076 1.06877 L .996 .015 0 .34 k
F
.63968 1.07192 m .62626 1.06223 L .6435 1.07683 L F
.64752 1.08199 m .63076 1.06877 L .63721 1.07682 L F
.6435 1.07683 m .63076 1.06877 L .64752 1.08199 L F
.65176 1.06778 m .64512 1.07402 L .65206 1.06815 L .075 .576 0 0 k
F
.65757 1.05885 m .6397 1.07591 L .64752 1.08199 L .054 .536 0 0 k
F
.66233 1.08074 m .66632 1.08365 L .68328 1.09015 L .996 .223 0 0 k
F
.66233 1.08074 m .68328 1.09015 L .68148 1.08869 L F
.66233 1.08074 m .6547 1.09385 L .66632 1.08365 L .075 .576 0 0 k
F
.66761 1.07741 m .65214 1.09294 L .6688 1.07838 L .073 .556 0 0 k
F
.66273 1.1049 m .64535 1.08962 L .65484 1.1028 L .996 .174 0 .036 k
F
.65214 1.09294 m .64535 1.08962 L .66273 1.1049 L F
.65214 1.09294 m .6455 1.09961 L .65245 1.09328 L .073 .556 0 0 k
F
.65214 1.09294 m .65245 1.09328 L .6688 1.07838 L F
.68148 1.08869 m .68328 1.09015 L .70575 1.09876 L .996 .223 0 0 k
F
.67491 1.08335 m .66273 1.1049 L .68474 1.09071 L .073 .556 0 0 k
F
.66273 1.1049 m .66672 1.10756 L .68474 1.09071 L F
.67536 1.10826 m .66273 1.1049 L .68188 1.11303 L .996 .174 0 .036 k
F
.66273 1.1049 m .66672 1.10756 L .68367 1.11434 L F
.69919 1.09573 m .69992 1.09634 L .7025 1.09742 L .996 .223 0 0 k
F
.69271 1.07684 m .68766 1.08599 L .70567 1.09477 L .07 .537 0 0 k
F
.69291 1.08708 m .67491 1.08335 L .70575 1.09876 L .996 .223 0 0 k
F
.68766 1.08599 m .67536 1.10826 L .70277 1.09762 L .07 .537 0 0 k
F
.68188 1.11303 m .68367 1.11434 L .68519 1.11495 L .996 .174 0 .036 k
F
.68188 1.11303 m .68519 1.11495 L .68319 1.11358 L F
.66273 1.1049 m .68367 1.11434 L .68188 1.11303 L F
.67536 1.10826 m .68519 1.11495 L .70277 1.09762 L .07 .537 0 0 k
F
.67536 1.10826 m .68188 1.11303 L .70036 1.12087 L .996 .174 0 .036 k
F
.67536 1.10826 m .70036 1.12087 L .69961 1.12031 L F
.67536 1.10826 m .70301 1.12199 L .70199 1.12128 L F
.67536 1.10826 m .66315 1.13035 L .68519 1.11495 L .07 .537 0 0 k
F
.66315 1.13035 m .65523 1.12787 L .66655 1.13249 L .996 .077 0 .14 k
F
.66315 1.13035 m .66655 1.13249 L .66714 1.13274 L F
.66315 1.13035 m .64589 1.1265 L .65548 1.14423 L .07 .537 0 0 k
F
.66315 1.13035 m .64574 1.11605 L .65523 1.12787 L .996 .077 0 .14 k
F
.67536 1.10826 m .65433 1.12127 L .66315 1.13035 L .07 .537 0 0 k
F
.66315 1.13035 m .66714 1.13274 L .68519 1.11495 L F
.67582 1.13434 m .66315 1.13035 L .68231 1.13852 L .996 .077 0 .14 k
F
.69961 1.12031 m .70036 1.12087 L .70301 1.12199 L .996 .174 0 .036 k
F
.68815 1.11166 m .70328 1.12218 L .70618 1.11919 L .068 .516 0 0 k
F
.68319 1.11358 m .68519 1.11495 L .70627 1.12338 L .996 .174 0 .036 k
F
.69322 1.10235 m .68815 1.11166 L .70618 1.11919 L .068 .516 0 0 k
F
.69343 1.11307 m .67536 1.10826 L .70627 1.12338 L .996 .174 0 .036 k
F
.68815 1.11166 m .67785 1.13061 L .70328 1.12218 L .068 .516 0 0 k
F
.67785 1.13061 m .68042 1.1323 L .70328 1.12218 L F
.68815 1.11166 m .671 1.12919 L .67582 1.13434 L F
.65255 1.11944 m .64574 1.11605 L .66315 1.13035 L .996 .077 0 .14 k
F
.66273 1.1049 m .65484 1.1028 L .66615 1.10733 L .996 .174 0 .036 k
F
.66273 1.1049 m .66615 1.10733 L .66672 1.10756 L F
.66273 1.1049 m .6455 1.09961 L .65508 1.11844 L .073 .556 0 0 k
F
.67491 1.08335 m .65099 1.09657 L .66273 1.1049 L F
.65099 1.09657 m .6455 1.09961 L .66273 1.1049 L F
.66273 1.1049 m .66598 1.10825 L .66672 1.10756 L F
.66273 1.1049 m .65508 1.11844 L .66598 1.10825 L F
.67674 1.08012 m .67491 1.08335 L .67895 1.08201 L F
.68766 1.08599 m .6691 1.07591 L .67491 1.08335 L .996 .223 0 0 k
F
.69271 1.07684 m .68608 1.08388 L .68766 1.08599 L .07 .537 0 0 k
F
.69291 1.08708 m .68608 1.08388 L .68766 1.08599 L .996 .223 0 0 k
F
.68608 1.08388 m .6691 1.07591 L .68766 1.08599 L F
.68608 1.08388 m .68567 1.08431 L .68766 1.08599 L .07 .537 0 0 k
F
.68567 1.08431 m .66954 1.10142 L .68766 1.08599 L F
.6688 1.07838 m .6455 1.09961 L .67491 1.08335 L .073 .556 0 0 k
F
.6704 1.10243 m .65214 1.09294 L .67536 1.10826 L .996 .174 0 .036 k
F
.66954 1.10142 m .66968 1.10158 L .68766 1.08599 L .07 .537 0 0 k
F
.66968 1.10158 m .67054 1.10259 L .68766 1.08599 L F
.68766 1.08599 m .66928 1.10382 L .67536 1.10826 L F
.68657 1.10972 m .66954 1.10142 L .68815 1.11166 L .996 .174 0 .036 k
F
.66954 1.10142 m .65214 1.09294 L .6704 1.10243 L F
.66954 1.10142 m .6704 1.10243 L .68815 1.11166 L F
.66809 1.10295 m .66928 1.10382 L .67054 1.10259 L .07 .537 0 0 k
F
.66809 1.10295 m .67054 1.10259 L .66968 1.10158 L F
.66954 1.10142 m .66809 1.10295 L .66968 1.10158 L F
.67536 1.10826 m .65214 1.09294 L .66273 1.1049 L .996 .174 0 .036 k
F
.68815 1.11166 m .6704 1.10243 L .67536 1.10826 L F
.69322 1.10235 m .68657 1.10972 L .68815 1.11166 L .068 .516 0 0 k
F
.69343 1.11307 m .68657 1.10972 L .68815 1.11166 L .996 .174 0 .036 k
F
.68657 1.10972 m .68617 1.11017 L .68815 1.11166 L .068 .516 0 0 k
F
.66809 1.10295 m .64589 1.1265 L .66928 1.10382 L .07 .537 0 0 k
F
.66928 1.10382 m .64589 1.1265 L .67536 1.10826 L F
.67582 1.13434 m .65255 1.11944 L .66315 1.13035 L .996 .077 0 .14 k
F
.67 1.12812 m .65255 1.11944 L .67582 1.13434 L F
.66315 1.13035 m .65548 1.14423 L .66714 1.13274 L .07 .537 0 0 k
F
.68617 1.11017 m .66859 1.12968 L .68815 1.11166 L .068 .516 0 0 k
F
.66315 1.13035 m .66714 1.13274 L .6841 1.13967 L .996 .077 0 .14 k
F
.66315 1.13035 m .6841 1.13967 L .68231 1.13852 L F
.66358 1.15684 m .64614 1.14361 L .65563 1.15404 L .996 0 .099 .183 k
F
.65297 1.14701 m .65327 1.14729 L .66977 1.13044 L .068 .516 0 0 k
F
.67582 1.13434 m .68567 1.14031 L .70328 1.12218 L F
.68231 1.13852 m .6841 1.13967 L .70123 1.14667 L .996 .077 0 .14 k
F
.68231 1.13852 m .70123 1.14667 L .70101 1.14653 L F
.68231 1.13852 m .70381 1.14773 L .70354 1.14756 L F
.67582 1.13434 m .68231 1.13852 L .68366 1.13909 L F
.67582 1.13434 m .66358 1.15684 L .68567 1.14031 L .068 .516 0 0 k
F
.66358 1.15684 m .66758 1.15893 L .68567 1.14031 L F
.65297 1.14701 m .64614 1.14361 L .66358 1.15684 L .996 0 .099 .183 k
F
.66977 1.13044 m .6463 1.15442 L .67582 1.13434 L .068 .516 0 0 k
F
.66358 1.15684 m .65563 1.15404 L .66697 1.15868 L .996 0 .099 .183 k
F
.66358 1.15684 m .6463 1.15442 L .6559 1.17096 L .068 .516 0 0 k
F
.67582 1.13434 m .65202 1.15053 L .66358 1.15684 L F
.65202 1.15053 m .6463 1.15442 L .66358 1.15684 L F
.66358 1.15684 m .66697 1.15868 L .66758 1.15893 L .996 0 .099 .183 k
F
.6763 1.16131 m .65297 1.14701 L .66358 1.15684 L F
.67047 1.15574 m .65297 1.14701 L .6763 1.16131 L F
.67147 1.15669 m .67027 1.15797 L .6763 1.16131 L .065 .494 0 0 k
F
.6763 1.16131 m .66358 1.15684 L .68276 1.16489 L .996 0 .099 .183 k
F
.66358 1.15684 m .66758 1.15893 L .68454 1.16588 L F
.70101 1.14653 m .70123 1.14667 L .70381 1.14773 L .996 .077 0 .14 k
F
.68866 1.13837 m .70381 1.14773 L .70671 1.14463 L .065 .494 0 0 k
F
.67582 1.13434 m .68366 1.13909 L .7068 1.14895 L .996 .077 0 .14 k
F
.69374 1.12895 m .68866 1.13837 L .70671 1.14463 L .065 .494 0 0 k
F
.69396 1.14004 m .67582 1.13434 L .7068 1.14895 L .996 .077 0 .14 k
F
.67842 1.15737 m .6763 1.16131 L .68116 1.15891 L .065 .494 0 0 k
F
.6763 1.16131 m .68616 1.16654 L .70381 1.14773 L F
.66859 1.12968 m .66977 1.13044 L .68815 1.11166 L .068 .516 0 0 k
F
.67785 1.13061 m .67582 1.13434 L .68042 1.1323 L F
.68866 1.13837 m .67 1.12812 L .67582 1.13434 L .996 .077 0 .14 k
F
.69374 1.12895 m .68708 1.13662 L .68866 1.13837 L .065 .494 0 0 k
F
.69396 1.14004 m .68708 1.13662 L .68866 1.13837 L .996 .077 0 .14 k
F
.68708 1.13662 m .67 1.12812 L .68866 1.13837 L F
.68708 1.13662 m .68669 1.13707 L .68866 1.13837 L .065 .494 0 0 k
F
.68669 1.13707 m .6691 1.15732 L .68866 1.13837 L F
.6691 1.15732 m .67027 1.15797 L .68866 1.13837 L F
.68866 1.13837 m .67147 1.15669 L .6763 1.16131 L F
.66859 1.12968 m .65297 1.14701 L .66977 1.13044 L .068 .516 0 0 k
F
.63416 1.13685 m .63422 1.13691 L .64589 1.1265 L .057 .47 0 0 k
F
.6229 1.07176 m .63149 1.08111 L .64535 1.08962 L .996 .296 0 0 k
F
.63588 1.07983 m .62324 1.09893 L .6455 1.09961 L .06 .494 0 0 k
F
.60847 1.09309 m .61413 1.09855 L .63385 1.10949 L .996 .273 0 0 k
F
.62324 1.09893 m .60847 1.09309 L .63119 1.10776 L F
.62324 1.09893 m .63119 1.10776 L .63385 1.10949 L F
.60847 1.09309 m .59413 1.11428 L .61426 1.09867 L .063 .518 0 0 k
F
.59413 1.11428 m .59343 1.11531 L .59442 1.11452 L F
.59413 1.11428 m .59442 1.11452 L .61426 1.09867 L F
.60877 1.12079 m .59413 1.11428 L .61342 1.12521 L .996 .237 0 .004 k
F
.60847 1.09309 m .58749 1.09509 L .59231 1.11148 L .063 .518 0 0 k
F
.60847 1.09309 m .59231 1.11148 L .59306 1.11263 L F
.59413 1.11428 m .59231 1.11148 L .59342 1.11396 L .996 .237 0 .004 k
F
.60847 1.09309 m .59276 1.11302 L .59413 1.11428 L .063 .518 0 0 k
F
.62324 1.09893 m .60391 1.11291 L .60877 1.12079 L .06 .494 0 0 k
F
.60767 1.119 m .58754 1.10086 L .59231 1.11148 L .996 .237 0 .004 k
F
.6026 1.11078 m .58754 1.10086 L .60767 1.119 L F
.60877 1.12079 m .59231 1.11148 L .59413 1.11428 L F
.59413 1.11428 m .59442 1.11452 L .61342 1.12521 L F
.60877 1.12079 m .61342 1.12521 L .61457 1.12585 L F
.62324 1.09893 m .59439 1.14251 L .6338 1.10943 L .06 .494 0 0 k
F
.62324 1.09893 m .6338 1.10943 L .6455 1.09961 L F
.6362 1.10406 m .62324 1.09893 L .64574 1.11605 L .996 .273 0 0 k
F
.62324 1.09893 m .63385 1.10949 L .64574 1.11605 L F
.63626 1.10795 m .62513 1.125 L .64589 1.1265 L .057 .47 0 0 k
F
.60819 1.0668 m .58726 1.06696 L .59207 1.08427 L .066 .54 0 0 k
F
.59389 1.08732 m .59207 1.08427 L .59318 1.08703 L .996 .273 0 0 k
F
.59389 1.08732 m .59318 1.08703 L .59413 1.08756 L F
.59389 1.08732 m .59413 1.08756 L .59418 1.08759 L F
.59389 1.08732 m .59207 1.08427 L .59253 1.08593 L .066 .54 0 0 k
F
.59389 1.08732 m .59253 1.08593 L .59319 1.08832 L F
.60819 1.0668 m .59207 1.08427 L .59389 1.08732 L F
.60847 1.09309 m .5873 1.07244 L .59207 1.08427 L .996 .273 0 0 k
F
.60847 1.09309 m .59207 1.08427 L .59389 1.08732 L F
.60231 1.08214 m .5873 1.07244 L .60847 1.09309 L F
.60004 1.08413 m .60161 1.08579 L .6229 1.07176 L .063 .518 0 0 k
F
.6229 1.07176 m .60161 1.08579 L .60847 1.09309 L F
.62324 1.09893 m .60231 1.08214 L .60847 1.09309 L .996 .273 0 0 k
F
.62466 1.09678 m .62064 1.094 L .62324 1.09893 L .06 .494 0 0 k
F
.6229 1.07176 m .62953 1.0799 L .63149 1.08111 L .996 .296 0 0 k
F
.6229 1.07176 m .63083 1.08543 L .6335 1.0833 L .063 .518 0 0 k
F
.63588 1.07983 m .6216 1.09311 L .62466 1.09678 L .06 .494 0 0 k
F
.6216 1.09311 m .62064 1.094 L .62466 1.09678 L F
.59262 1.06003 m .59184 1.05862 L .59231 1.0604 L .068 .562 0 0 k
F
.58796 1.06146 m .59097 1.06469 L .6077 1.04853 L .044 .513 0 0 k
F
.61174 1.01585 m .59605 1.00191 L .59947 1.0105 L .996 .357 0 0 k
F
.61033 1.01364 m .59711 1.02793 L .61174 1.01585 L .044 .513 0 0 k
F
.59947 1.0105 m .58176 1.01775 L .59025 1.02771 L .048 .538 0 0 k
F
.59458 1.00322 m .57532 1.02039 L .59947 1.0105 L F
.59975 1.03885 m .58002 1.01571 L .58772 1.03243 L .996 .343 0 .001 k
F
.59569 1.02946 m .58002 1.01571 L .59975 1.03885 L F
.58772 1.03243 m .59014 1.03557 L .59071 1.03599 L F
.58772 1.03243 m .59071 1.03599 L .59197 1.03691 L F
.58772 1.03243 m .5813 1.0444 L .59071 1.03599 L .048 .538 0 0 k
F
.59975 1.03885 m .58918 1.03321 L .60444 1.04516 L .996 .343 0 .001 k
F
.59975 1.03885 m .60444 1.04516 L .60581 1.04623 L F
.59711 1.02793 m .59407 1.03121 L .59799 1.02929 L .044 .513 0 0 k
F
.59632 1.03092 m .59489 1.03232 L .59975 1.03885 L F
.58918 1.03321 m .59197 1.03691 L .60603 1.0473 L .996 .343 0 .001 k
F
.58918 1.03321 m .60603 1.0473 L .60451 1.04524 L F
.58918 1.03321 m .62437 1.06083 L .6242 1.06061 L F
.58796 1.06146 m .57548 1.04183 L .5814 1.0574 L .996 .313 0 .06 k
F
.59489 1.03232 m .58041 1.04648 L .59975 1.03885 L .044 .513 0 0 k
F
.58041 1.04648 m .58132 1.04828 L .59975 1.03885 L F
.58025 1.04615 m .57548 1.04183 L .58796 1.06146 L .996 .313 0 .06 k
F
.59407 1.03121 m .57554 1.05124 L .59489 1.03232 L .044 .513 0 0 k
F
.60451 1.04524 m .60603 1.0473 L .62437 1.06083 L .996 .343 0 .001 k
F
.61207 1.04541 m .62364 1.05992 L .62622 1.05893 L .04 .486 0 0 k
F
.61653 1.03668 m .61207 1.04541 L .62622 1.05893 L F
.62364 1.05992 m .62437 1.06083 L .62622 1.05893 L F
.61666 1.04786 m .61207 1.04541 L .62626 1.06223 L .996 .343 0 .001 k
F
.61207 1.04541 m .60288 1.04052 L .61967 1.05611 L F
.58796 1.06146 m .5814 1.0574 L .59037 1.06424 L .996 .313 0 .06 k
F
.58259 1.06835 m .5834 1.06971 L .5873 1.07244 L .802 .362 0 0 k
F
.58796 1.06146 m .57554 1.05124 L .58153 1.07381 L .044 .513 0 0 k
F
.59975 1.03885 m .578 1.04998 L .58796 1.06146 L F
.578 1.04998 m .57554 1.05124 L .58796 1.06146 L F
.58796 1.06146 m .59037 1.06424 L .59097 1.06469 L .996 .313 0 .06 k
F
.59975 1.03885 m .58796 1.06146 L .6077 1.04853 L .044 .513 0 0 k
F
.60004 1.06894 m .58025 1.04615 L .58796 1.06146 L .996 .313 0 .06 k
F
.60288 1.04052 m .60861 1.04842 L .62626 1.06223 L .996 .343 0 .001 k
F
.6022 1.06472 m .59661 1.06172 L .60004 1.06894 L .04 .486 0 0 k
F
.61207 1.04541 m .59845 1.05979 L .6022 1.06472 L F
.59845 1.05979 m .59661 1.06172 L .6022 1.06472 L F
.59598 1.0604 m .58025 1.04615 L .60004 1.06894 L .996 .313 0 .06 k
F
.59407 1.03121 m .59489 1.03232 L .59799 1.02929 L .044 .513 0 0 k
F
.59975 1.03885 m .62403 1.03276 L .6233 1.03175 L F
.61174 1.01585 m .59975 1.03885 L .6233 1.03175 L F
.61207 1.04541 m .59569 1.02946 L .59975 1.03885 L .996 .343 0 .001 k
F
.61072 1.04265 m .59569 1.02946 L .61207 1.04541 L F
.58932 1.06231 m .59212 1.06557 L .60801 1.07768 L .996 .313 0 .06 k
F
.58932 1.06231 m .60801 1.07768 L .60761 1.07724 L F
.60288 1.04052 m .59975 1.03885 L .60861 1.04842 L .996 .343 0 .001 k
F
.59975 1.03885 m .60581 1.04623 L .60861 1.04842 L F
.61067 1.04345 m .5944 1.06222 L .61207 1.04541 L .04 .486 0 0 k
F
.58932 1.06231 m .60574 1.07571 L .60473 1.07452 L .996 .313 0 .06 k
F
.58932 1.06231 m .58796 1.06146 L .59212 1.06557 L F
.58796 1.06146 m .59097 1.06469 L .59212 1.06557 L F
.60004 1.06894 m .60801 1.07768 L .62437 1.06083 L .04 .486 0 0 k
F
.61241 1.0766 m .60004 1.06894 L .62152 1.08782 L .996 .313 0 .06 k
F
.60004 1.06894 m .58932 1.06231 L .60473 1.07452 L F
.60004 1.06894 m .60473 1.07452 L .62152 1.08782 L F
.58822 1.09208 m .57571 1.07385 L .58164 1.08751 L .996 .24 0 .174 k
F
.5805 1.07827 m .58066 1.07856 L .59521 1.0632 L .04 .486 0 0 k
F
.5805 1.07827 m .57571 1.07385 L .58822 1.09208 L .996 .24 0 .174 k
F
.60004 1.08413 m .58749 1.09509 L .60161 1.08579 L .063 .518 0 0 k
F
.60161 1.08579 m .58749 1.09509 L .60847 1.09309 L F
.58822 1.09208 m .58164 1.08751 L .59062 1.09448 L .996 .24 0 .174 k
F
.58284 1.09683 m .58363 1.09804 L .58754 1.10086 L .942 .34 0 0 k
F
.58822 1.09208 m .57578 1.08371 L .58177 1.1047 L .04 .486 0 0 k
F
.60004 1.06894 m .57835 1.08215 L .58822 1.09208 L F
.57835 1.08215 m .57578 1.08371 L .58822 1.09208 L F
.60574 1.07571 m .61008 1.07926 L .60473 1.07452 L .996 .313 0 .06 k
F
.59389 1.08732 m .59319 1.08832 L .59418 1.08759 L .066 .54 0 0 k
F
.60004 1.06894 m .58822 1.09208 L .60801 1.07768 L .04 .486 0 0 k
F
.58822 1.09208 m .59062 1.09448 L .59123 1.09496 L .996 .24 0 .174 k
F
.58822 1.09208 m .58177 1.1047 L .59123 1.09496 L .04 .486 0 0 k
F
.62064 1.094 m .60231 1.08214 L .62324 1.09893 L .996 .273 0 0 k
F
.6046 1.08014 m .60231 1.08214 L .60511 1.08073 L .063 .518 0 0 k
F
.60231 1.08214 m .60004 1.08413 L .60264 1.08272 L F
.58822 1.09208 m .59123 1.09496 L .60801 1.07768 L .04 .486 0 0 k
F
.58822 1.09208 m .59123 1.09496 L .59229 1.09578 L .996 .24 0 .174 k
F
.58949 1.09295 m .58822 1.09208 L .59229 1.09578 L F
.59661 1.06172 m .57578 1.08371 L .60004 1.06894 L .04 .486 0 0 k
F
.61964 1.09493 m .60497 1.10857 L .62324 1.09893 L .06 .494 0 0 k
F
.60497 1.10857 m .6055 1.10911 L .62324 1.09893 L F
.6026 1.11078 m .60391 1.11291 L .62324 1.09893 L F
.59947 1.09987 m .58949 1.09295 L .60653 1.10682 L .996 .24 0 .174 k
F
.60569 1.10596 m .60653 1.10682 L .60677 1.10702 L F
.59947 1.09987 m .60653 1.10682 L .60569 1.10596 L F
.60035 1.10048 m .5805 1.07827 L .58822 1.09208 L F
.59628 1.09282 m .5805 1.07827 L .60035 1.10048 L F
.60473 1.07452 m .61008 1.07926 L .60885 1.07778 L .996 .313 0 .06 k
F
.5944 1.06222 m .59521 1.0632 L .61207 1.04541 L .04 .486 0 0 k
F
.60004 1.06894 m .62437 1.06083 L .62364 1.05992 L F
.61207 1.04541 m .60004 1.06894 L .61983 1.06138 L F
.61689 1.06773 m .61143 1.07438 L .61241 1.0766 L .035 .458 0 0 k
F
.61143 1.07438 m .59598 1.0604 L .61241 1.0766 L .996 .313 0 .06 k
F
.61143 1.07438 m .61102 1.07488 L .61241 1.0766 L .035 .458 0 0 k
F
.61241 1.0766 m .59598 1.0604 L .60004 1.06894 L .996 .313 0 .06 k
F
.61689 1.06773 m .61241 1.0766 L .62659 1.08843 L .035 .458 0 0 k
F
.60885 1.07778 m .61008 1.07926 L .62474 1.09044 L .996 .313 0 .06 k
F
.60885 1.07778 m .62474 1.09044 L .62457 1.09024 L F
.6362 1.10406 m .62064 1.094 L .62324 1.09893 L .996 .273 0 0 k
F
.62064 1.094 m .61964 1.09493 L .62324 1.09893 L .06 .494 0 0 k
F
.60497 1.10857 m .6026 1.11078 L .6055 1.10911 L F
.58949 1.09295 m .59229 1.09578 L .60677 1.10702 L .996 .24 0 .174 k
F
.60035 1.10048 m .60833 1.10823 L .6112 1.10512 L .035 .458 0 0 k
F
.60512 1.09851 m .6112 1.10512 L .62474 1.09044 L F
.60035 1.10048 m .6112 1.10512 L .60512 1.09851 L F
.61241 1.0766 m .62474 1.09044 L .62659 1.08843 L F
.61241 1.0766 m .62152 1.08782 L .62663 1.09188 L .996 .313 0 .06 k
F
.61241 1.0766 m .60035 1.10048 L .62474 1.09044 L .035 .458 0 0 k
F
.60761 1.07724 m .60801 1.07768 L .61008 1.07926 L .996 .313 0 .06 k
F
.61102 1.07488 m .59473 1.09471 L .61241 1.0766 L .035 .458 0 0 k
F
.59473 1.09471 m .59555 1.09555 L .61241 1.0766 L F
.61241 1.0766 m .59691 1.09401 L .60035 1.10048 L F
.5944 1.06222 m .5805 1.07827 L .59521 1.0632 L .04 .486 0 0 k
F
.58796 1.06146 m .58153 1.07381 L .59097 1.06469 L .044 .513 0 0 k
F
.5781 1.06913 m .57017 1.06026 L .5824 1.0738 L .5 .5 .5 1 k
F
.57305 1.02268 m .57246 1.02311 L .57378 1.02606 L .055 .496 0 0 k
F
.56994 1.026 m .57018 1.0263 L .5843 1.00897 L .019 .504 0 0 k
F
.58772 1.03243 m .57532 1.02039 L .5813 1.0444 L .048 .538 0 0 k
F
.57929 1.03531 m .56994 1.026 L .58339 1.04065 L .996 .38 0 .498 k
F
.57729 .99082 m .57512 .99148 L .58749 1.00527 L .051 .562 0 0 k
F
.57904 1.00152 m .5843 1.00897 L .59808 .99207 L .019 .504 0 0 k
F
.59625 .98913 m .59808 .99207 L .60648 .98177 L F
.5812 .9714 m .5859 .9798 L .59581 .98979 L .996 .459 0 .057 k
F
.5788 .96971 m .59779 .96239 L .59596 .95918 L .024 .533 0 0 k
F
.595 .95747 m .59779 .96239 L .60636 .97052 L .996 .441 0 .006 k
F
.59669 .94994 m .58808 .94531 L .60636 .97052 L F
.58808 .94531 m .595 .95747 L .60636 .97052 L F
.58808 .94531 m .59348 .9607 L .59596 .95918 L .024 .533 0 0 k
F
.59517 .97327 m .59345 .97483 L .59922 .98417 L .051 .562 0 0 k
F
.59673 .9539 m .58835 .97645 L .60648 .98177 L .019 .504 0 0 k
F
.59336 .98541 m .59581 .98979 L .59808 .99207 L .996 .459 0 .057 k
F
.59336 .98541 m .59808 .99207 L .59537 .98771 L F
.5812 .9714 m .59581 .98979 L .59336 .98541 L F
.58835 .97645 m .5812 .9714 L .59336 .98541 L F
.58835 .97645 m .59336 .98541 L .59537 .98771 L F
.57904 1.00152 m .56973 .99353 L .58304 1.00759 L .996 .487 0 .151 k
F
.57069 .99454 m .57086 .99481 L .58315 1.00776 L F
.58314 1.00774 m .58315 1.00776 L .5843 1.00897 L F
.57069 .99454 m .58315 1.00776 L .58314 1.00774 L F
.58312 1.00771 m .5843 1.00897 L .58428 1.00894 L F
.57069 .99454 m .58314 1.00774 L .58312 1.00771 L F
.58314 1.00774 m .5843 1.00897 L .58312 1.00771 L F
.58103 .96384 m .57373 .9547 L .5788 .96971 L .024 .533 0 0 k
F
.58835 .97645 m .56811 .95922 L .56953 .96317 L .996 .459 0 .057 k
F
.59673 .9539 m .58816 .97582 L .58835 .97645 L .019 .504 0 0 k
F
.58835 .97645 m .59625 .98913 L .60648 .98177 L F
.58798 .97526 m .56811 .95922 L .58835 .97645 L .996 .459 0 .057 k
F
.57608 .95316 m .57373 .9547 L .58103 .96384 L .024 .533 0 0 k
F
.58798 .97526 m .57333 .95349 L .57793 .96714 L .996 .459 0 .057 k
F
.58816 .97582 m .58502 .97049 L .58809 .97598 L .019 .504 0 0 k
F
.59673 .9539 m .58602 .96907 L .58816 .97582 L F
.58602 .96907 m .57333 .95349 L .58798 .97526 L .996 .459 0 .057 k
F
.58602 .96907 m .58502 .97049 L .58816 .97582 L .019 .504 0 0 k
F
.597 .98254 m .58602 .96907 L .58798 .97526 L .996 .459 0 .057 k
F
.597 .98254 m .58798 .97526 L .58835 .97645 L F
.58816 .97582 m .58809 .97598 L .58835 .97645 L .019 .504 0 0 k
F
.5788 .96971 m .5633 .96657 L .56831 .9899 L .024 .533 0 0 k
F
.56901 .99168 m .56831 .9899 L .5688 .99216 L F
.5788 .96971 m .56831 .9899 L .56901 .99168 L F
.56973 .99353 m .56831 .9899 L .56931 .99317 L .996 .487 0 .151 k
F
.5788 .96971 m .5688 .99216 L .56973 .99353 L .024 .533 0 0 k
F
.57904 1.00152 m .56334 .97362 L .56831 .9899 L .996 .487 0 .151 k
F
.57904 1.00152 m .56831 .9899 L .56973 .99353 L F
.58809 .97598 m .57858 1.00029 L .58835 .97645 L .019 .504 0 0 k
F
.57858 1.00029 m .57859 1.0003 L .58835 .97645 L F
.57356 .98673 m .56334 .97362 L .57904 1.00152 L .996 .487 0 .151 k
F
.57845 1.00063 m .57859 1.00084 L .58835 .97645 L .019 .504 0 0 k
F
.58835 .97645 m .57859 1.00084 L .57904 1.00152 L F
.58835 .97645 m .57904 1.00152 L .59625 .98913 L F
.5812 .9714 m .5788 .96971 L .5859 .9798 L .996 .459 0 .057 k
F
.5788 .96971 m .58405 .97794 L .5859 .9798 L F
.58809 .97598 m .57135 .98986 L .57845 1.00063 L .019 .504 0 0 k
F
.58502 .97049 m .57135 .98986 L .58809 .97598 L F
.57904 1.00152 m .59808 .99207 L .59625 .98913 L F
.59537 .98771 m .59808 .99207 L .60668 1.00074 L .996 .459 0 .057 k
F
.597 .98254 m .58835 .97645 L .60668 1.00074 L F
.58835 .97645 m .59537 .98771 L .60668 1.00074 L F
.59668 .99906 m .59542 1.00033 L .5968 .99928 L .048 .538 0 0 k
F
.59542 1.00033 m .59376 1.00199 L .59553 1.0006 L F
.59704 .98677 m .58864 1.00976 L .6068 1.01277 L .014 .475 0 0 k
F
.56994 1.026 m .57018 1.0263 L .58339 1.04065 L .996 .38 0 .498 k
F
.57929 1.03531 m .58339 1.04065 L .58457 1.04194 L F
.58109 1.01803 m .57765 1.01944 L .58772 1.03243 L .048 .538 0 0 k
F
.57765 1.01944 m .57532 1.02039 L .58772 1.03243 L F
.57929 1.03531 m .58443 1.04177 L .59575 1.02709 L .014 .475 0 0 k
F
.57017 1.06026 m .57036 1.06047 L .57041 1.06053 L .5 .5 .5 1 k
F
.58041 1.04648 m .57554 1.05124 L .58132 1.04828 L .044 .513 0 0 k
F
.57069 .99454 m .58604 1.0108 L .58595 1.01066 L .996 .487 0 .151 k
F
.57845 1.00063 m .5692 1.02428 L .57859 1.00084 L .019 .504 0 0 k
F
.56994 1.026 m .56852 1.02272 L .56952 1.02558 L .996 .38 0 .498 k
F
.5692 1.02428 m .569 1.02479 L .5692 1.02429 L .019 .504 0 0 k
F
.5692 1.02428 m .5692 1.02429 L .57859 1.00084 L F
.57904 1.00152 m .569 1.02479 L .56994 1.026 L F
.57859 1.00084 m .569 1.02479 L .57904 1.00152 L F
.57845 1.00063 m .5635 1.00099 L .569 1.02479 L F
.57904 1.00152 m .56994 1.026 L .5843 1.00897 L F
.57929 1.03531 m .56354 1.00848 L .56852 1.02272 L .996 .38 0 .498 k
F
.57929 1.03531 m .56852 1.02272 L .56994 1.026 L F
.58313 1.04352 m .58322 1.04372 L .59838 1.02381 L .014 .475 0 0 k
F
.59834 1.02374 m .59838 1.02381 L .6068 1.01277 L F
.58595 1.01066 m .58604 1.0108 L .59606 1.02137 L .996 .487 0 .151 k
F
.58595 1.01066 m .59606 1.02137 L .59605 1.02134 L F
.59602 1.0213 m .59838 1.02381 L .59834 1.02374 L F
.58595 1.01066 m .59605 1.02134 L .59602 1.0213 L F
.59605 1.02134 m .59838 1.02381 L .59602 1.0213 L F
.58864 1.00976 m .58128 1.00344 L .59574 1.02 L F
.58864 1.00976 m .59834 1.02374 L .6068 1.01277 L .014 .475 0 0 k
F
.59711 1.02793 m .59799 1.02929 L .61174 1.01585 L .044 .513 0 0 k
F
.58128 1.00344 m .58595 1.01066 L .60702 1.03291 L .996 .487 0 .151 k
F
.58864 1.00976 m .57894 1.03446 L .57929 1.03531 L .014 .475 0 0 k
F
.57381 1.02205 m .57197 1.01962 L .57929 1.03531 L .996 .38 0 .498 k
F
.57197 1.01962 m .56354 1.00848 L .57929 1.03531 L F
.58864 1.00976 m .57356 .98673 L .57904 1.00152 L .996 .487 0 .151 k
F
.58544 1.00197 m .57356 .98673 L .58864 1.00976 L F
.58838 1.00934 m .58157 1.02706 L .58864 1.00976 L .014 .475 0 0 k
F
.58157 1.02706 m .56941 1.05872 L .58175 1.02731 L F
.56941 1.05872 m .56941 1.05873 L .58175 1.02731 L F
.57017 1.06026 m .56975 1.0598 L .57036 1.06047 L .5 .5 .5 1 k
F
.57017 1.06026 m .56874 1.05736 L .56975 1.0598 L F
.57929 1.03531 m .56922 1.05923 L .57017 1.06026 L .014 .475 0 0 k
F
.57894 1.03446 m .56922 1.05923 L .57929 1.03531 L F
.57017 1.06026 m .57068 1.0596 L .57068 1.0596 L F
.57068 1.0596 m .59838 1.02381 L .57068 1.0596 L F
.57068 1.0596 m .59838 1.02381 L .59834 1.02374 L F
.57017 1.06026 m .57041 1.06053 L .58322 1.04372 L F
.57017 1.06026 m .58322 1.04372 L .58313 1.04352 L F
.57929 1.03531 m .57017 1.06026 L .58443 1.04177 L F
.5787 1.03454 m .56371 1.03737 L .56922 1.05923 L F
.59605 1.02134 m .59606 1.02137 L .59838 1.02381 L .996 .487 0 .151 k
F
.58864 1.00976 m .59575 1.02709 L .59834 1.02374 L .014 .475 0 0 k
F
.58864 1.00976 m .59574 1.02 L .60702 1.03291 L .996 .487 0 .151 k
F
.58864 1.00976 m .57929 1.03531 L .59575 1.02709 L .014 .475 0 0 k
F
.59738 1.02168 m .58894 1.04491 L .60715 1.0456 L .008 .443 0 0 k
F
.57017 1.06026 m .57041 1.06053 L .5824 1.0738 L .5 .5 .5 1 k
F
.5805 1.07827 m .57578 1.08371 L .58066 1.07856 L .04 .486 0 0 k
F
.60035 1.10048 m .59947 1.09987 L .60121 1.10131 L .996 .24 0 .174 k
F
.6144 1.12571 m .61457 1.12585 L .63385 1.10949 L .06 .494 0 0 k
F
.6144 1.12571 m .63385 1.10949 L .6338 1.10943 L F
.62358 1.12738 m .60767 1.119 L .60877 1.12079 L .996 .237 0 .004 k
F
.62358 1.12738 m .60877 1.12079 L .63148 1.13517 L F
.62358 1.12738 m .63148 1.13517 L .63422 1.13691 L F
.62311 1.12657 m .62298 1.1265 L .62358 1.12738 L F
.62298 1.1265 m .60767 1.119 L .62358 1.12738 L F
.63626 1.10795 m .62099 1.12289 L .62358 1.12738 L .057 .47 0 0 k
F
.62513 1.125 m .62358 1.12738 L .62741 1.12723 L F
.62513 1.125 m .62741 1.12723 L .64589 1.1265 L F
.60877 1.12079 m .61457 1.12585 L .63422 1.13691 L .996 .237 0 .004 k
F
.62358 1.12738 m .6316 1.13911 L .64589 1.1265 L .057 .47 0 0 k
F
.6366 1.13317 m .6026 1.11078 L .60767 1.119 L .996 .237 0 .004 k
F
.62099 1.12289 m .62001 1.12385 L .62358 1.12738 L .057 .47 0 0 k
F
.60908 1.14962 m .59439 1.14251 L .61369 1.15346 L .996 .177 0 .082 k
F
.60908 1.14962 m .61369 1.15346 L .61489 1.15414 L F
.59439 1.14251 m .59468 1.14273 L .61489 1.15414 L F
.59466 1.17173 m .59394 1.17136 L .59489 1.17189 L .996 .018 0 .226 k
F
.59466 1.17173 m .59489 1.17189 L .59495 1.17192 L F
.60908 1.14962 m .588 1.15517 L .59282 1.16946 L .057 .47 0 0 k
F
.60908 1.14962 m .59282 1.16946 L .59355 1.17036 L F
.59466 1.17173 m .59282 1.16946 L .59394 1.17136 L .996 .018 0 .226 k
F
.60908 1.14962 m .59326 1.17075 L .59466 1.17173 L .057 .47 0 0 k
F
.62358 1.12738 m .60908 1.14962 L .6316 1.13911 L F
.60908 1.14962 m .59466 1.17173 L .61342 1.15516 L F
.60908 1.14962 m .61342 1.15516 L .6316 1.13911 L F
.60877 1.12079 m .58774 1.12459 L .59256 1.13997 L .06 .494 0 0 k
F
.59439 1.14251 m .59256 1.13997 L .59368 1.14217 L .996 .177 0 .082 k
F
.59439 1.14251 m .59368 1.14217 L .59463 1.1427 L F
.59439 1.14251 m .59463 1.1427 L .59468 1.14273 L F
.59439 1.14251 m .59256 1.13997 L .593 1.14139 L .06 .494 0 0 k
F
.59439 1.14251 m .593 1.14139 L .59369 1.14357 L F
.60877 1.12079 m .59256 1.13997 L .59439 1.14251 L F
.59439 1.14251 m .61457 1.12585 L .6144 1.12571 L F
.60908 1.14962 m .58779 1.1306 L .59256 1.13997 L .996 .177 0 .082 k
F
.60908 1.14962 m .59256 1.13997 L .59439 1.14251 L F
.62358 1.12738 m .60421 1.14251 L .60908 1.14962 L .057 .47 0 0 k
F
.6029 1.14059 m .60102 1.13935 L .60908 1.14962 L .996 .177 0 .082 k
F
.60102 1.13935 m .58779 1.1306 L .60908 1.14962 L F
.60421 1.14251 m .60231 1.14399 L .60908 1.14962 L .057 .47 0 0 k
F
.62001 1.12385 m .60535 1.13819 L .62358 1.12738 L F
.60535 1.13819 m .588 1.15517 L .60745 1.13998 L F
.60535 1.13819 m .60745 1.13998 L .62358 1.12738 L F
.59947 1.09987 m .60569 1.10596 L .60097 1.10111 L .996 .24 0 .174 k
F
.60569 1.10596 m .60677 1.10702 L .60097 1.10111 L F
.60767 1.119 m .59231 1.11148 L .60877 1.12079 L .996 .237 0 .004 k
F
.6026 1.11078 m .58774 1.12459 L .60391 1.11291 L .06 .494 0 0 k
F
.59413 1.11428 m .59342 1.11396 L .59437 1.11449 L .996 .237 0 .004 k
F
.59413 1.11428 m .59276 1.11302 L .59343 1.11531 L .063 .518 0 0 k
F
.59413 1.11428 m .59437 1.11449 L .59442 1.11452 L .996 .237 0 .004 k
F
.60035 1.10048 m .58849 1.12396 L .60833 1.10823 L .035 .458 0 0 k
F
.60391 1.11291 m .60195 1.11432 L .60877 1.12079 L .06 .494 0 0 k
F
.60195 1.11432 m .58774 1.12459 L .60877 1.12079 L F
.58849 1.12396 m .59151 1.12648 L .60833 1.10823 L .035 .458 0 0 k
F
.58967 1.12485 m .58849 1.12396 L .59248 1.12724 L .996 0 .19 .435 k
F
.58849 1.12396 m .58188 1.11898 L .59087 1.12599 L F
.58849 1.12396 m .59087 1.12599 L .59248 1.12724 L F
.58849 1.12396 m .57602 1.11749 L .58202 1.13678 L .035 .458 0 0 k
F
.59306 1.11263 m .59231 1.11148 L .59276 1.11302 L .063 .518 0 0 k
F
.58849 1.12396 m .57594 1.10728 L .58188 1.11898 L .996 0 .19 .435 k
F
.60035 1.10048 m .58183 1.11343 L .58849 1.12396 L .035 .458 0 0 k
F
.58075 1.11173 m .57594 1.10728 L .58849 1.12396 L .996 0 .19 .435 k
F
.59555 1.09555 m .57602 1.11749 L .60035 1.10048 L .035 .458 0 0 k
F
.59473 1.09471 m .57602 1.11749 L .59555 1.09555 L F
.60097 1.10111 m .60677 1.10702 L .62512 1.12126 L .996 .24 0 .174 k
F
.60097 1.10111 m .62512 1.12126 L .62447 1.12061 L F
.60067 1.13313 m .58967 1.12485 L .60536 1.13716 L .996 0 .19 .435 k
F
.60067 1.13313 m .60536 1.13716 L .60687 1.13834 L F
.60067 1.13313 m .60867 1.13986 L .61195 1.13615 L .028 .428 0 0 k
F
.62439 1.12054 m .62512 1.12126 L .62698 1.11916 L F
.61726 1.10015 m .61277 1.10908 L .62698 1.11916 L F
.61277 1.10908 m .62439 1.12054 L .62698 1.11916 L F
.6174 1.11229 m .61277 1.10908 L .62702 1.12273 L .996 .24 0 .174 k
F
.61277 1.10908 m .60035 1.10048 L .62087 1.1176 L F
.60067 1.13313 m .58075 1.11173 L .58849 1.12396 L .996 0 .19 .435 k
F
.60317 1.12817 m .5967 1.12657 L .60067 1.13313 L .028 .428 0 0 k
F
.60035 1.10048 m .60121 1.10131 L .62702 1.12273 L .996 .24 0 .174 k
F
.61277 1.10908 m .59873 1.12436 L .60317 1.12817 L .028 .428 0 0 k
F
.59873 1.12436 m .5967 1.12657 L .60317 1.12817 L F
.5704 1.09598 m .57064 1.09621 L .58389 1.11095 L .5 .5 .5 1 k
F
.58388 1.11093 m .58389 1.11095 L .58514 1.11233 L F
.5704 1.09598 m .58389 1.11095 L .58388 1.11093 L F
.5787 1.11562 m .57602 1.11749 L .58849 1.12396 L .035 .458 0 0 k
F
.57956 1.07075 m .56874 1.05736 L .57017 1.06026 L .5 .5 .5 1 k
F
.57956 1.07075 m .5781 1.06913 L .58044 1.0717 L F
.57956 1.07075 m .58044 1.0717 L .58075 1.07204 L F
.5704 1.09598 m .56998 1.09547 L .57059 1.09615 L F
.5704 1.09598 m .57059 1.09615 L .57064 1.09621 L F
.57956 1.07075 m .56394 1.07537 L .56898 1.09347 L .008 .443 0 0 k
F
.57956 1.07075 m .56898 1.09347 L .56965 1.09465 L F
.5704 1.09598 m .56898 1.09347 L .56998 1.09547 L .5 .5 .5 1 k
F
.57956 1.07075 m .56944 1.09514 L .5704 1.09598 L .008 .443 0 0 k
F
.5704 1.09598 m .58514 1.11233 L .58512 1.11232 L .5 .5 .5 1 k
F
.59518 1.12509 m .58075 1.11173 L .60067 1.13313 L .996 0 .19 .435 k
F
.58183 1.11343 m .5787 1.11562 L .58849 1.12396 L .035 .458 0 0 k
F
.58967 1.12485 m .59248 1.12724 L .60686 1.13844 L .996 0 .19 .435 k
F
.61929 1.14998 m .63422 1.13691 L .63416 1.13685 L .057 .47 0 0 k
F
.59466 1.17173 m .61933 1.15001 L .61929 1.14998 L F
.61933 1.15001 m .63422 1.13691 L .61929 1.14998 L F
.62358 1.12738 m .63422 1.13691 L .64614 1.14361 L .996 .237 0 .004 k
F
.63666 1.1372 m .62394 1.15682 L .6463 1.15442 L .053 .443 0 0 k
F
.59466 1.17173 m .59495 1.17192 L .61489 1.15414 L .057 .47 0 0 k
F
.59466 1.17173 m .61489 1.15414 L .61475 1.15404 L F
.608 1.17771 m .58805 1.16135 L .59282 1.16946 L .996 .018 0 .226 k
F
.62394 1.15682 m .6346 1.16527 L .6463 1.15442 L .053 .443 0 0 k
F
.63701 1.16315 m .62394 1.15682 L .64655 1.17202 L .996 .177 0 .082 k
F
.62394 1.15682 m .60908 1.14962 L .63043 1.16239 L F
.60829 1.17786 m .60126 1.17 L .608 1.17771 L .996 .018 0 .226 k
F
.60908 1.14962 m .61489 1.15414 L .64655 1.17202 L .996 .177 0 .082 k
F
.62394 1.15682 m .60452 1.17298 L .60939 1.17929 L .053 .443 0 0 k
F
.6032 1.17127 m .60126 1.17 L .60829 1.17786 L .996 .018 0 .226 k
F
.60126 1.17 m .58805 1.16135 L .608 1.17771 L F
.62394 1.15682 m .6029 1.14059 L .60908 1.14962 L .996 .177 0 .082 k
F
.62046 1.15221 m .6029 1.14059 L .62394 1.15682 L F
.62038 1.15377 m .6032 1.17127 L .62394 1.15682 L .053 .443 0 0 k
F
.60939 1.17929 m .59282 1.16946 L .59466 1.17173 L .996 .018 0 .226 k
F
.60829 1.17786 m .59282 1.16946 L .60939 1.17929 L F
.60939 1.17929 m .59466 1.17173 L .61388 1.18249 L F
.60939 1.17929 m .61388 1.18249 L .61509 1.18316 L F
.60939 1.17929 m .61521 1.18324 L .63208 1.16761 L .053 .443 0 0 k
F
.59466 1.17173 m .59495 1.17192 L .61399 1.18256 L .996 .018 0 .226 k
F
.61388 1.18249 m .61399 1.18256 L .63258 1.19294 L F
.59466 1.17173 m .61399 1.18256 L .61388 1.18249 L F
.60452 1.17298 m .60267 1.17451 L .60939 1.17929 L .053 .443 0 0 k
F
.60267 1.17451 m .58826 1.18649 L .60939 1.17929 L F
.60939 1.17929 m .61391 1.18445 L .61521 1.18324 L F
.60939 1.17929 m .61509 1.18316 L .63258 1.19294 L .996 .018 0 .226 k
F
.62431 1.18695 m .60939 1.17929 L .63258 1.19294 L F
.6032 1.17127 m .60111 1.1734 L .60452 1.17298 L .053 .443 0 0 k
F
.60111 1.1734 m .58826 1.18649 L .60267 1.17451 L F
.60111 1.1734 m .60267 1.17451 L .60452 1.17298 L F
.6032 1.17127 m .60452 1.17298 L .62394 1.15682 L F
.62394 1.15682 m .60939 1.17929 L .63208 1.16761 L F
.62611 1.18418 m .62431 1.18695 L .62891 1.18616 L .047 .415 0 0 k
F
.62431 1.18695 m .63258 1.19294 L .63498 1.19429 L .996 .018 0 .226 k
F
.62431 1.18695 m .63246 1.19659 L .63493 1.19425 L .047 .415 0 0 k
F
.62431 1.18695 m .63493 1.19425 L .64671 1.18308 L F
.5952 1.23187 m .59543 1.23198 L .59549 1.23201 L .996 0 .996 .254 k
F
.61542 1.21278 m .61555 1.21285 L .63251 1.19665 L .047 .415 0 0 k
F
.59493 1.20162 m .59421 1.20124 L .59516 1.20175 L .996 0 .446 .227 k
F
.60939 1.17929 m .59493 1.20162 L .61391 1.18445 L .053 .443 0 0 k
F
.59493 1.20162 m .59516 1.20175 L .59522 1.20179 L .996 0 .446 .227 k
F
.59493 1.20162 m .59422 1.20271 L .59522 1.20179 L .053 .443 0 0 k
F
.59493 1.20162 m .59522 1.20179 L .61391 1.18445 L F
.59493 1.20162 m .59522 1.20179 L .61555 1.21285 L .996 0 .446 .227 k
F
.60971 1.20948 m .59493 1.20162 L .61427 1.21216 L F
.5952 1.23187 m .59448 1.23148 L .59543 1.23198 L .996 0 .996 .254 k
F
.60971 1.20948 m .59406 1.23082 L .5952 1.23187 L .047 .415 0 0 k
F
.5952 1.23187 m .59336 1.23017 L .59448 1.23148 L .996 0 .996 .254 k
F
.60939 1.17929 m .58826 1.18649 L .59309 1.19964 L .053 .443 0 0 k
F
.59381 1.20041 m .59309 1.19964 L .59352 1.2008 L F
.60939 1.17929 m .59309 1.19964 L .59381 1.20041 L F
.59493 1.20162 m .59309 1.19964 L .59421 1.20124 L .996 0 .446 .227 k
F
.60939 1.17929 m .59352 1.2008 L .59493 1.20162 L .053 .443 0 0 k
F
.60971 1.20948 m .58832 1.19279 L .59309 1.19964 L .996 0 .446 .227 k
F
.60971 1.20948 m .59309 1.19964 L .59493 1.20162 L F
.62431 1.18695 m .60829 1.17786 L .60939 1.17929 L .996 .018 0 .226 k
F
.62431 1.18695 m .60902 1.2087 L .60971 1.20948 L .047 .415 0 0 k
F
.63706 1.16727 m .62401 1.18654 L .62431 1.18695 L F
.6237 1.18623 m .60829 1.17786 L .62431 1.18695 L .996 .018 0 .226 k
F
.62401 1.18654 m .60902 1.2087 L .62431 1.18695 L .047 .415 0 0 k
F
.63246 1.19659 m .63251 1.19665 L .64671 1.18308 L F
.62384 1.1863 m .6237 1.18623 L .62431 1.18695 L .996 .018 0 .226 k
F
.6237 1.18623 m .6032 1.17127 L .60829 1.17786 L F
.62401 1.18654 m .62077 1.18438 L .62393 1.18667 L .047 .415 0 0 k
F
.63706 1.16727 m .62171 1.18339 L .62401 1.18654 L F
.62384 1.1863 m .6208 1.18279 L .6237 1.18623 L .996 .018 0 .226 k
F
.62171 1.18339 m .6208 1.18279 L .62384 1.1863 L F
.6208 1.18279 m .6032 1.17127 L .6237 1.18623 L F
.62171 1.18339 m .62077 1.18438 L .62401 1.18654 L .047 .415 0 0 k
F
.63742 1.19368 m .62171 1.18339 L .62384 1.1863 L .996 .018 0 .226 k
F
.63742 1.19368 m .62384 1.1863 L .62431 1.18695 L F
.60971 1.20948 m .61427 1.21216 L .61555 1.21285 L .996 0 .446 .227 k
F
.61414 1.21393 m .63251 1.19665 L .63246 1.19659 L .047 .415 0 0 k
F
.5952 1.23187 m .61417 1.21396 L .61414 1.21393 L F
.61417 1.21396 m .63251 1.19665 L .61414 1.21393 L F
.62431 1.18695 m .5952 1.23187 L .63246 1.19659 L F
.60351 1.2025 m .58832 1.19279 L .60971 1.20948 L .996 0 .446 .227 k
F
.58239 1.18467 m .57485 1.17976 L .58832 1.19279 L .996 .256 0 .031 k
F
.57485 1.17976 m .58349 1.18896 L .58832 1.19279 L F
.58906 1.19021 m .58254 1.20312 L .59209 1.19198 L .021 .396 0 0 k
F
.59006 1.19105 m .58906 1.19021 L .59289 1.19259 L .5 .5 .5 1 k
F
.58906 1.19021 m .57652 1.18755 L .58254 1.20312 L .021 .396 0 0 k
F
.58906 1.19021 m .58239 1.18467 L .59141 1.19147 L .5 .5 .5 1 k
F
.57335 1.145 m .55239 1.16486 L .57462 1.14684 L .031 .376 0 0 k
F
.55239 1.16486 m .55277 1.16589 L .57462 1.14684 L F
.55831 1.16899 m .58411 1.15845 L .58324 1.15738 L F
.57462 1.14684 m .55636 1.16276 L .56026 1.16635 L F
.57462 1.14684 m .55831 1.16899 L .57997 1.15891 L F
.57485 1.17976 m .55547 1.16194 L .55831 1.16899 L .996 .256 0 .031 k
F
.57607 1.17811 m .5743 1.17818 L .57485 1.17976 L .02 .34 0 0 k
F
.58239 1.18467 m .57412 1.17769 L .57485 1.17976 L .996 .256 0 .031 k
F
.57412 1.17769 m .55547 1.16194 L .57485 1.17976 L F
.5743 1.17818 m .57359 1.17821 L .57485 1.17976 L .02 .34 0 0 k
F
.58228 1.1697 m .57497 1.17685 L .57607 1.17811 L F
.57497 1.17685 m .57359 1.17821 L .57607 1.17811 L F
.5595 1.15301 m .55717 1.15715 L .562 1.1559 L 0 .316 0 0 k
F
.55717 1.15715 m .56456 1.16528 L .57627 1.15222 L F
.55252 1.12844 m .54315 1.13608 L .54531 1.14138 L .002 .347 0 0 k
F
.55717 1.15715 m .54217 1.13701 L .54551 1.14612 L .996 .29 0 .257 k
F
.57023 1.13392 m .55569 1.15264 L .55717 1.15715 L 0 .316 0 0 k
F
.57046 1.16972 m .55569 1.15264 L .55717 1.15715 L .996 .29 0 .257 k
F
.55569 1.15264 m .54217 1.13701 L .55717 1.15715 L F
.54365 1.14436 m .54736 1.1484 L .56456 1.16528 L F
.54365 1.14436 m .56456 1.16528 L .56415 1.16484 L F
.54365 1.14436 m .56694 1.16762 L .56619 1.16676 L F
.55239 1.16486 m .53451 1.18181 L .55277 1.16589 L .031 .376 0 0 k
F
.55579 1.20009 m .53649 1.17993 L .54218 1.19092 L .996 .177 0 .138 k
F
.55849 1.20191 m .55505 1.19847 L .55579 1.20009 L F
.55505 1.19847 m .53649 1.17993 L .55579 1.20009 L F
.55563 1.1958 m .53649 1.17993 L .55849 1.20191 L F
.54379 1.18095 m .53242 1.16973 L .54635 1.18317 L .5 .5 .5 1 k
F
.55831 1.16899 m .56244 1.17671 L .56428 1.17516 L .031 .376 0 0 k
F
.57046 1.16972 m .55717 1.15715 L .57644 1.17695 L .996 .29 0 .257 k
F
.55717 1.15715 m .54365 1.14436 L .56104 1.16164 L F
.55717 1.15715 m .56104 1.16164 L .57644 1.17695 L F
.55569 1.15264 m .55455 1.15411 L .55717 1.15715 L 0 .316 0 0 k
F
.54379 1.18095 m .53033 1.16158 L .53242 1.16973 L .5 .5 .5 1 k
F
.54011 1.1727 m .54081 1.17429 L .55717 1.15715 L 0 .316 0 0 k
F
.55717 1.15715 m .54379 1.18095 L .56456 1.16528 L F
.54379 1.18095 m .5325 1.20102 L .54751 1.18429 L F
.54379 1.18095 m .54635 1.18317 L .54751 1.18429 L .5 .5 .5 1 k
F
.54379 1.18095 m .54751 1.18429 L .56456 1.16528 L 0 .316 0 0 k
F
.57359 1.17821 m .53659 1.21445 L .57485 1.17976 L .02 .34 0 0 k
F
.54229 1.22383 m .53459 1.21284 L .53666 1.21997 L .996 0 .071 .302 k
F
.53659 1.21445 m .53459 1.21284 L .54229 1.22383 L F
.53659 1.21445 m .5346 1.2164 L .53665 1.21454 L .02 .34 0 0 k
F
.53659 1.21445 m .53665 1.21454 L .57485 1.17976 L F
.55849 1.20191 m .55916 1.20256 L .55951 1.20282 L .996 .177 0 .138 k
F
.58254 1.20312 m .57508 1.21309 L .58853 1.21823 L .007 .304 0 0 k
F
.55657 1.20061 m .56206 1.20548 L .58462 1.22172 L .996 .177 0 .138 k
F
.55657 1.20061 m .58462 1.22172 L .58389 1.22106 L F
.5528 1.20626 m .55064 1.20755 L .55661 1.21327 L .056 .399 0 0 k
F
.55064 1.20755 m .53868 1.21469 L .55661 1.21327 L F
.55849 1.20191 m .54229 1.22383 L .56447 1.20722 L .02 .34 0 0 k
F
.54229 1.22383 m .54397 1.22507 L .56447 1.20722 L F
.55866 1.23505 m .54229 1.22383 L .56221 1.23775 L .996 0 .071 .302 k
F
.55866 1.23505 m .56221 1.23775 L .56383 1.23888 L F
.54229 1.22383 m .54397 1.22507 L .56282 1.23821 L F
.54241 1.25679 m .5441 1.2578 L .56466 1.23949 L .007 .304 0 0 k
F
.55849 1.20191 m .55951 1.20282 L .58389 1.22106 L .996 .177 0 .138 k
F
.58374 1.22093 m .58389 1.22106 L .58858 1.22457 L F
.55849 1.20191 m .58389 1.22106 L .58374 1.22093 L F
.56383 1.23888 m .56466 1.23949 L .58462 1.22172 L .007 .304 0 0 k
F
.58449 1.22161 m .58462 1.22172 L .58853 1.21823 L F
.56383 1.23888 m .58462 1.22172 L .58449 1.22161 L F
.54241 1.25679 m .56466 1.23949 L .56383 1.23888 L F
.56221 1.23775 m .56282 1.23821 L .56466 1.23949 L .996 0 .071 .302 k
F
.59449 1.23296 m .57419 1.24921 L .57612 1.25271 L .038 .337 0 0 k
F
.57419 1.24921 m .57304 1.24851 L .57612 1.25271 L .996 .138 0 .068 k
F
.57419 1.24921 m .57308 1.2501 L .57612 1.25271 L .038 .337 0 0 k
F
.59475 1.26175 m .57419 1.24921 L .57612 1.25271 L .996 .138 0 .068 k
F
.56383 1.23888 m .56466 1.23949 L .58487 1.25359 L .996 0 .071 .302 k
F
.56383 1.23888 m .58487 1.25359 L .58475 1.25349 L F
.57532 1.24647 m .584 1.25294 L .5888 1.25005 L 0 .271 0 0 k
F
.55866 1.23505 m .56383 1.23888 L .58449 1.22161 L .007 .304 0 0 k
F
.584 1.25294 m .58487 1.25359 L .5888 1.25005 L 0 .271 0 0 k
F
.58292 1.25169 m .57532 1.24647 L .58885 1.25636 L .996 0 .071 .302 k
F
.57532 1.24647 m .55866 1.23505 L .58072 1.25062 L F
.55866 1.23505 m .56383 1.23888 L .58885 1.25636 L F
.53685 1.2856 m .52318 1.27693 L .52319 1.27698 L .996 .199 0 .026 k
F
.52319 1.27698 m .5286 1.28277 L .53892 1.29022 L F
.5286 1.28277 m .52949 1.28373 L .53892 1.29022 L F
.54229 1.22383 m .56282 1.23821 L .56221 1.23775 L .996 0 .071 .302 k
F
.54241 1.25679 m .53497 1.24823 L .53676 1.25291 L .996 0 .996 .309 k
F
.55294 1.23712 m .55084 1.23845 L .55676 1.2433 L .048 .369 0 0 k
F
.55084 1.23845 m .53878 1.24611 L .55676 1.2433 L F
.55866 1.23505 m .53774 1.25045 L .54241 1.25679 L .007 .304 0 0 k
F
.53754 1.25017 m .53497 1.24823 L .54241 1.25679 L .996 0 .996 .309 k
F
.53774 1.25045 m .53493 1.25252 L .54241 1.25679 L .007 .304 0 0 k
F
.55883 1.26807 m .54241 1.25679 L .56287 1.27032 L .996 0 .996 .309 k
F
.55883 1.26807 m .56287 1.27032 L .56485 1.27163 L F
.54241 1.25679 m .5441 1.2578 L .56485 1.27163 L F
.57532 1.24647 m .55645 1.26456 L .55883 1.26807 L 0 .271 0 0 k
F
.55849 1.20191 m .5346 1.2164 L .53486 1.21825 L .02 .34 0 0 k
F
.54229 1.22383 m .53666 1.21997 L .5435 1.22474 L .996 0 .071 .302 k
F
.54229 1.22383 m .53486 1.21825 L .53669 1.23141 L .02 .34 0 0 k
F
.55849 1.20191 m .53486 1.21825 L .54229 1.22383 L F
.54229 1.22383 m .5435 1.22474 L .54397 1.22507 L .996 0 .071 .302 k
F
.55461 1.19818 m .5346 1.2164 L .55849 1.20191 L .02 .34 0 0 k
F
.55866 1.23505 m .53659 1.21445 L .54229 1.22383 L .996 0 .071 .302 k
F
.53754 1.25017 m .53469 1.24748 L .53497 1.24823 L .996 0 .996 .309 k
F
.53669 1.24903 m .53469 1.24748 L .53754 1.25017 L F
.55468 1.23203 m .53493 1.25252 L .55866 1.23505 L .007 .304 0 0 k
F
.55866 1.23505 m .54241 1.25679 L .56227 1.24019 L F
.55883 1.26807 m .53754 1.25017 L .54241 1.25679 L .996 0 .996 .309 k
F
.55639 1.26447 m .53754 1.25017 L .55883 1.26807 L F
.55468 1.23203 m .53669 1.24903 L .53739 1.24997 L .007 .304 0 0 k
F
.55639 1.26447 m .53669 1.24903 L .53754 1.25017 L .996 0 .996 .309 k
F
.55597 1.26385 m .53669 1.24903 L .55639 1.26447 L F
.54379 1.18095 m .54751 1.18429 L .56477 1.20094 L .5 .5 .5 1 k
F
.54379 1.18095 m .56477 1.20094 L .56437 1.20059 L F
.54392 1.21782 m .53251 1.20627 L .54647 1.21934 L F
.54392 1.21782 m .54647 1.21934 L .54765 1.22045 L F
.55403 1.22847 m .53659 1.21445 L .55866 1.23505 L .996 0 .071 .302 k
F
.54392 1.21782 m .53047 1.22408 L .53259 1.23762 L 0 .286 .023 0 k
F
.55611 1.19682 m .55461 1.19818 L .55849 1.20191 L .02 .34 0 0 k
F
.57508 1.21309 m .55563 1.1958 L .55849 1.20191 L .996 .177 0 .138 k
F
.57644 1.21127 m .57493 1.21271 L .57508 1.21309 L .007 .304 0 0 k
F
.57436 1.21131 m .55563 1.1958 L .57508 1.21309 L .996 .177 0 .138 k
F
.57548 1.21044 m .57398 1.212 L .57644 1.21127 L .007 .304 0 0 k
F
.57508 1.21309 m .55849 1.20191 L .58053 1.21851 L .996 .177 0 .138 k
F
.57398 1.212 m .55614 1.23051 L .57481 1.21282 L .007 .304 0 0 k
F
.57398 1.212 m .57481 1.21282 L .57644 1.21127 L F
.57508 1.21309 m .58449 1.22161 L .58853 1.21823 L F
.58265 1.21819 m .57508 1.21309 L .58858 1.22457 L .996 .177 0 .138 k
F
.57508 1.21309 m .58053 1.21851 L .58858 1.22457 L F
.55588 1.23003 m .55403 1.22847 L .55866 1.23505 L .996 0 .071 .302 k
F
.55614 1.23051 m .5541 1.2316 L .55468 1.23203 L .007 .304 0 0 k
F
.57548 1.21044 m .5558 1.22989 L .55614 1.23051 L F
.57535 1.21032 m .5558 1.22989 L .57548 1.21044 L F
.55736 1.19434 m .562 1.20318 L .56477 1.20094 L 0 .286 .023 0 k
F
.54392 1.21782 m .54765 1.22045 L .56477 1.20094 L F
.57071 1.20751 m .5609 1.19783 L .5767 1.21245 L .5 .5 .5 1 k
F
.5609 1.19783 m .54379 1.18095 L .56631 1.20251 L F
.5609 1.19783 m .56631 1.20251 L .5767 1.21245 L F
.58254 1.20312 m .57535 1.21032 L .57548 1.21044 L .007 .304 0 0 k
F
.5558 1.22989 m .5541 1.2316 L .55614 1.23051 L F
.57508 1.21309 m .55614 1.23051 L .55866 1.23505 L F
.57493 1.21271 m .55614 1.23051 L .57508 1.21309 L F
.57508 1.21309 m .55866 1.23505 L .58449 1.22161 L F
.57459 1.24499 m .5558 1.22989 L .57532 1.24647 L .996 0 .071 .302 k
F
.5558 1.22989 m .55403 1.22847 L .55588 1.23003 L F
.5558 1.22989 m .55588 1.23003 L .57532 1.24647 L F
.58265 1.21819 m .57436 1.21131 L .57508 1.21309 L .996 .177 0 .138 k
F
.55455 1.15411 m .54011 1.1727 L .55717 1.15715 L 0 .316 0 0 k
F
.54365 1.14436 m .54623 1.14729 L .54736 1.1484 L .996 .29 0 .257 k
F
.54365 1.14436 m .53241 1.16453 L .54736 1.1484 L .002 .347 0 0 k
F
.54365 1.14436 m .5303 1.14653 L .53241 1.16453 L F
.54206 1.15841 m .54329 1.15977 L .54373 1.1601 L .996 .256 0 .031 k
F
.54206 1.15841 m .5365 1.16593 L .54373 1.1601 L .04 .409 0 0 k
F
.54217 1.13701 m .53998 1.13448 L .54551 1.14612 L .996 .29 0 .257 k
F
.53998 1.13448 m .54279 1.14203 L .54551 1.14612 L F
.54551 1.14612 m .54279 1.14203 L .54365 1.14436 L F
.54203 1.14251 m .5303 1.14653 L .54365 1.14436 L .002 .347 0 0 k
F
.53194 1.15965 m .53296 1.16178 L .53345 1.16103 L 0 .313 .09 0 k
F
.55736 1.19434 m .55351 1.20107 L .562 1.20318 L 0 .286 .023 0 k
F
.54379 1.18095 m .56175 1.19809 L .56121 1.19763 L .5 .5 .5 1 k
F
.54011 1.1727 m .53856 1.17094 L .54379 1.18095 L F
.53856 1.17094 m .53033 1.16158 L .54149 1.17764 L F
.53856 1.17094 m .54149 1.17764 L .54379 1.18095 L F
.53194 1.15965 m .52823 1.15392 L .53296 1.16035 L F
.53194 1.15965 m .53296 1.16035 L .53345 1.16103 L F
.52907 1.15284 m .52612 1.14687 L .52663 1.14855 L F
.53274 1.15763 m .53014 1.15537 L .53088 1.15713 L 0 .313 .09 0 k
F
.53194 1.15965 m .52663 1.14855 L .52823 1.15392 L .5 .5 .5 1 k
F
.53274 1.15763 m .53088 1.15713 L .53194 1.15965 L 0 .313 .09 0 k
F
.52907 1.15284 m .52663 1.14855 L .53194 1.15965 L .5 .5 .5 1 k
F
.52823 1.15392 m .51881 1.14342 L .53033 1.16158 L .996 .448 0 .047 k
F
.51881 1.14342 m .52301 1.15174 L .53033 1.16158 L F
.53088 1.15713 m .52664 1.15598 L .53194 1.15965 L 0 .313 .09 0 k
F
.52794 1.15017 m .52612 1.14687 L .52907 1.15284 L .5 .5 .5 1 k
F
.52842 1.14775 m .52757 1.14928 L .53274 1.15763 L 0 .313 .09 0 k
F
.52757 1.14928 m .52613 1.15189 L .53014 1.15537 L F
.52757 1.14928 m .53014 1.15537 L .53274 1.15763 L F
.54558 1.17776 m .54209 1.17947 L .54379 1.18095 L 0 .316 0 0 k
F
.53655 1.18003 m .53451 1.18181 L .53682 1.18056 L .031 .376 0 0 k
F
.54296 1.17203 m .53038 1.18521 L .54558 1.17776 L 0 .316 0 0 k
F
.55736 1.19434 m .54155 1.17451 L .54911 1.1862 L .5 .5 .5 1 k
F
.54155 1.17451 m .54011 1.1727 L .54911 1.1862 L F
.54911 1.1862 m .54011 1.1727 L .54379 1.18095 L F
.56121 1.19763 m .56709 1.20318 L .56631 1.20251 L F
.56175 1.19809 m .56709 1.20318 L .56121 1.19763 L F
.55989 1.18993 m .55588 1.19064 L .55736 1.19434 L 0 .286 .023 0 k
F
.57048 1.17143 m .55761 1.18837 L .55989 1.18993 L F
.55761 1.18837 m .55588 1.19064 L .55989 1.18993 L F
.55717 1.15715 m .54296 1.17203 L .54558 1.17776 L 0 .316 0 0 k
F
.53194 1.15965 m .53345 1.16103 L .54584 1.1779 L .5 .5 .5 1 k
F
.54573 1.17784 m .54584 1.1779 L .54771 1.18045 L F
.53194 1.15965 m .54584 1.1779 L .54573 1.17784 L F
.54379 1.18095 m .53038 1.18521 L .5325 1.20102 L 0 .316 0 0 k
F
.54209 1.17947 m .53038 1.18521 L .54379 1.18095 L F
.51418 1.21945 m .51419 1.21946 L .52994 1.20414 L 0 .235 .072 0 k
F
.52977 1.20372 m .49331 1.23974 L .52994 1.20414 L F
.52284 1.19063 m .52405 1.19255 L .5266 1.1896 L .002 .234 .318 0 k
F
.52309 1.19103 m .52405 1.19255 L .53042 1.20038 L .996 .46 0 .138 k
F
.52832 1.19537 m .51886 1.18432 L .53042 1.20038 L F
.51886 1.18432 m .52309 1.19103 L .53042 1.20038 L F
.52826 1.16888 m .51894 1.18176 L .51886 1.18432 L .002 .234 .318 0 k
F
.52832 1.19537 m .51888 1.18357 L .51886 1.18432 L .996 .46 0 .138 k
F
.51888 1.18357 m .51866 1.18329 L .51886 1.18432 L F
.51866 1.18329 m .50437 1.16542 L .51886 1.18432 L F
.52055 1.18565 m .50409 1.16022 L .50437 1.16542 L F
.52832 1.19537 m .52009 1.18343 L .52055 1.18565 L F
.52009 1.18343 m .50409 1.16022 L .52055 1.18565 L F
.52521 1.14418 m .51081 1.11842 L .52612 1.14687 L .996 .962 0 .253 k
F
.52399 1.13405 m .52237 1.1379 L .52521 1.14418 L 0 .219 .996 .002 k
F
.524 1.14064 m .52237 1.1379 L .52521 1.14418 L .996 .962 0 .253 k
F
.52237 1.1379 m .51081 1.11842 L .52316 1.14051 L F
.50446 1.20796 m .49002 1.18817 L .49047 1.19111 L .996 .335 0 .449 k
F
.50431 1.20743 m .49002 1.18817 L .50446 1.20796 L F
.50446 1.20796 m .50604 1.21342 L .50757 1.21165 L .002 .234 .318 0 k
F
.50446 1.20796 m .50599 1.20975 L .50757 1.21165 L .996 .335 0 .449 k
F
.50446 1.20796 m .50757 1.21165 L .51485 1.20322 L .002 .234 .318 0 k
F
.50446 1.20796 m .50757 1.21165 L .50898 1.21334 L .996 .335 0 .449 k
F
.50407 1.2023 m .50414 1.20335 L .51886 1.18432 L .002 .234 .318 0 k
F
.50612 1.2052 m .50407 1.2023 L .50673 1.21069 L .996 .335 0 .449 k
F
.50407 1.2023 m .49133 1.18424 L .50437 1.20664 L F
.50407 1.2023 m .50437 1.20664 L .50673 1.21069 L F
.51886 1.18432 m .50437 1.16542 L .50448 1.16754 L .996 .46 0 .138 k
F
.51814 1.18286 m .50407 1.2023 L .51886 1.18432 L .002 .234 .318 0 k
F
.50407 1.2023 m .49127 1.21999 L .50414 1.20335 L F
.49358 1.20338 m .49095 1.20533 L .49497 1.211 L 0 .26 .013 0 k
F
.49977 1.14558 m .50142 1.14818 L .51229 1.16717 L .5 .5 .5 1 k
F
.49977 1.14558 m .51229 1.16717 L .512 1.16681 L F
.50692 1.17039 m .50448 1.16754 L .50908 1.17414 L .996 .46 0 .138 k
F
.50448 1.16754 m .50758 1.17228 L .50908 1.17414 L F
.49973 1.19169 m .49317 1.20726 L .50051 1.19494 L 0 .219 .996 .002 k
F
.49973 1.19169 m .50051 1.19494 L .50138 1.19347 L F
.49973 1.19169 m .49322 1.17951 L .50049 1.19193 L .5 .5 .5 1 k
F
.49973 1.19169 m .50049 1.19193 L .50138 1.19347 L F
.49973 1.19169 m .49509 1.19459 L .49317 1.20726 L 0 .219 .996 .002 k
F
.49973 1.19169 m .49512 1.17601 L .49322 1.17951 L .5 .5 .5 1 k
F
.51082 1.16534 m .49955 1.1863 L .49973 1.19169 L 0 .219 .996 .002 k
F
.50673 1.21069 m .50446 1.20796 L .50898 1.21334 L .996 .335 0 .449 k
F
.50833 1.22515 m .50833 1.22516 L .51419 1.21946 L 0 .235 .072 0 k
F
.5189 1.22536 m .50673 1.21069 L .52055 1.22727 L .996 .335 0 .449 k
F
.5189 1.22536 m .52055 1.22727 L .52317 1.23041 L F
.53002 1.24067 m .51188 1.22139 L .5123 1.22567 L .996 .28 0 .072 k
F
.53384 1.24561 m .5123 1.22567 L .53469 1.24748 L F
.53002 1.24067 m .5123 1.22567 L .5317 1.24363 L F
.53002 1.24067 m .5317 1.24363 L .53384 1.24561 L F
.5123 1.22567 m .51622 1.23052 L .53469 1.24748 L F
.53002 1.24067 m .51189 1.2583 L .51231 1.2617 L .001 .218 .161 0 k
F
.53259 1.23762 m .52985 1.24036 L .53002 1.24067 L F
.52984 1.23999 m .51188 1.22139 L .53002 1.24067 L .996 .28 0 .072 k
F
.52985 1.24036 m .51189 1.2583 L .53002 1.24067 L .001 .218 .161 0 k
F
.53384 1.24561 m .53002 1.24067 L .5347 1.25103 L F
.53259 1.23762 m .53002 1.24067 L .53384 1.24561 L F
.5326 1.24285 m .53002 1.24067 L .53384 1.24561 L .996 .28 0 .072 k
F
.5326 1.24285 m .52984 1.23999 L .53002 1.24067 L F
.53002 1.24067 m .51231 1.2617 L .53303 1.25182 L .001 .218 .161 0 k
F
.53002 1.24067 m .53303 1.25182 L .5347 1.25103 L F
.5189 1.22536 m .5212 1.23494 L .52412 1.23153 L 0 .189 .996 .003 k
F
.50673 1.21069 m .50898 1.21334 L .53051 1.23921 L .996 .335 0 .449 k
F
.5189 1.22536 m .50612 1.2052 L .50673 1.21069 L F
.51816 1.22229 m .50612 1.2052 L .5189 1.22536 L F
.5189 1.22536 m .51383 1.2321 L .51383 1.2334 L 0 .189 .996 .003 k
F
.52835 1.21038 m .51898 1.22345 L .5189 1.22536 L F
.51898 1.22345 m .51816 1.22229 L .5189 1.22536 L .996 .335 0 .449 k
F
.51898 1.22345 m .5182 1.22455 L .5189 1.22536 L 0 .189 .996 .003 k
F
.5284 1.23681 m .5189 1.22536 L .53051 1.23921 L .996 .335 0 .449 k
F
.5189 1.22536 m .52317 1.23041 L .53051 1.23921 L F
.52835 1.21038 m .5189 1.22536 L .53047 1.22408 L 0 .189 .996 .003 k
F
.5189 1.22536 m .52412 1.23153 L .53047 1.22408 L F
.5284 1.23681 m .51898 1.22345 L .5189 1.22536 L .996 .335 0 .449 k
F
.51231 1.2617 m .49492 1.24687 L .51624 1.26557 L .996 .17 0 .219 k
F
.51057 1.223 m .49521 1.23797 L .5123 1.22567 L 0 .235 .072 0 k
F
.50444 1.24828 m .4904 1.23106 L .50589 1.249 L .5 .5 .5 1 k
F
.50108 1.258 m .49901 1.25954 L .50113 1.25821 L 0 .256 0 0 k
F
.50444 1.24828 m .49087 1.26981 L .50606 1.25268 L 0 .189 .996 .003 k
F
.49087 1.26981 m .49109 1.2702 L .50606 1.25268 L F
.50385 1.24799 m .49119 1.26224 L .49008 1.2681 L F
.5032 1.24589 m .5031 1.24572 L .50596 1.24903 L .5 .5 .5 1 k
F
.5032 1.24589 m .50596 1.24903 L .50589 1.249 L F
.4904 1.23106 m .5031 1.24572 L .5032 1.24589 L F
.4904 1.23106 m .49064 1.23127 L .5031 1.24572 L F
.50446 1.20796 m .4904 1.23106 L .50604 1.21342 L .002 .234 .318 0 k
F
.4904 1.23106 m .49064 1.23127 L .50604 1.21342 L F
.50446 1.20796 m .49127 1.21999 L .49011 1.22774 L F
.49028 1.22839 m .49011 1.22774 L .48994 1.22888 L F
.50446 1.20796 m .49011 1.22774 L .49028 1.22839 L F
.50446 1.20796 m .48994 1.22888 L .4904 1.23106 L F
.49497 1.211 m .49495 1.21098 L .49498 1.21101 L .996 .28 0 .072 k
F
.49095 1.20533 m .48756 1.20784 L .49497 1.211 L 0 .26 .013 0 k
F
.49317 1.20726 m .48911 1.21353 L .4913 1.21978 L .5 .5 .5 1 k
F
.50242 1.20558 m .49127 1.21999 L .50446 1.20796 L .002 .234 .318 0 k
F
.48539 1.19753 m .4725 1.21244 L .48834 1.20167 L 0 .101 .996 .058 k
F
.4913 1.21978 m .48717 1.21653 L .49127 1.21999 L .5 .5 .5 1 k
F
.48911 1.21353 m .48717 1.21653 L .4913 1.21978 L F
.48717 1.21653 m .48716 1.21652 L .48716 1.21653 L .996 .514 0 .075 k
F
.48717 1.21653 m .48716 1.21653 L .48717 1.21655 L F
.48945 1.19283 m .47386 1.20907 L .4725 1.21244 L 0 .101 .996 .058 k
F
.47386 1.20907 m .45683 1.18632 L .473 1.21119 L .996 .379 0 0 k
F
.47645 1.2165 m .47255 1.2105 L .4725 1.21244 L F
.47386 1.20907 m .47266 1.21031 L .4725 1.21244 L 0 .101 .996 .058 k
F
.47537 1.21109 m .47386 1.20907 L .47529 1.21471 L .996 .379 0 0 k
F
.47386 1.20907 m .473 1.21119 L .47529 1.21471 L F
.47585 1.18972 m .4724 1.19529 L .47568 1.19729 L 0 .017 .996 .153 k
F
.47257 1.15094 m .45864 1.13166 L .47233 1.15274 L .996 .483 0 .019 k
F
.45864 1.13166 m .4553 1.12704 L .45865 1.13211 L F
.45864 1.13166 m .45865 1.13211 L .47233 1.15274 L F
.46165 1.11812 m .45374 1.09046 L .46111 1.11884 L .699 .503 0 0 k
F
.46417 1.10661 m .45374 1.09046 L .45957 1.11086 L F
.46417 1.10661 m .45957 1.11086 L .46165 1.11812 L F
.45374 1.09046 m .45046 1.09633 L .46111 1.11884 L F
.46417 1.10661 m .45803 1.11728 L .46165 1.11812 L .5 .5 .5 1 k
F
.4553 1.12704 m .44565 1.10974 L .44451 1.11462 L .51 .517 0 0 k
F
.4553 1.12704 m .44142 1.11106 L .44952 1.13547 L F
.47722 1.09578 m .47317 1.10181 L .47719 1.09618 L 0 .194 .996 .002 k
F
.48747 1.08181 m .47274 1.10699 L .48902 1.0952 L F
.47274 1.10699 m .48914 1.09623 L .48902 1.0952 L F
.48737 1.12621 m .47498 1.09912 L .47274 1.10699 L .996 .468 0 0 k
F
.48816 1.12421 m .47498 1.09912 L .48737 1.12621 L F
.48893 1.12303 m .47481 1.14473 L .48875 1.12391 L 0 .097 .996 .084 k
F
.47274 1.10699 m .46135 1.11951 L .45985 1.12564 L 0 .194 .996 .002 k
F
.47274 1.10699 m .45985 1.12564 L .45845 1.1314 L F
.45845 1.1314 m .46111 1.11884 L .4553 1.12704 L .996 .483 0 .019 k
F
.45985 1.12564 m .45835 1.12782 L .45845 1.1314 L 0 .194 .996 .002 k
F
.47274 1.10699 m .45845 1.1314 L .47415 1.1142 L F
.47257 1.15094 m .46135 1.11951 L .45845 1.1314 L .996 .483 0 .019 k
F
.46135 1.11951 m .46111 1.11884 L .45845 1.1314 L F
.47274 1.10699 m .4704 1.1 L .46961 1.10289 L .996 .468 0 0 k
F
.47317 1.10181 m .46169 1.1189 L .47274 1.10699 L 0 .194 .996 .002 k
F
.48826 1.07934 m .47514 1.05444 L .48747 1.08181 L .884 .467 0 0 k
F
.48776 1.08009 m .47722 1.09578 L .48747 1.08181 L 0 .194 .996 .002 k
F
.47722 1.09578 m .47719 1.09618 L .48747 1.08181 L F
.46961 1.10289 m .45868 1.08853 L .46913 1.10555 L .996 .468 0 0 k
F
.47233 1.08767 m .47291 1.08232 L .46699 1.10171 L 0 .146 .996 .092 k
F
.47581 1.0785 m .46717 1.06157 L .47544 1.08079 L .996 .611 0 .093 k
F
.47581 1.0785 m .47347 1.08131 L .47233 1.08767 L 0 .146 .996 .092 k
F
.4765 1.06835 m .4729 1.06393 L .4762 1.07556 L .884 .467 0 0 k
F
.4729 1.06393 m .47431 1.07253 L .4762 1.07556 L F
.47581 1.0785 m .47303 1.04947 L .46717 1.06157 L .996 .611 0 .093 k
F
.47759 1.07381 m .47667 1.07549 L .47581 1.0785 L 0 .146 .996 .092 k
F
.48697 1.10036 m .48394 1.08153 L .48107 1.0888 L .996 .611 0 .093 k
F
.49337 1.08905 m .48762 1.08199 L .49149 1.09998 L .884 .467 0 0 k
F
.49715 1.0745 m .48985 1.09305 L .49523 1.09621 L .5 .5 .5 1 k
F
.48985 1.09305 m .48697 1.10036 L .49027 1.0987 L F
.48985 1.09305 m .49027 1.0987 L .49523 1.09621 L F
.48709 1.0488 m .48652 1.04777 L .48721 1.05016 L .996 .563 0 .053 k
F
.48709 1.0488 m .48024 1.06418 L .47759 1.07381 L 0 .146 .996 .092 k
F
.48786 1.04533 m .48024 1.06418 L .48709 1.0488 L F
.48581 1.05466 m .4856 1.05565 L .49067 1.06739 L .996 .563 0 .053 k
F
.48709 1.0488 m .47581 1.0785 L .48818 1.06163 L 0 .146 .996 .092 k
F
.47581 1.0785 m .47544 1.08079 L .47661 1.08352 L .996 .611 0 .093 k
F
.47581 1.0785 m .46699 1.10171 L .47661 1.08352 L 0 .146 .996 .092 k
F
.47581 1.0785 m .47661 1.08352 L .48818 1.06163 L F
.47581 1.0785 m .47661 1.08352 L .47787 1.08643 L .996 .611 0 .093 k
F
.48192 1.04676 m .48225 1.04958 L .48839 1.07346 L .996 .996 0 .29 k
F
.48595 1.09836 m .4781 1.08298 L .48559 1.10377 L .996 .611 0 .093 k
F
.48634 1.10192 m .48559 1.10377 L .48696 1.10758 L F
.48595 1.09836 m .48559 1.10377 L .48634 1.10192 L F
.4781 1.08298 m .47787 1.08643 L .48696 1.10758 L F
.48697 1.10036 m .48595 1.09836 L .48717 1.1021 L F
.48697 1.10036 m .48808 1.11017 L .49523 1.09621 L .5 .5 .5 1 k
F
.49332 1.11627 m .48893 1.12303 L .48875 1.12391 L 0 .097 .996 .084 k
F
.48595 1.09836 m .48696 1.10758 L .49519 1.12671 L .996 .611 0 .093 k
F
.48697 1.10036 m .48542 1.11535 L .48808 1.11017 L .5 .5 .5 1 k
F
.49166 1.10955 m .48697 1.10036 L .49087 1.11346 L .996 .611 0 .093 k
F
.48697 1.10036 m .48717 1.1021 L .49087 1.11346 L F
.48697 1.10036 m .47771 1.12392 L .48542 1.11535 L .5 .5 .5 1 k
F
.46139 1.11936 m .46135 1.11951 L .47274 1.10699 L 0 .194 .996 .002 k
F
.47481 1.14473 m .47476 1.14488 L .48875 1.12391 L 0 .097 .996 .084 k
F
.47476 1.14488 m .47457 1.1454 L .48875 1.12391 L F
.47481 1.14473 m .46139 1.11936 L .47448 1.14563 L .996 .483 0 .019 k
F
.48745 1.12588 m .47457 1.1454 L .48737 1.12621 L 0 .097 .996 .084 k
F
.47448 1.14564 m .46138 1.11938 L .47257 1.15094 L .996 .483 0 .019 k
F
.47457 1.1454 m .47298 1.14781 L .47455 1.14545 L 0 .097 .996 .084 k
F
.47457 1.1454 m .47455 1.14545 L .48737 1.12621 L F
.46139 1.11936 m .46138 1.11938 L .47448 1.14564 L .996 .483 0 .019 k
F
.46139 1.11936 m .47448 1.14564 L .47448 1.14563 L F
.47298 1.14781 m .47296 1.14793 L .48737 1.12621 L 0 .097 .996 .084 k
F
.48737 1.12621 m .47296 1.14793 L .47257 1.15094 L F
.47448 1.14563 m .47448 1.14564 L .48727 1.17128 L .996 .483 0 .019 k
F
.47723 1.1493 m .47481 1.14473 L .4772 1.15108 L F
.47481 1.14473 m .47448 1.14563 L .4772 1.15108 L F
.47302 1.14748 m .47298 1.14781 L .47457 1.1454 L 0 .097 .996 .084 k
F
.47302 1.14748 m .47457 1.1454 L .47476 1.14488 L F
.46138 1.11938 m .46135 1.11951 L .47257 1.15094 L .996 .483 0 .019 k
F
.47563 1.12919 m .47644 1.13286 L .47758 1.13064 L .5 .5 .5 1 k
F
.48603 1.1531 m .4854 1.15334 L .48665 1.15645 L .996 .734 0 .152 k
F
.47563 1.12919 m .47644 1.13286 L .48665 1.15645 L F
.48806 1.16976 m .47723 1.1493 L .48727 1.17128 L .996 .483 0 .019 k
F
.47723 1.1493 m .4772 1.15108 L .48727 1.17128 L F
.48727 1.17128 m .47448 1.14564 L .47257 1.15094 L F
.45822 1.1749 m .45858 1.17584 L .474 1.15672 L 0 .097 .996 .084 k
F
.4724 1.19529 m .45822 1.1749 L .47199 1.19675 L .996 .514 0 .075 k
F
.45822 1.1749 m .45858 1.17584 L .47199 1.19675 L F
.48946 1.18988 m .47401 1.16883 L .47265 1.17303 L .996 .389 0 0 k
F
.48727 1.17128 m .47431 1.19145 L .4724 1.19529 L 0 .017 .996 .153 k
F
.47257 1.15094 m .45822 1.1749 L .474 1.15672 L 0 .097 .996 .084 k
F
.46115 1.16573 m .46115 1.16574 L .47298 1.14781 L F
.47298 1.14781 m .46114 1.16575 L .47296 1.14793 L F
.46114 1.16575 m .46114 1.16576 L .47296 1.14793 L F
.45822 1.1749 m .46088 1.16522 L .45505 1.17035 L .996 .514 0 .075 k
F
.46112 1.16585 m .46088 1.16522 L .45822 1.1749 L F
.45822 1.1749 m .45505 1.17035 L .45823 1.17531 L F
.45822 1.1749 m .45823 1.17531 L .45858 1.17584 L F
.45822 1.1749 m .46087 1.16616 L .45814 1.17273 L 0 .097 .996 .084 k
F
.45822 1.1749 m .45814 1.17273 L .455 1.18028 L F
.47257 1.15094 m .46112 1.16585 L .45822 1.1749 L F
.46112 1.16585 m .46087 1.16616 L .45822 1.1749 L F
.4724 1.19529 m .46112 1.16585 L .45822 1.1749 L .996 .514 0 .075 k
F
.47296 1.14793 m .46087 1.16616 L .47257 1.15094 L 0 .097 .996 .084 k
F
.47465 1.19079 m .46115 1.16573 L .4724 1.19529 L .996 .514 0 .075 k
F
.46115 1.16573 m .46088 1.16522 L .46112 1.16585 L F
.46115 1.16573 m .46112 1.16585 L .4724 1.19529 L F
.47302 1.14748 m .46115 1.16573 L .47298 1.14781 L 0 .097 .996 .084 k
F
.46115 1.16573 m .46087 1.16616 L .46115 1.16574 L F
.47431 1.19145 m .47281 1.19379 L .4724 1.19529 L 0 .017 .996 .153 k
F
.4724 1.19529 m .47384 1.19962 L .47568 1.19729 L F
.48919 1.21355 m .48796 1.2155 L .48911 1.21353 L .5 .5 .5 1 k
F
.48717 1.21653 m .48887 1.22305 L .49127 1.21999 L F
.49315 1.22513 m .48796 1.2155 L .48717 1.21653 L .996 .514 0 .075 k
F
.48796 1.2155 m .48746 1.21628 L .48784 1.21566 L .5 .5 .5 1 k
F
.48796 1.2155 m .48784 1.21566 L .48911 1.21353 L F
.47585 1.18972 m .47568 1.19729 L .48896 1.18047 L 0 .017 .996 .153 k
F
.48736 1.17104 m .47733 1.1867 L .48727 1.17128 L F
.44853 1.13737 m .44702 1.13414 L .44844 1.13796 L .842 .508 0 0 k
F
.46188 1.07211 m .44689 1.09424 L .46134 1.07408 L .5 .5 .5 1 k
F
.44689 1.09424 m .43058 1.11835 L .44662 1.09527 L F
.44689 1.09424 m .44662 1.09527 L .46134 1.07408 L F
.44741 1.04213 m .44699 1.043 L .4489 1.04701 L .465 .566 0 0 k
F
.44741 1.04213 m .4489 1.04701 L .44903 1.04574 L F
.43619 1.01715 m .44699 1.043 L .44741 1.04213 L F
.45441 1.04327 m .44994 1.03686 L .45117 1.05051 L F
.44994 1.03686 m .43619 1.01715 L .44741 1.04213 L F
.44994 1.03686 m .44741 1.04213 L .45117 1.05051 L F
.45417 1.02847 m .44309 1.0003 L .44994 1.03686 L F
.45379 1.02921 m .45246 1.03159 L .44994 1.03686 L 0 .043 .996 .151 k
F
.44131 1.05178 m .44067 1.04359 L .43956 1.04497 L .699 .503 0 0 k
F
.44994 1.03686 m .43584 1.06274 L .4489 1.04701 L 0 .043 .996 .151 k
F
.43584 1.06274 m .43111 1.05541 L .43521 1.06409 L .699 .503 0 0 k
F
.43584 1.06274 m .43521 1.06409 L .43571 1.06515 L F
.44212 1.05015 m .44067 1.04359 L .44131 1.05178 L F
.44994 1.03686 m .44212 1.05015 L .44119 1.05203 L 0 .043 .996 .151 k
F
.44994 1.03686 m .44119 1.05203 L .43584 1.06274 L F
.44131 1.05178 m .43956 1.04497 L .43584 1.06274 L .699 .503 0 0 k
F
.44119 1.05203 m .43931 1.05529 L .43584 1.06274 L 0 .043 .996 .151 k
F
.43584 1.06274 m .43571 1.06515 L .4489 1.04701 L F
.44994 1.03686 m .44434 1.00698 L .43996 1.02255 L .465 .566 0 0 k
F
.45246 1.03159 m .44269 1.04901 L .44994 1.03686 L 0 .043 .996 .151 k
F
.44269 1.04901 m .44212 1.05015 L .44994 1.03686 L F
.44275 1.04891 m .44067 1.04359 L .44212 1.05015 L .699 .503 0 0 k
F
.45267 1.03114 m .44061 1.05274 L .45246 1.03159 L 0 .043 .996 .151 k
F
.45245 1.07375 m .44275 1.04891 L .44964 1.08411 L .699 .503 0 0 k
F
.44275 1.04891 m .44212 1.05015 L .44964 1.08411 L F
.44338 1.06558 m .43043 1.07954 L .44172 1.06939 L 0 .149 .996 .023 k
F
.44964 1.08411 m .44131 1.05178 L .43584 1.06274 L .699 .503 0 0 k
F
.44119 1.05203 m .44061 1.05274 L .43931 1.05529 L 0 .043 .996 .151 k
F
.44212 1.05015 m .44061 1.05274 L .44119 1.05203 L F
.43584 1.06274 m .43956 1.04497 L .43111 1.05541 L .699 .503 0 0 k
F
.43584 1.06274 m .43931 1.05529 L .43097 1.07168 L 0 .043 .996 .151 k
F
.43584 1.06274 m .43518 1.06589 L .43571 1.06515 L F
.44964 1.08411 m .43584 1.06274 L .44668 1.08833 L .699 .503 0 0 k
F
.43584 1.06274 m .43571 1.06515 L .44668 1.08833 L F
.44964 1.08411 m .44212 1.05015 L .44131 1.05178 L F
.44269 1.04901 m .44061 1.05274 L .44212 1.05015 L 0 .043 .996 .151 k
F
.43584 1.06274 m .43097 1.07168 L .43518 1.06589 L F
.46699 1.10171 m .46417 1.10661 L .46165 1.11812 L .5 .5 .5 1 k
F
.46699 1.10171 m .46491 1.1057 L .46417 1.10661 L F
.46695 1.11093 m .46491 1.1057 L .46417 1.10661 L .699 .503 0 0 k
F
.46491 1.1057 m .46469 1.10614 L .46417 1.10661 L .5 .5 .5 1 k
F
.45063 1.08835 m .4505 1.08892 L .46188 1.07211 L F
.45304 1.07801 m .44964 1.08411 L .45063 1.08835 L F
.46721 1.05254 m .4644 1.05759 L .46188 1.07211 L F
.46717 1.06157 m .4644 1.05759 L .46188 1.07211 L .465 .566 0 0 k
F
.47163 1.08056 m .46744 1.08232 L .46894 1.09092 L .792 .623 .022 .013 k
F
.46395 1.0624 m .46126 1.0662 L .46894 1.09092 L F
.45304 1.07801 m .45063 1.08835 L .46188 1.07211 L .5 .5 .5 1 k
F
.47203 1.02237 m .46317 1.04807 L .46943 1.03799 L F
.45443 1.09154 m .4538 1.07755 L .44964 1.08411 L .699 .503 0 0 k
F
.45345 1.03041 m .44994 1.03686 L .45262 1.03591 L 0 .043 .996 .151 k
F
.45345 1.03041 m .45262 1.03591 L .45844 1.03387 L F
.45267 1.03114 m .45246 1.03159 L .45545 1.02626 L F
.45345 1.03041 m .45379 1.02921 L .44994 1.03686 L F
.45545 1.02626 m .45379 1.02921 L .45345 1.03041 L F
.4644 1.05759 m .45417 1.02847 L .44994 1.03686 L .465 .566 0 0 k
F
.46717 1.06157 m .46514 1.05641 L .4644 1.05759 L F
.46721 1.05254 m .46514 1.05641 L .4644 1.05759 L .5 .5 .5 1 k
F
.46514 1.05641 m .45417 1.02847 L .4644 1.05759 L .465 .566 0 0 k
F
.46514 1.05641 m .46492 1.05683 L .4644 1.05759 L .5 .5 .5 1 k
F
.46317 1.04807 m .46076 1.05504 L .46097 1.05902 L F
.46317 1.04807 m .46097 1.05902 L .46943 1.03799 L F
.4644 1.05759 m .45543 1.07441 L .45364 1.07693 L F
.456 1.08372 m .4538 1.07755 L .45443 1.09154 L .699 .503 0 0 k
F
.46492 1.05683 m .45388 1.07742 L .4644 1.05759 L .5 .5 .5 1 k
F
.45388 1.07742 m .4538 1.07755 L .46417 1.10661 L .699 .503 0 0 k
F
.44451 1.11462 m .44222 1.10983 L .44142 1.11106 L .51 .517 0 0 k
F
.44409 1.10695 m .44309 1.10808 L .44142 1.11106 L 0 .003 .996 .132 k
F
.39471 1.099 m .41527 1.12478 L .41527 1.12454 L .439 .507 0 0 k
F
.41528 1.1179 m .40229 1.12184 L .39626 1.13156 L 0 .215 .123 0 k
F
.40268 1.12696 m .40224 1.12636 L .40254 1.12705 L .541 .461 0 0 k
F
.41528 1.1179 m .39626 1.13156 L .39426 1.13591 L 0 .215 .123 0 k
F
.4031 1.12834 m .39426 1.13591 L .40413 1.13071 L F
.4031 1.12834 m .40413 1.13071 L .41244 1.12634 L F
.41225 1.1205 m .4031 1.12834 L .41244 1.12634 L F
.40268 1.12696 m .40254 1.12705 L .4149 1.15548 L .541 .461 0 0 k
F
.41879 1.14892 m .40268 1.12696 L .4149 1.15548 L F
.41225 1.1205 m .41527 1.12478 L .41527 1.11952 L 0 .215 .123 0 k
F
.41733 1.11154 m .40229 1.12184 L .41528 1.1179 L F
.41528 1.1179 m .41225 1.1205 L .41527 1.11952 L F
.42364 1.13255 m .41168 1.11816 L .42247 1.13481 L .728 .442 0 0 k
F
.42364 1.13255 m .42096 1.13311 L .41138 1.14736 L 0 .003 .996 .132 k
F
.41907 1.11047 m .41733 1.11154 L .41528 1.1179 L 0 .215 .123 0 k
F
.42364 1.13255 m .42118 1.10995 L .41168 1.11816 L .728 .442 0 0 k
F
.44142 1.11106 m .4282 1.12531 L .42364 1.13255 L 0 .003 .996 .132 k
F
.45828 1.1232 m .45036 1.13517 L .45831 1.12392 L .5 .5 .5 1 k
F
.42904 1.12397 m .42118 1.10995 L .42364 1.13255 L .728 .442 0 0 k
F
.44309 1.10808 m .42096 1.13311 L .44142 1.11106 L 0 .003 .996 .132 k
F
.43448 1.1258 m .43465 1.12371 L .43383 1.12628 L .022 .317 0 0 k
F
.44142 1.11106 m .42364 1.13255 L .44036 1.12123 L 0 .003 .996 .132 k
F
.42364 1.13255 m .42247 1.13481 L .42351 1.13643 L .728 .442 0 0 k
F
.42364 1.13255 m .41138 1.14736 L .42351 1.13643 L 0 .003 .996 .132 k
F
.42364 1.13255 m .42351 1.13643 L .44036 1.12123 L F
.45501 1.15535 m .44941 1.15326 L .44359 1.16908 L .001 .225 .144 0 k
F
.45524 1.13688 m .44111 1.15358 L .44941 1.15326 L 0 0 .996 .189 k
F
.42364 1.13255 m .42351 1.13643 L .44006 1.16199 L .728 .442 0 0 k
F
.42364 1.13255 m .44006 1.16199 L .44022 1.16079 L F
.44111 1.15358 m .44006 1.16199 L .44941 1.15326 L 0 0 .996 .189 k
F
.45505 1.17035 m .44111 1.15358 L .44926 1.1762 L .728 .442 0 0 k
F
.44377 1.14407 m .43629 1.13721 L .43804 1.15283 L .439 .507 0 0 k
F
.43629 1.13721 m .43629 1.13722 L .43804 1.15283 L F
.43629 1.1372 m .43524 1.14935 L .43804 1.15283 L F
.44111 1.15358 m .42364 1.13255 L .43817 1.15731 L .728 .442 0 0 k
F
.44111 1.15358 m .43817 1.15731 L .44926 1.1762 L F
.45524 1.13688 m .44379 1.15027 L .44111 1.15358 L 0 0 .996 .189 k
F
.44517 1.15273 m .42904 1.12397 L .44393 1.15696 L .728 .442 0 0 k
F
.44379 1.15027 m .4428 1.15144 L .44111 1.15358 L 0 0 .996 .189 k
F
.44111 1.15358 m .42904 1.12397 L .42364 1.13255 L .728 .442 0 0 k
F
.44194 1.15256 m .42904 1.12397 L .44111 1.15358 L F
.4428 1.15144 m .43041 1.16592 L .44111 1.15358 L 0 0 .996 .189 k
F
.43599 1.17548 m .41879 1.14892 L .4149 1.15548 L .541 .461 0 0 k
F
.434 1.163 m .43233 1.16449 L .43419 1.16346 L .005 .277 0 0 k
F
.42326 1.17467 m .42314 1.17782 L .44006 1.16199 L 0 0 .996 .189 k
F
.43599 1.17548 m .41452 1.19357 L .43511 1.18562 L 0 0 .996 .128 k
F
.43669 1.17429 m .41842 1.18809 L .43599 1.17548 L F
.41842 1.18809 m .41793 1.18877 L .43599 1.17548 L F
.45131 1.19834 m .44333 1.2078 L .4521 1.20036 L .002 .217 .345 0 k
F
.455 1.18028 m .4408 1.19648 L .44915 1.19414 L .5 .5 .5 1 k
F
.4408 1.19648 m .42326 1.17467 L .43785 1.19874 L .865 .429 0 0 k
F
.4408 1.19648 m .43785 1.19874 L .43991 1.20215 L F
.4408 1.19648 m .43977 1.20311 L .44915 1.19414 L .5 .5 .5 1 k
F
.44333 1.2078 m .43686 1.21281 L .4357 1.21407 L 0 0 .996 .147 k
F
.44323 1.22136 m .41842 1.18809 L .41589 1.19164 L .736 .385 0 0 k
F
.43686 1.21281 m .4364 1.21316 L .4357 1.21407 L 0 0 .996 .147 k
F
.4357 1.21407 m .41589 1.19164 L .41452 1.19357 L .736 .385 0 0 k
F
.44323 1.22136 m .43611 1.21362 L .4357 1.21407 L F
.43611 1.21362 m .41589 1.19164 L .4357 1.21407 L F
.43395 1.19566 m .43412 1.19406 L .4333 1.19618 L 0 .246 .003 0 k
F
.42326 1.17467 m .42314 1.17782 L .449 1.21716 L .865 .429 0 0 k
F
.41414 1.23176 m .40134 1.20554 L .39534 1.20838 L .855 .363 0 0 k
F
.41414 1.23176 m .39534 1.20838 L .39334 1.21142 L F
.4408 1.19648 m .42523 1.21425 L .43977 1.20311 L .5 .5 .5 1 k
F
.41749 1.22901 m .41585 1.23499 L .43477 1.22304 L 0 0 .996 .147 k
F
.4357 1.21407 m .41755 1.22791 L .41414 1.23176 L F
.41831 1.23584 m .4169 1.22865 L .41414 1.23176 L .855 .363 0 0 k
F
.4169 1.22865 m .41617 1.22491 L .41414 1.23176 L F
.41804 1.22736 m .41755 1.22791 L .4357 1.21407 L 0 0 .996 .147 k
F
.42015 1.23012 m .41804 1.22736 L .41831 1.23584 L .855 .363 0 0 k
F
.41804 1.22736 m .41617 1.22491 L .4169 1.22865 L F
.41804 1.22736 m .4169 1.22865 L .41831 1.23584 L F
.4364 1.21316 m .41804 1.22736 L .4357 1.21407 L 0 0 .996 .147 k
F
.41617 1.22491 m .40134 1.20554 L .41414 1.23176 L .855 .363 0 0 k
F
.41804 1.22736 m .40094 1.24059 L .41755 1.22791 L 0 0 .996 .147 k
F
.41755 1.22791 m .41603 1.22907 L .41414 1.23176 L F
.42288 1.21694 m .42276 1.21935 L .42397 1.21819 L .5 .5 .5 1 k
F
.45457 1.23318 m .44889 1.23506 L .44306 1.2465 L 0 .101 .996 .058 k
F
.44306 1.2465 m .43721 1.25112 L .43725 1.25806 L .105 0 .996 .138 k
F
.43107 1.24591 m .42601 1.24791 L .43296 1.25233 L .004 .253 0 0 k
F
.4354 1.25254 m .42015 1.23012 L .41831 1.23584 L .855 .363 0 0 k
F
.43721 1.25112 m .4354 1.25254 L .43664 1.25846 L .105 0 .996 .138 k
F
.43721 1.25112 m .43664 1.25846 L .43725 1.25806 L F
.45379 1.24593 m .43725 1.25806 L .45438 1.24978 L .001 .21 .157 0 k
F
.41414 1.23176 m .41416 1.23606 L .43449 1.25983 L .855 .363 0 0 k
F
.43449 1.25983 m .43449 1.25983 L .43452 1.25987 L F
.41414 1.23176 m .43449 1.25983 L .43449 1.25983 L F
.4354 1.25254 m .41414 1.23176 L .43161 1.25586 L F
.4354 1.25254 m .43161 1.25586 L .43449 1.25983 L F
.44306 1.2465 m .43656 1.25157 L .4354 1.25254 L .105 0 .996 .138 k
F
.44297 1.25994 m .43586 1.25147 L .43541 1.25255 L .855 .363 0 0 k
F
.43656 1.25157 m .43611 1.25192 L .4354 1.25254 L .105 0 .996 .138 k
F
.43608 1.25094 m .42015 1.23012 L .4354 1.25254 L .855 .363 0 0 k
F
.41377 1.26962 m .39288 1.24921 L .4121 1.27112 L .996 .337 0 0 k
F
.41377 1.26962 m .4121 1.27112 L .41379 1.27304 L F
.41414 1.23176 m .40094 1.24059 L .39555 1.24615 L 0 0 .996 .147 k
F
.41414 1.23176 m .39555 1.24615 L .39516 1.24662 L F
.41414 1.23176 m .39488 1.24684 L .39288 1.24921 L F
.41603 1.22907 m .40094 1.24059 L .41414 1.23176 L F
.41052 1.23104 m .40414 1.2359 L .40094 1.24059 L .5 .5 .5 1 k
F
.34554 1.16467 m .33838 1.15766 L .3446 1.16574 L .388 .507 0 0 k
F
.36989 1.15049 m .34554 1.16467 L .36731 1.15803 L 0 0 .996 .137 k
F
.34554 1.16467 m .3446 1.16574 L .34508 1.16637 L .388 .507 0 0 k
F
.34554 1.16467 m .33817 1.16896 L .34508 1.16637 L 0 0 .996 .137 k
F
.34554 1.16467 m .34508 1.16637 L .36731 1.15803 L F
.35851 1.17261 m .35394 1.18167 L .36456 1.18075 L .026 .173 .06 .007 k
F
.37367 1.18546 m .35851 1.17261 L .36438 1.19241 L .323 .515 0 0 k
F
.35851 1.17261 m .35566 1.18246 L .36438 1.19241 L F
.39234 1.17476 m .36934 1.18795 L .38287 1.18808 L .061 0 .996 .119 k
F
.34554 1.16467 m .34508 1.16637 L .36474 1.19188 L .388 .507 0 0 k
F
.36483 1.1918 m .36474 1.19188 L .36677 1.19452 L F
.34554 1.16467 m .36474 1.19188 L .36483 1.1918 L F
.34554 1.16467 m .36677 1.19452 L .36702 1.19388 L F
.36934 1.18795 m .36677 1.19452 L .38287 1.18808 L .061 0 .996 .119 k
F
.38465 1.19423 m .38287 1.18808 L .37344 1.20123 L 0 .223 .032 0 k
F
.3919 1.21002 m .37261 1.19114 L .38251 1.21496 L .388 .507 0 0 k
F
.37261 1.19114 m .34554 1.16467 L .36966 1.19748 L F
.37261 1.19114 m .36966 1.19748 L .38251 1.21496 L F
.36535 1.06708 m .36533 1.06715 L .38147 1.09304 L .291 .584 0 0 k
F
.36535 1.06708 m .38147 1.09304 L .38147 1.09304 L F
.36535 1.06708 m .38294 1.09541 L .38295 1.09537 L F
.38513 1.08888 m .38294 1.09541 L .4007 1.08449 L 0 0 .996 .156 k
F
.40096 1.08381 m .4007 1.08449 L .40272 1.08324 L F
.38565 1.04952 m .38346 1.05693 L .4007 1.08449 L .251 .602 0 0 k
F
.40096 1.08381 m .4007 1.08449 L .40267 1.08765 L F
.38565 1.04952 m .4007 1.08449 L .40096 1.08381 L F
.41223 1.06541 m .40595 1.07085 L .40272 1.08324 L 0 0 .996 .156 k
F
.39514 1.0632 m .39557 1.06073 L .3937 1.0644 L 0 .263 0 0 k
F
.40595 1.07085 m .38565 1.04952 L .39873 1.07882 L .251 .602 0 0 k
F
.40595 1.07085 m .39873 1.07882 L .40096 1.08381 L F
.38567 1.04948 m .37803 1.05211 L .36607 1.06616 L 0 .002 .996 .114 k
F
.36535 1.06708 m .36607 1.06616 L .36515 1.06686 L .291 .584 0 0 k
F
.36568 1.06666 m .36607 1.06616 L .36557 1.06676 L 0 .002 .996 .114 k
F
.38567 1.04948 m .36607 1.06616 L .36568 1.06666 L F
.38565 1.04952 m .36535 1.06708 L .38347 1.05689 L F
.38795 1.04753 m .36557 1.06676 L .36535 1.06708 L F
.38513 1.08888 m .37796 1.05727 L .36607 1.06616 L .291 .584 0 0 k
F
.38513 1.08888 m .36607 1.06616 L .36535 1.06708 L F
.40595 1.07085 m .39152 1.08217 L .38513 1.08888 L 0 0 .996 .156 k
F
.40763 1.02992 m .39217 1.04151 L .40638 1.03158 L 0 .002 .996 .114 k
F
.39217 1.04151 m .37803 1.05211 L .39145 1.04239 L F
.39217 1.04151 m .39145 1.04239 L .40638 1.03158 L F
.40595 1.07085 m .39217 1.04151 L .38565 1.04952 L .251 .602 0 0 k
F
.41223 1.06541 m .40757 1.06917 L .40595 1.07085 L 0 0 .996 .156 k
F
.41211 1.07731 m .40757 1.06917 L .40595 1.07085 L .251 .602 0 0 k
F
.40757 1.06917 m .39217 1.04151 L .40595 1.07085 L F
.40757 1.06917 m .4072 1.06947 L .40595 1.07085 L 0 0 .996 .156 k
F
.4072 1.06947 m .38998 1.08337 L .40595 1.07085 L F
.40595 1.07085 m .38513 1.08888 L .40096 1.08381 L F
.38513 1.08888 m .4007 1.08449 L .40096 1.08381 L F
.41181 1.10594 m .40551 1.11134 L .40229 1.12184 L .091 0 .996 .147 k
F
.39471 1.099 m .39515 1.09685 L .39326 1.10024 L 0 .235 .03 0 k
F
.40551 1.11134 m .36535 1.06708 L .39728 1.11839 L .291 .584 0 0 k
F
.40551 1.11134 m .39934 1.12172 L .40025 1.12317 L F
.38295 1.09537 m .38294 1.09541 L .40025 1.12317 L F
.40551 1.11134 m .3846 1.12925 L .39827 1.12352 L .091 0 .996 .147 k
F
.40551 1.11134 m .39827 1.12352 L .40229 1.12184 L F
.40551 1.11134 m .39166 1.08201 L .38513 1.08888 L .291 .584 0 0 k
F
.3846 1.12925 m .38154 1.12576 L .38367 1.13006 L .344 .56 0 0 k
F
.3846 1.12925 m .38367 1.13006 L .38401 1.13075 L F
.37044 1.11353 m .3681 1.1212 L .38347 1.14275 L .288 .561 0 0 k
F
.38154 1.12576 m .37975 1.1306 L .38092 1.13247 L .344 .56 0 0 k
F
.38154 1.13187 m .3798 1.13657 L .38241 1.13485 L .091 0 .996 .147 k
F
.38405 1.13066 m .38241 1.13485 L .40229 1.12184 L F
.38367 1.13006 m .38092 1.13247 L .38241 1.13485 L .344 .56 0 0 k
F
.38367 1.13006 m .38241 1.13485 L .38401 1.13075 L F
.38154 1.13187 m .38241 1.13485 L .38405 1.13066 L .091 0 .996 .147 k
F
.3928 1.13715 m .37445 1.14632 L .36989 1.15049 L 0 0 .996 .137 k
F
.37044 1.11353 m .35424 1.11868 L .34618 1.12766 L .038 .152 .221 .015 k
F
.35482 1.11804 m .35176 1.11364 L .35424 1.11868 L .332 .537 0 0 k
F
.37044 1.11353 m .35544 1.08037 L .34681 1.09134 L .288 .561 0 0 k
F
.37373 1.10687 m .35544 1.08037 L .37044 1.11353 L F
.37377 1.10926 m .35482 1.11804 L .37044 1.11353 L .038 .152 .221 .015 k
F
.35424 1.11868 m .35176 1.11364 L .34618 1.12766 L .332 .537 0 0 k
F
.35482 1.11804 m .35167 1.1195 L .35424 1.11868 L .038 .152 .221 .015 k
F
.35482 1.11804 m .35424 1.11868 L .37044 1.11353 L F
.34618 1.12766 m .35176 1.11364 L .33904 1.12079 L .332 .537 0 0 k
F
.36989 1.15049 m .35424 1.11868 L .34618 1.12766 L F
.37445 1.14632 m .35482 1.11804 L .36989 1.15049 L F
.35482 1.11804 m .35424 1.11868 L .36989 1.15049 L F
.35424 1.11868 m .35214 1.11935 L .34618 1.12766 L .038 .152 .221 .015 k
F
.37445 1.14632 m .37323 1.14692 L .36989 1.15049 L 0 0 .996 .137 k
F
.3928 1.13715 m .37312 1.14861 L .38335 1.15202 L F
.39237 1.17213 m .37445 1.14632 L .36989 1.15049 L .332 .537 0 0 k
F
.38401 1.13075 m .38241 1.13485 L .39977 1.16256 L .344 .56 0 0 k
F
.38154 1.12576 m .38092 1.13247 L .38367 1.13006 L F
.40675 1.10925 m .39166 1.08201 L .40551 1.11134 L .291 .584 0 0 k
F
.38513 1.08888 m .37745 1.09349 L .36547 1.10577 L 0 0 .996 .156 k
F
.36474 1.10654 m .36547 1.10577 L .36454 1.10631 L .344 .56 0 0 k
F
.36474 1.10654 m .36547 1.10577 L .36453 1.10672 L 0 0 .996 .156 k
F
.38513 1.08888 m .36547 1.10577 L .36474 1.10654 L F
.38147 1.09304 m .38147 1.09304 L .38294 1.09541 L .291 .584 0 0 k
F
.38513 1.08888 m .36474 1.10654 L .38294 1.09541 L 0 0 .996 .156 k
F
.36474 1.10654 m .36453 1.10672 L .36473 1.10661 L F
.36474 1.10654 m .36473 1.10661 L .38294 1.09541 L F
.37044 1.11353 m .36592 1.12269 L .36785 1.12203 L .038 .152 .221 .015 k
F
.38154 1.12576 m .36474 1.10654 L .37975 1.1306 L .344 .56 0 0 k
F
.36474 1.10654 m .36454 1.10631 L .36473 1.10661 L F
.36474 1.10654 m .36473 1.10661 L .37975 1.1306 L F
.3846 1.12925 m .37738 1.09879 L .36547 1.10577 L F
.3846 1.12925 m .36547 1.10577 L .36474 1.10654 L F
.39114 1.12356 m .391 1.12369 L .40551 1.11134 L .091 0 .996 .147 k
F
.38947 1.12498 m .38899 1.1254 L .40551 1.11134 L F
.40551 1.11134 m .38899 1.1254 L .3846 1.12925 L F
.3846 1.12925 m .38405 1.13066 L .3853 1.13005 L F
.3925 1.126 m .39275 1.12645 L .40045 1.12273 L F
.4149 1.15548 m .40224 1.12636 L .39626 1.13156 L .541 .461 0 0 k
F
.4149 1.15548 m .39626 1.13156 L .39426 1.13591 L F
.41138 1.14736 m .40505 1.15265 L .40184 1.16121 L .5 .5 .5 1 k
F
.3846 1.12925 m .40045 1.12273 L .40051 1.12258 L .091 0 .996 .147 k
F
.39426 1.13591 m .39626 1.13156 L .39283 1.13455 L .541 .461 0 0 k
F
.39426 1.13591 m .39626 1.13156 L .39471 1.13407 L 0 .215 .123 0 k
F
.39426 1.13591 m .39283 1.13455 L .39418 1.1362 L .541 .461 0 0 k
F
.39426 1.13591 m .39471 1.13407 L .3928 1.13715 L 0 .215 .123 0 k
F
.39426 1.13591 m .39418 1.1362 L .39429 1.13633 L .541 .461 0 0 k
F
.41698 1.15023 m .40184 1.16121 L .4149 1.15548 L .006 .199 .309 .001 k
F
.39426 1.13591 m .3928 1.13715 L .39429 1.13633 L 0 .215 .123 0 k
F
.40265 1.1572 m .3846 1.12925 L .39977 1.16256 L .344 .56 0 0 k
F
.40505 1.15265 m .3846 1.12925 L .40127 1.15507 L F
.40505 1.15265 m .40127 1.15507 L .40265 1.1572 L F
.41138 1.14736 m .40668 1.15152 L .40505 1.15265 L .5 .5 .5 1 k
F
.41125 1.15975 m .40633 1.15089 L .40508 1.15268 L .344 .56 0 0 k
F
.40668 1.15152 m .4063 1.15185 L .40505 1.15265 L .5 .5 .5 1 k
F
.40508 1.15268 m .40506 1.15264 L .40505 1.15265 L .344 .56 0 0 k
F
.40505 1.15265 m .4 1.16223 L .40184 1.16121 L .5 .5 .5 1 k
F
.40508 1.15268 m .40505 1.15265 L .40265 1.1572 L .344 .56 0 0 k
F
.3846 1.12925 m .38401 1.13075 L .39977 1.16256 L F
.40508 1.15268 m .40265 1.1572 L .40179 1.16579 L F
.40265 1.1572 m .39977 1.16256 L .39979 1.16261 L F
.4 1.16223 m .39979 1.16261 L .40184 1.16121 L .5 .5 .5 1 k
F
.40265 1.1572 m .39979 1.16261 L .40179 1.16579 L .344 .56 0 0 k
F
.3846 1.12925 m .36485 1.14615 L .36446 1.14649 L .091 0 .996 .147 k
F
.3846 1.12925 m .36435 1.14659 L .36413 1.14678 L F
.40505 1.15265 m .38406 1.1702 L .4 1.16223 L .5 .5 .5 1 k
F
.41125 1.15975 m .40508 1.15268 L .40179 1.16579 L .344 .56 0 0 k
F
.4063 1.15185 m .39062 1.16571 L .40505 1.15265 L .5 .5 .5 1 k
F
.36756 1.1573 m .36731 1.15803 L .383 1.17869 L .332 .537 0 0 k
F
.38125 1.17254 m .37939 1.17655 L .38039 1.17586 L .5 .5 .5 1 k
F
.38406 1.1702 m .38037 1.17247 L .38188 1.17485 L .418 .529 0 0 k
F
.38322 1.17148 m .38039 1.17586 L .39979 1.16261 L .5 .5 .5 1 k
F
.38125 1.17254 m .38039 1.17586 L .38322 1.17148 L F
.36989 1.15049 m .35361 1.15698 L .34554 1.16467 L 0 0 .996 .137 k
F
.35419 1.15643 m .35112 1.15208 L .34554 1.16467 L .388 .507 0 0 k
F
.35361 1.15698 m .35153 1.15781 L .34554 1.16467 L 0 0 .996 .137 k
F
.34554 1.16467 m .35112 1.15208 L .33838 1.15766 L .388 .507 0 0 k
F
.39234 1.17476 m .37391 1.18445 L .36934 1.18795 L .061 0 .996 .119 k
F
.37323 1.14692 m .35102 1.15802 L .36989 1.15049 L 0 0 .996 .137 k
F
.37391 1.18445 m .35419 1.15643 L .36934 1.18795 L .388 .507 0 0 k
F
.37391 1.18445 m .3727 1.18509 L .36934 1.18795 L .061 0 .996 .119 k
F
.36934 1.18795 m .35419 1.15643 L .34554 1.16467 L .388 .507 0 0 k
F
.3919 1.21002 m .37391 1.18445 L .36934 1.18795 L F
.38154 1.13187 m .36413 1.14678 L .3798 1.13657 L .091 0 .996 .147 k
F
.36413 1.14678 m .36409 1.14681 L .36411 1.14684 L .418 .529 0 0 k
F
.36413 1.14678 m .36392 1.14696 L .36411 1.14684 L .091 0 .996 .147 k
F
.36413 1.14678 m .36411 1.14684 L .3798 1.13657 L F
.36413 1.14678 m .36411 1.14684 L .38037 1.17247 L .418 .529 0 0 k
F
.39114 1.12356 m .38862 1.11902 L .3846 1.12925 L .344 .56 0 0 k
F
.38862 1.11902 m .37738 1.09879 L .38325 1.12356 L F
.38862 1.11902 m .38325 1.12356 L .3846 1.12925 L F
.42402 1.09103 m .41211 1.07731 L .42286 1.09402 L .51 .517 0 0 k
F
.43097 1.07168 m .41949 1.08636 L .42137 1.08931 L .5 .5 .5 1 k
F
.40595 1.07085 m .40096 1.08381 L .40272 1.08324 L 0 0 .996 .156 k
F
.41211 1.07731 m .40595 1.07085 L .40267 1.08765 L .251 .602 0 0 k
F
.40595 1.07085 m .40096 1.08381 L .40267 1.08765 L F
.41236 1.08402 m .41563 1.08893 L .41564 1.08318 L 0 .235 .03 0 k
F
.43135 1.02615 m .41992 1.04108 L .42177 1.04649 L .5 .5 .5 1 k
F
.41992 1.04108 m .41581 1.05182 L .42177 1.04649 L F
.40328 1.01974 m .39136 1.00447 L .40057 1.0234 L .245 .62 0 0 k
F
.41371 1.00616 m .41324 1.00679 L .41561 1.01159 L .209 .63 0 0 k
F
.42034 .99722 m .40328 1.01974 L .41561 1.01159 L 0 0 .996 .208 k
F
.40328 1.01974 m .40057 1.0234 L .40158 1.02548 L .245 .62 0 0 k
F
.40328 1.01974 m .39096 1.036 L .40158 1.02548 L 0 0 .996 .208 k
F
.40328 1.01974 m .40158 1.02548 L .41561 1.01159 L F
.41252 1.03765 m .408 1.02964 L .4065 1.03144 L .218 .614 0 0 k
F
.408 1.02964 m .40763 1.02992 L .40638 1.03158 L 0 .002 .996 .114 k
F
.41327 1.04804 m .4128 1.04854 L .41519 1.05345 L .245 .62 0 0 k
F
.41252 1.03765 m .40834 1.03334 L .4083 1.03347 L .218 .614 0 0 k
F
.41992 1.04108 m .41397 1.03344 L .41519 1.05345 L .245 .62 0 0 k
F
.41397 1.03344 m .40328 1.01974 L .40963 1.03772 L F
.41397 1.03344 m .40963 1.03772 L .41519 1.05345 L F
.43135 1.02615 m .42349 1.03708 L .41992 1.04108 L .5 .5 .5 1 k
F
.42317 1.04525 m .42349 1.03708 L .41992 1.04108 L .245 .62 0 0 k
F
.43111 1.05541 m .42494 1.04058 L .42317 1.04525 L F
.42494 1.04058 m .42349 1.03708 L .42317 1.04525 L F
.45061 .97903 m .43999 1.00087 L .44096 1.00391 L .5 .5 .5 1 k
F
.42349 1.03708 m .4227 1.03817 L .41992 1.04108 L F
.42034 .99722 m .41033 1.01028 L .40328 1.01974 L 0 0 .996 .208 k
F
.4068 .99393 m .39959 1.01033 L .40181 1.01013 L .002 .21 .246 0 k
F
.4068 .99393 m .40181 1.01013 L .40355 1.00997 L F
.40181 1.01013 m .40155 1.01098 L .40355 1.00997 L F
.4068 .99393 m .40181 1.01013 L .40351 1.01403 L .192 .622 0 0 k
F
.41163 1.00854 m .40425 .99077 L .41033 1.01028 L .245 .62 0 0 k
F
.41209 .96454 m .4108 .96658 L .42074 .95522 L 0 .031 .996 .118 k
F
.4239 .99246 m .41209 .96454 L .42034 .99722 L .209 .63 0 0 k
F
.41209 .96454 m .4108 .96658 L .42034 .99722 L F
.42311 .99349 m .41163 1.00854 L .42034 .99722 L 0 0 .996 .208 k
F
.41033 1.01028 m .40425 .99077 L .40328 1.01974 L .245 .62 0 0 k
F
.41163 1.00854 m .40394 1.01862 L .41033 1.01028 L 0 0 .996 .208 k
F
.41163 1.00854 m .41033 1.01028 L .42034 .99722 L F
.40328 1.01974 m .40425 .99077 L .39136 1.00447 L .245 .62 0 0 k
F
.41992 1.04108 m .41033 1.01028 L .40328 1.01974 L F
.42349 1.03708 m .41163 1.00854 L .41992 1.04108 L F
.41163 1.00854 m .41033 1.01028 L .41992 1.04108 L F
.41033 1.01028 m .40883 1.01224 L .40328 1.01974 L 0 0 .996 .208 k
F
.40278 1.06348 m .40109 1.06836 L .42177 1.04649 L .5 .5 .5 1 k
F
.41949 1.08636 m .40278 1.06348 L .41234 1.09166 L .294 .604 0 0 k
F
.40139 1.0462 m .40113 1.04697 L .4031 1.05008 L .218 .614 0 0 k
F
.40278 1.06348 m .40374 1.03622 L .39082 1.0471 L .294 .604 0 0 k
F
.41992 1.04108 m .40278 1.06348 L .41581 1.05182 L .5 .5 .5 1 k
F
.43097 1.07168 m .42307 1.08315 L .41949 1.08636 L F
.42941 1.08064 m .42137 1.08931 L .42507 1.08899 L 0 .149 .996 .023 k
F
.42402 1.09103 m .41181 1.10594 L .42388 1.09562 L F
.42629 1.09365 m .42402 1.09103 L .42601 1.0945 L .51 .517 0 0 k
F
.42402 1.09103 m .42137 1.08931 L .41181 1.10594 L 0 .149 .996 .023 k
F
.42479 1.08902 m .42137 1.08931 L .42402 1.09103 L F
.42241 1.09036 m .42307 1.08315 L .41949 1.08636 L .294 .604 0 0 k
F
.43072 1.10173 m .42433 1.08621 L .42241 1.09036 L F
.42433 1.08621 m .42307 1.08315 L .42241 1.09036 L F
.45028 1.03197 m .44013 1.05213 L .44061 1.05274 L .5 .5 .5 1 k
F
.41949 1.08636 m .41475 1.09664 L .42137 1.08931 L F
.43072 1.10173 m .41949 1.08636 L .42118 1.10995 L .294 .604 0 0 k
F
.41949 1.08636 m .41475 1.09664 L .42118 1.10995 L F
.44013 1.05213 m .43615 1.06004 L .4336 1.06622 L .5 .5 .5 1 k
F
.44013 1.05213 m .4336 1.06622 L .44061 1.05274 L F
.46076 1.05504 m .45849 1.05718 L .45987 1.06174 L .792 .623 .022 .013 k
F
.45116 1.03293 m .45101 1.03325 L .45987 1.06174 L F
.44142 1.11106 m .44056 1.11934 L .44952 1.13547 L .51 .517 0 0 k
F
.44446 1.12435 m .44149 1.10026 L .43547 1.10956 L .842 .508 0 0 k
F
.44931 1.11909 m .44149 1.10026 L .44446 1.12435 L F
.45036 1.13517 m .45007 1.13615 L .45831 1.12392 L .5 .5 .5 1 k
F
.45803 1.11728 m .44933 1.13239 L .45828 1.1232 L F
.45803 1.11728 m .45828 1.1232 L .46165 1.11812 L F
.4538 1.12462 m .45321 1.12788 L .44933 1.13239 L F
.46417 1.10661 m .4554 1.12363 L .4538 1.12462 L F
.4554 1.12363 m .45321 1.12788 L .4538 1.12462 L F
.46169 1.1189 m .46165 1.11907 L .47274 1.10699 L 0 .194 .996 .002 k
F
.47563 1.12919 m .46695 1.11093 L .47525 1.1301 L .996 .734 0 .152 k
F
.47563 1.12919 m .47525 1.1301 L .47644 1.13286 L F
.47563 1.12919 m .46677 1.15171 L .47644 1.13286 L .5 .5 .5 1 k
F
.47563 1.12919 m .4727 1.13682 L .46677 1.15171 L F
.47771 1.12392 m .47563 1.12919 L .47758 1.13064 L F
.47771 1.12392 m .47758 1.13064 L .48542 1.11535 L F
.4749 1.09939 m .47317 1.10181 L .47274 1.10699 L 0 .194 .996 .002 k
F
.47563 1.12919 m .47283 1.1034 L .46695 1.11093 L .996 .734 0 .152 k
F
.48875 1.12391 m .48737 1.12621 L .48952 1.13092 L 0 .097 .996 .084 k
F
.48875 1.12391 m .48952 1.13092 L .49142 1.13511 L F
.4933 1.13399 m .48737 1.12621 L .49141 1.14182 L .996 .468 0 0 k
F
.48737 1.12621 m .48897 1.13746 L .49141 1.14182 L F
.49693 1.13047 m .49519 1.12671 L .49977 1.14558 L .5 .5 .5 1 k
F
.48897 1.13785 m .48898 1.13794 L .49141 1.14182 L .996 .468 0 0 k
F
.49032 1.14934 m .48984 1.15007 L .49055 1.15127 L 0 .274 .075 0 k
F
.49708 1.12797 m .49018 1.14472 L .49516 1.14519 L .5 .5 .5 1 k
F
.49018 1.14472 m .49094 1.14905 L .49516 1.14519 L F
.48685 1.15279 m .48539 1.14971 L .48712 1.15438 L .996 .734 0 .152 k
F
.49055 1.15127 m .49069 1.1515 L .49079 1.15164 L .996 .46 0 .138 k
F
.49055 1.15127 m .48953 1.15302 L .49079 1.15164 L 0 .274 .075 0 k
F
.49055 1.15127 m .48984 1.15007 L .48953 1.15302 L F
.48685 1.15279 m .48797 1.15949 L .49516 1.14519 L .5 .5 .5 1 k
F
.49325 1.16162 m .48906 1.16819 L .48893 1.1686 L 0 .017 .996 .153 k
F
.48539 1.14971 m .48665 1.15645 L .49512 1.17601 L .996 .734 0 .152 k
F
.48685 1.15279 m .48531 1.16476 L .48797 1.15949 L .5 .5 .5 1 k
F
.4911 1.16172 m .48685 1.15279 L .49052 1.16357 L .996 .734 0 .152 k
F
.48685 1.15279 m .48712 1.15438 L .49052 1.16357 L F
.49018 1.14472 m .48685 1.15279 L .49094 1.14905 L .5 .5 .5 1 k
F
.49708 1.12797 m .48868 1.14977 L .48685 1.15279 L F
.51081 1.11842 m .49977 1.14558 L .51459 1.12651 L 0 .257 .996 .004 k
F
.49977 1.14558 m .50142 1.14818 L .51459 1.12651 L F
.51081 1.11842 m .5009 1.13342 L .50119 1.14209 L F
.49957 1.13616 m .49693 1.13047 L .49977 1.14558 L .5 .5 .5 1 k
F
.5009 1.13342 m .49516 1.14519 L .50119 1.14209 L 0 .257 .996 .004 k
F
.50913 1.16231 m .49957 1.13616 L .49977 1.14558 L .5 .5 .5 1 k
F
.50802 1.15441 m .49957 1.13616 L .50913 1.16231 L F
.5059 1.14773 m .49854 1.17614 L .50666 1.15487 L 0 .183 .996 .094 k
F
.5059 1.14773 m .50666 1.15487 L .50814 1.15097 L F
.49817 1.12356 m .49709 1.12019 L .49832 1.12357 L .5 .5 .5 1 k
F
.50591 1.09211 m .49817 1.12356 L .50675 1.10244 L 0 .225 .996 .029 k
F
.49817 1.12356 m .49708 1.12797 L .49832 1.12471 L F
.49817 1.12356 m .49832 1.12357 L .49853 1.12415 L .5 .5 .5 1 k
F
.49854 1.17614 m .49878 1.17727 L .50839 1.15133 L 0 .183 .996 .094 k
F
.49817 1.12356 m .49853 1.12415 L .50674 1.14677 L .5 .5 .5 1 k
F
.50672 1.14679 m .50674 1.14677 L .50839 1.15133 L F
.49817 1.12356 m .50674 1.14677 L .50672 1.14679 L F
.5009 1.15757 m .49803 1.1684 L .49895 1.16963 L F
.4945 1.15706 m .49507 1.15973 L .49826 1.1721 L F
.4945 1.15706 m .49826 1.1721 L .49826 1.17209 L F
.4945 1.15706 m .49826 1.1721 L .49825 1.172 L F
.49803 1.1684 m .49826 1.1721 L .49895 1.16963 L F
.5059 1.14773 m .49895 1.16963 L .49835 1.17346 L 0 .183 .996 .094 k
F
.5059 1.14773 m .49835 1.17346 L .49854 1.17614 L F
.49854 1.17614 m .50839 1.15133 L .50814 1.15097 L F
.49709 1.12019 m .48879 1.0958 L .48697 1.10036 L .996 .611 0 .093 k
F
.49715 1.0745 m .48879 1.0958 L .48697 1.10036 L .5 .5 .5 1 k
F
.48879 1.0958 m .48776 1.09277 L .48697 1.10036 L .996 .611 0 .093 k
F
.48879 1.0958 m .48774 1.09847 L .48697 1.10036 L .5 .5 .5 1 k
F
.48875 1.12391 m .48758 1.12568 L .48737 1.12621 L 0 .097 .996 .084 k
F
.4933 1.13399 m .48816 1.12421 L .48737 1.12621 L .996 .468 0 0 k
F
.49709 1.12019 m .49166 1.10955 L .49519 1.12671 L .996 .611 0 .093 k
F
.49166 1.10955 m .49087 1.11346 L .49519 1.12671 L F
.48952 1.13668 m .49018 1.14081 L .49832 1.11208 L .5 .5 .5 1 k
F
.49831 1.11163 m .49832 1.11208 L .49901 1.10964 L F
.48853 1.07304 m .48839 1.07346 L .49832 1.11208 L .996 .996 0 .29 k
F
.48829 1.0721 m .48836 1.07307 L .48853 1.07304 L F
.48836 1.07307 m .48839 1.07346 L .48853 1.07304 L F
.48853 1.07304 m .49832 1.11208 L .49832 1.11201 L F
.48829 1.0721 m .48853 1.07304 L .48853 1.07304 L F
.48853 1.07304 m .49832 1.11208 L .48853 1.07304 L F
.49818 1.03527 m .48965 1.07284 L .49493 1.06481 L .5 .5 .5 1 k
F
.48978 1.01021 m .48192 1.04676 L .49042 1.02203 L F
.48232 1.04811 m .48573 1.03196 L .48192 1.04676 L .996 .996 0 .29 k
F
.48965 1.07284 m .48573 1.032 L .48232 1.04811 L F
.48573 1.032 m .48573 1.03196 L .48232 1.04811 L F
.48718 1.02231 m .48541 1.03321 L .48192 1.04676 L .5 .5 .5 1 k
F
.49427 1.05536 m .49217 1.06615 L .49274 1.05922 L F
.49217 1.06615 m .49158 1.06771 L .49274 1.05922 L F
.49692 1.09285 m .49523 1.09621 L .49694 1.09288 L .002 .282 .313 0 k
F
.49811 1.10137 m .49257 1.06508 L .48965 1.07284 L .996 .996 0 .29 k
F
.50095 1.08965 m .49811 1.10137 L .49901 1.10964 L .5 .5 .5 1 k
F
.50591 1.09211 m .49834 1.11608 L .49837 1.12275 L 0 .225 .996 .029 k
F
.50536 1.09119 m .49901 1.10964 L .50591 1.09211 L F
.50591 1.09211 m .50335 1.08163 L .50318 1.08422 L .5 .5 .5 1 k
F
.50844 1.07615 m .50651 1.08301 L .50809 1.08326 L 0 .225 .996 .029 k
F
.50606 1.08995 m .50563 1.08865 L .50591 1.09211 L .5 .5 .5 1 k
F
.50563 1.08865 m .50335 1.08163 L .50591 1.09211 L F
.50651 1.08301 m .50612 1.089 L .50809 1.08326 L 0 .225 .996 .029 k
F
.50822 1.09766 m .51362 1.11261 L .51365 1.11273 L .5 .5 .5 1 k
F
.50822 1.09766 m .5084 1.09808 L .51362 1.11261 L F
.50591 1.09211 m .50675 1.10244 L .5084 1.09808 L 0 .225 .996 .029 k
F
.50839 1.09925 m .50591 1.09211 L .50986 1.10221 L .5 .5 .5 1 k
F
.50591 1.09211 m .5067 1.09343 L .50986 1.10221 L F
.50809 1.08326 m .50612 1.089 L .50591 1.09211 L 0 .225 .996 .029 k
F
.50612 1.089 m .50536 1.09119 L .50591 1.09211 L F
.50606 1.08995 m .5039 1.07333 L .50335 1.08163 L .5 .5 .5 1 k
F
.51081 1.11842 m .51154 1.11999 L .52612 1.14687 L .996 .962 0 .253 k
F
.52237 1.1379 m .51464 1.12025 L .51443 1.12453 L F
.524 1.14064 m .52245 1.13727 L .52237 1.1379 L F
.52245 1.13727 m .51464 1.12025 L .52237 1.1379 L F
.52399 1.13405 m .52245 1.13727 L .52237 1.1379 L 0 .219 .996 .002 k
F
.52245 1.13727 m .52229 1.13762 L .52237 1.1379 L F
.51505 1.13306 m .51507 1.13334 L .51812 1.1251 L 0 .183 .996 .094 k
F
.50255 1.13556 m .50839 1.15133 L .50822 1.15108 L .5 .5 .5 1 k
F
.49817 1.12356 m .50256 1.13548 L .50255 1.13556 L F
.50256 1.13548 m .50839 1.15133 L .50255 1.13556 L F
.50814 1.15097 m .50816 1.15092 L .50822 1.15108 L F
.5059 1.14773 m .50816 1.15092 L .50814 1.15097 L F
.5059 1.14773 m .49817 1.12356 L .50816 1.15092 L F
.50814 1.15097 m .51812 1.1251 L .51806 1.12497 L 0 .183 .996 .094 k
F
.51415 1.11588 m .50839 1.09925 L .51474 1.11634 L .5 .5 .5 1 k
F
.51418 1.11014 m .51664 1.12315 L .52605 1.10766 L 0 .257 .996 .004 k
F
.51415 1.11588 m .51474 1.11634 L .51721 1.123 L .5 .5 .5 1 k
F
.50839 1.09925 m .50986 1.10221 L .51808 1.12501 L F
.50839 1.09925 m .51808 1.12501 L .51721 1.123 L F
.51365 1.11273 m .51362 1.11261 L .51812 1.1251 L F
.51365 1.11273 m .51812 1.1251 L .51808 1.12501 L F
.5223 1.09016 m .51311 1.10873 L .51402 1.11054 L 0 .257 .996 .004 k
F
.52513 1.09838 m .51418 1.11014 L .52605 1.10766 L F
.5223 1.09016 m .5231 1.09468 L .52513 1.09838 L .996 .642 0 .129 k
F
.5223 1.09016 m .51418 1.11014 L .52513 1.09838 L 0 .257 .996 .004 k
F
.51625 1.10777 m .51415 1.11588 L .51926 1.11535 L 0 .183 .996 .094 k
F
.51464 1.12025 m .51109 1.11251 L .51443 1.12453 L .996 .962 0 .253 k
F
.51109 1.11251 m .51093 1.11579 L .51443 1.12453 L F
.51443 1.12453 m .51093 1.11579 L .51081 1.11842 L F
.51415 1.11588 m .50756 1.14132 L .51757 1.12382 L 0 .183 .996 .094 k
F
.50756 1.14132 m .5059 1.14773 L .50754 1.14437 L F
.50756 1.14132 m .50754 1.14437 L .51757 1.12382 L F
.50603 1.03527 m .49829 1.06021 L .50593 1.03745 L 0 .26 .996 .001 k
F
.50569 1.03638 m .49831 1.05997 L .49831 1.06016 L F
.50543 1.03525 m .49908 1.05043 L .50569 1.03638 L F
.5041 1.06305 m .50099 1.04366 L .50445 1.06184 L .5 .5 .5 1 k
F
.5041 1.06305 m .50445 1.06184 L .50542 1.06697 L F
.5041 1.06305 m .50292 1.0312 L .50099 1.04366 L F
.50898 1.02114 m .50434 1.05982 L .50901 1.02119 L 0 .239 .996 .106 k
F
.50434 1.05982 m .50434 1.05989 L .50901 1.02119 L F
.50486 1.05284 m .50292 1.0312 L .5041 1.06305 L .5 .5 .5 1 k
F
.50385 1.06393 m .50387 1.06386 L .50432 1.06013 L 0 .239 .996 .106 k
F
.50434 1.05989 m .50432 1.06013 L .50901 1.02119 L F
.50385 1.06393 m .50432 1.06013 L .50434 1.05989 L F
.50517 1.05399 m .5041 1.06305 L .50618 1.06316 L F
.5041 1.06305 m .50542 1.06697 L .50618 1.06316 L F
.50647 1.0837 m .5039 1.07333 L .50606 1.08995 L .5 .5 .5 1 k
F
.51459 1.11295 m .5039 1.07333 L .51426 1.11516 L F
.50335 1.08163 m .49826 1.06599 L .50318 1.08422 L F
.50335 1.08163 m .50298 1.07936 L .50291 1.07973 L F
.50298 1.07936 m .49907 1.05545 L .50291 1.07973 L F
.50291 1.07973 m .49907 1.05545 L .49831 1.05997 L F
.50335 1.08163 m .49831 1.05997 L .49826 1.06599 L F
.5039 1.07333 m .49907 1.05545 L .50335 1.08163 L F
.5041 1.06305 m .50095 1.08965 L .50542 1.06697 L 0 .239 .996 .106 k
F
.50791 1.08681 m .5041 1.06305 L .50945 1.08815 L .5 .5 .5 1 k
F
.5041 1.06305 m .50542 1.06697 L .50945 1.08815 L F
.50905 1.02126 m .50517 1.05399 L .50936 1.0417 L 0 .239 .996 .106 k
F
.50898 1.02114 m .50587 1.04336 L .50533 1.05154 L F
.50905 1.02126 m .50528 1.0523 L .50517 1.05399 L F
.50901 1.02119 m .50143 1.08412 L .50905 1.02126 L F
.50533 1.05154 m .5029 1.067 L .50143 1.08412 L F
.50513 1.04929 m .50292 1.0312 L .50486 1.05284 L .5 .5 .5 1 k
F
.50587 1.04336 m .5029 1.067 L .50533 1.05154 L 0 .239 .996 .106 k
F
.508 1.07284 m .50513 1.04929 L .50791 1.08681 L .5 .5 .5 1 k
F
.50517 1.05399 m .50143 1.08412 L .50161 1.08413 L 0 .239 .996 .106 k
F
.50528 1.0523 m .50143 1.08412 L .50517 1.05399 L F
.50513 1.04929 m .50486 1.05284 L .50791 1.08681 L .5 .5 .5 1 k
F
.50791 1.08681 m .50486 1.05284 L .5041 1.06305 L F
.50434 1.05982 m .50385 1.06393 L .50434 1.05989 L 0 .239 .996 .106 k
F
.50385 1.06393 m .50143 1.08412 L .50387 1.06386 L F
.5093 1.09031 m .50945 1.08815 L .51038 1.09302 L .5 .5 .5 1 k
F
.50791 1.08681 m .50945 1.08815 L .5093 1.09031 L F
.50781 1.09535 m .50647 1.0837 L .50606 1.08995 L F
.51426 1.11516 m .50844 1.09167 L .50781 1.09535 L F
.50844 1.09167 m .50647 1.0837 L .50781 1.09535 L F
.51415 1.11588 m .50606 1.08995 L .50591 1.09211 L F
.51408 1.11462 m .50606 1.08995 L .51415 1.11588 L F
.50905 1.09392 m .50929 1.10558 L .51057 1.09765 L F
.51459 1.11295 m .51385 1.11564 L .51415 1.11588 L 0 .183 .996 .094 k
F
.49817 1.12356 m .49853 1.12415 L .50675 1.10244 L 0 .225 .996 .029 k
F
.49837 1.12275 m .49834 1.11608 L .49825 1.1169 L F
.49837 1.12275 m .49825 1.1169 L .49818 1.12293 L F
.5059 1.14773 m .49756 1.11886 L .49817 1.12356 L .5 .5 .5 1 k
F
.49818 1.12293 m .49825 1.1169 L .49755 1.1235 L 0 .225 .996 .029 k
F
.50261 1.13636 m .49901 1.11474 L .49825 1.1169 L .5 .5 .5 1 k
F
.4982 1.12108 m .49825 1.1169 L .49756 1.11886 L F
.50261 1.13636 m .49825 1.1169 L .4982 1.12108 L F
.5059 1.14773 m .50305 1.13412 L .50261 1.13636 L F
.50305 1.13412 m .49901 1.11474 L .50261 1.13636 L F
.50456 1.13517 m .49901 1.11474 L .5059 1.14773 L F
.50407 1.13283 m .50094 1.11091 L .50441 1.12908 L F
.50407 1.13283 m .50441 1.12908 L .5054 1.13426 L F
.50407 1.13283 m .5009 1.15757 L .50427 1.13668 L F
.50407 1.13283 m .50427 1.13668 L .50477 1.13358 L F
.50905 1.09392 m .50407 1.13283 L .50929 1.10558 L F
.50546 1.12191 m .50423 1.13206 L .50407 1.13283 L F
.50423 1.13206 m .50386 1.13507 L .50407 1.13283 L F
.50407 1.13283 m .50477 1.13358 L .50929 1.10558 L F
.50584 1.11998 m .50446 1.13095 L .50546 1.12191 L F
.51385 1.11564 m .50962 1.13098 L .51415 1.11588 L 0 .183 .996 .094 k
F
.5065 1.14229 m .50645 1.14272 L .5101 1.12997 L F
.50814 1.15097 m .50839 1.15133 L .51507 1.13334 L F
.50814 1.15097 m .51507 1.13334 L .51505 1.13306 L F
.5065 1.14229 m .50456 1.13517 L .5059 1.14773 L .5 .5 .5 1 k
F
.51415 1.11588 m .50458 1.14924 L .5059 1.14773 L 0 .183 .996 .094 k
F
.51082 1.16534 m .51232 1.17509 L .51462 1.17123 L 0 .219 .996 .002 k
F
.51082 1.16534 m .50913 1.16231 L .51079 1.16514 L .5 .5 .5 1 k
F
.52213 1.18485 m .52128 1.18302 L .52418 1.18796 L F
.50913 1.16231 m .51194 1.1667 L .512 1.16681 L F
.51113 1.16573 m .512 1.16681 L .52418 1.18796 L F
.50913 1.16231 m .512 1.16681 L .51113 1.16573 L F
.51341 1.15651 m .51108 1.16136 L .51438 1.15687 L 0 .219 .996 .002 k
F
.51108 1.16136 m .51103 1.1621 L .51438 1.15687 L F
.5111 1.16105 m .50969 1.15801 L .51082 1.16534 L .5 .5 .5 1 k
F
.51082 1.16534 m .50802 1.15441 L .50913 1.16231 L F
.50969 1.15801 m .50802 1.15441 L .51082 1.16534 L F
.50979 1.16405 m .51035 1.16475 L .51438 1.15687 L 0 .219 .996 .002 k
F
.51451 1.15656 m .51082 1.16534 L .5168 1.16757 L F
.512 1.16681 m .51229 1.16717 L .51462 1.17123 L .5 .5 .5 1 k
F
.512 1.16681 m .51462 1.17123 L .51397 1.17022 L F
.51082 1.16534 m .51462 1.17123 L .5168 1.16757 L 0 .219 .996 .002 k
F
.51397 1.17022 m .51462 1.17123 L .5262 1.19147 L .5 .5 .5 1 k
F
.51438 1.15687 m .51035 1.16475 L .51082 1.16534 L 0 .219 .996 .002 k
F
.50822 1.15108 m .50839 1.15133 L .50978 1.15514 L .5 .5 .5 1 k
F
.49952 1.18531 m .49682 1.1796 L .49973 1.19169 L F
.49682 1.1796 m .49512 1.17601 L .49973 1.19169 L F
.51329 1.15646 m .49509 1.19459 L .51341 1.15651 L 0 .219 .996 .002 k
F
.52529 1.19043 m .51949 1.18085 L .5262 1.19147 L .5 .5 .5 1 k
F
.52244 1.18612 m .51949 1.18085 L .52298 1.18662 L F
.52244 1.18612 m .52298 1.18662 L .52529 1.19043 L F
.50408 1.24729 m .49125 1.22676 L .48994 1.22888 L F
.50408 1.24729 m .48994 1.22888 L .49016 1.2299 L F
.50188 1.24132 m .49125 1.22676 L .50408 1.24729 L F
.51083 1.21246 m .49973 1.19169 L .512 1.21217 L F
.49973 1.19169 m .50138 1.19347 L .51229 1.2121 L F
.512 1.21217 m .51229 1.2121 L .51464 1.21613 L F
.512 1.21217 m .51464 1.21613 L .51399 1.2155 L F
.51083 1.21246 m .512 1.21217 L .51399 1.2155 L F
.52529 1.19043 m .51288 1.21443 L .52621 1.19651 L 0 .128 .996 .089 k
F
.49973 1.19169 m .51229 1.2121 L .512 1.21217 L .5 .5 .5 1 k
F
.50979 1.16405 m .49509 1.19459 L .51035 1.16475 L 0 .219 .996 .002 k
F
.51082 1.16534 m .49973 1.19169 L .51232 1.17509 L F
.49973 1.19169 m .50138 1.19347 L .51232 1.17509 L F
.51035 1.16475 m .49509 1.19459 L .51082 1.16534 L F
.51083 1.21246 m .49952 1.18531 L .49973 1.19169 L .5 .5 .5 1 k
F
.51288 1.21443 m .51169 1.21672 L .51464 1.21613 L 0 .128 .996 .089 k
F
.51169 1.21672 m .51236 1.22001 L .51464 1.21613 L F
.51345 1.19321 m .51485 1.20322 L .52405 1.19255 L .002 .234 .318 0 k
F
.51345 1.19321 m .52405 1.19255 L .52284 1.19063 L F
.51886 1.18432 m .52022 1.19135 L .52284 1.19063 L F
.51886 1.18432 m .51345 1.19321 L .52022 1.19135 L F
.52236 1.18605 m .51111 1.20982 L .52244 1.18612 L 0 .128 .996 .089 k
F
.51094 1.21144 m .51035 1.2101 L .51083 1.21246 L .5 .5 .5 1 k
F
.51035 1.2101 m .49952 1.18531 L .51083 1.21246 L F
.51111 1.20982 m .51111 1.20986 L .52244 1.18612 L 0 .128 .996 .089 k
F
.51288 1.21443 m .51464 1.21613 L .52621 1.19651 L F
.51111 1.20986 m .51109 1.21001 L .52244 1.18612 L F
.52244 1.18612 m .51083 1.21246 L .52332 1.19423 L F
.51083 1.21246 m .50151 1.2336 L .51288 1.21443 L F
.50444 1.24828 m .48968 1.22931 L .4904 1.23106 L .5 .5 .5 1 k
F
.50442 1.24807 m .48968 1.22931 L .50444 1.24828 L F
.50444 1.24828 m .49008 1.2681 L .49087 1.26981 L 0 .189 .996 .003 k
F
.51383 1.2334 m .50434 1.24726 L .50444 1.24828 L F
.50438 1.24767 m .48968 1.22931 L .50442 1.24807 L .5 .5 .5 1 k
F
.51383 1.2334 m .50419 1.24568 L .50434 1.24726 L 0 .189 .996 .003 k
F
.50444 1.24828 m .50606 1.25268 L .50757 1.25091 L F
.50589 1.249 m .50596 1.24903 L .52418 1.27017 L .5 .5 .5 1 k
F
.50589 1.249 m .52418 1.27017 L .52416 1.27016 L F
.50589 1.249 m .51269 1.25687 L .51269 1.25688 L F
.51269 1.25687 m .52668 1.27307 L .51269 1.25688 L F
.51269 1.25688 m .52668 1.27307 L .52667 1.27307 L F
.5189 1.22536 m .50444 1.24828 L .5212 1.23494 L 0 .189 .996 .003 k
F
.50444 1.24828 m .50589 1.249 L .50745 1.2508 L .5 .5 .5 1 k
F
.50444 1.24828 m .50757 1.25091 L .5212 1.23494 L 0 .189 .996 .003 k
F
.53011 1.27687 m .51231 1.2617 L .53176 1.2788 L .996 .17 0 .219 k
F
.53011 1.27687 m .53176 1.2788 L .53394 1.28072 L F
.51232 1.2972 m .51059 1.2954 L .51426 1.29844 L .996 0 .996 .369 k
F
.51231 1.2617 m .49487 1.28241 L .51624 1.26557 L .001 .218 .161 0 k
F
.49346 1.27764 m .4906 1.27468 L .49487 1.28241 L .996 0 .996 .369 k
F
.4906 1.27468 m .48742 1.27138 L .49487 1.28241 L F
.51231 1.2617 m .49336 1.2773 L .49487 1.28241 L .001 .218 .161 0 k
F
.49325 1.27693 m .48742 1.27138 L .49346 1.27764 L .996 0 .996 .369 k
F
.49336 1.2773 m .49064 1.27953 L .49487 1.28241 L .001 .218 .161 0 k
F
.49325 1.27693 m .49336 1.2773 L .51231 1.2617 L F
.51499 1.29916 m .51384 1.30028 L .51703 1.30066 L .002 .214 .378 0 k
F
.51384 1.30028 m .51488 1.30237 L .51703 1.30066 L F
.49745 1.31624 m .498 1.31709 L .51703 1.30066 L F
.49492 1.28245 m .49597 1.28316 L .51703 1.30066 L .996 0 .996 .369 k
F
.51626 1.30009 m .51703 1.30066 L .53487 1.31547 L F
.49492 1.28245 m .51703 1.30066 L .51626 1.30009 L F
.52319 1.27698 m .52597 1.28087 L .5286 1.28277 L .996 .199 0 .026 k
F
.52319 1.27698 m .52613 1.28405 L .5286 1.28277 L 0 .234 .016 0 k
F
.53011 1.27687 m .51232 1.2972 L .53394 1.28072 L .002 .214 .378 0 k
F
.5024 1.32775 m .48362 1.31194 L .48182 1.31529 L .996 0 .154 .204 k
F
.50123 1.32605 m .48362 1.31194 L .5024 1.32775 L F
.50249 1.32788 m .50454 1.32938 L .50612 1.33035 L F
.50249 1.32788 m .50478 1.33124 L .50612 1.33035 L 0 .217 .086 0 k
F
.50249 1.32788 m .50612 1.33035 L .52956 1.31468 L F
.53698 1.32858 m .52329 1.34043 L .53907 1.33856 L .002 .206 .183 0 k
F
.50249 1.32788 m .50612 1.33035 L .52963 1.3448 L .996 0 .154 .204 k
F
.50249 1.32788 m .52963 1.3448 L .52873 1.34418 L F
.48182 1.34655 m .48184 1.34657 L .50611 1.36033 L .996 0 .996 .224 k
F
.5061 1.36033 m .50611 1.36033 L .52969 1.37371 L F
.5061 1.36033 m .52969 1.37371 L .52969 1.37371 L F
.52333 1.37049 m .50245 1.38762 L .52646 1.37453 L .052 .136 .444 .024 k
F
.52333 1.37049 m .52646 1.37453 L .52879 1.37326 L F
.51986 1.37334 m .50102 1.38562 L .50245 1.38762 L F
.52333 1.37049 m .5196 1.37302 L .51986 1.37334 L F
.5196 1.37302 m .50102 1.38562 L .51986 1.37334 L F
.50247 1.35846 m .50481 1.36119 L .50611 1.36033 L .002 .206 .183 0 k
F
.52333 1.37049 m .50247 1.35846 L .52597 1.37167 L .996 0 .996 .224 k
F
.48182 1.34655 m .50611 1.36033 L .5061 1.36033 L F
.52329 1.34043 m .52873 1.34418 L .53907 1.33856 L .002 .206 .183 0 k
F
.50247 1.35846 m .50611 1.36033 L .52963 1.3448 L F
.52873 1.34418 m .52963 1.3448 L .53907 1.33856 L F
.50247 1.35846 m .52963 1.3448 L .52873 1.34418 L F
.52329 1.34043 m .52597 1.34247 L .52873 1.34418 L .996 0 .154 .204 k
F
.52329 1.34043 m .52873 1.34418 L .53911 1.35062 L F
.53704 1.34873 m .52329 1.34043 L .53911 1.35062 L F
.52329 1.34043 m .50249 1.32788 L .52597 1.34247 L F
.52329 1.34043 m .5192 1.34319 L .51946 1.34375 L .002 .206 .183 0 k
F
.53698 1.32858 m .52297 1.33904 L .52329 1.34043 L F
.52324 1.30914 m .50128 1.32463 L .50249 1.32788 L 0 .217 .086 0 k
F
.50102 1.32393 m .48362 1.31194 L .50205 1.32671 L .996 0 .154 .204 k
F
.52214 1.30796 m .50102 1.32393 L .52324 1.30914 L 0 .217 .086 0 k
F
.50249 1.32788 m .48182 1.31529 L .48191 1.31547 L .996 0 .154 .204 k
F
.50245 1.32779 m .48182 1.31529 L .50249 1.32788 L F
.50102 1.32393 m .48355 1.33713 L .50128 1.32463 L 0 .217 .086 0 k
F
.50102 1.32393 m .50128 1.32463 L .52324 1.30914 L F
.53704 1.34873 m .50245 1.32779 L .50249 1.32788 L .996 0 .154 .204 k
F
.50343 1.32559 m .50102 1.32393 L .50635 1.33015 L F
.50102 1.32393 m .50205 1.32671 L .50635 1.33015 L F
.50128 1.32463 m .49962 1.3258 L .50249 1.32788 L 0 .217 .086 0 k
F
.52297 1.33904 m .50343 1.32559 L .52328 1.3404 L .996 0 .154 .204 k
F
.52297 1.33904 m .52221 1.33962 L .52329 1.34043 L .002 .206 .183 0 k
F
.52328 1.3404 m .50343 1.32559 L .50635 1.33015 L .996 0 .154 .204 k
F
.53704 1.34873 m .52297 1.33904 L .52328 1.3404 L F
.52221 1.33962 m .501 1.35546 L .52329 1.34043 L .002 .206 .183 0 k
F
.52329 1.34043 m .50247 1.35846 L .52873 1.34418 L F
.52873 1.34418 m .52963 1.3448 L .53911 1.35062 L .996 0 .154 .204 k
F
.51234 1.33177 m .50951 1.32942 L .51286 1.33187 L .5 .5 .5 1 k
F
.51234 1.33177 m .51286 1.33187 L .5135 1.33234 L F
.48182 1.34655 m .48184 1.34657 L .50478 1.33124 L 0 .217 .086 0 k
F
.49477 1.35089 m .48539 1.34337 L .49578 1.35086 L .5 .5 .5 1 k
F
.49482 1.31722 m .48547 1.30945 L .49585 1.31754 L F
.49482 1.31722 m .49585 1.31754 L .49671 1.31821 L F
.49482 1.31722 m .48731 1.31923 L .48543 1.32795 L .002 .214 .378 0 k
F
.50959 1.30033 m .4934 1.31387 L .49482 1.31722 L F
.51232 1.2972 m .50941 1.29977 L .50959 1.30033 L F
.50941 1.29977 m .4934 1.31387 L .50959 1.30033 L F
.51035 1.2932 m .49325 1.27693 L .51232 1.2972 L .996 0 .996 .369 k
F
.51049 1.25971 m .49325 1.27693 L .51231 1.2617 L .001 .218 .161 0 k
F
.53011 1.27687 m .51189 1.2583 L .51231 1.2617 L .996 .17 0 .219 k
F
.53011 1.2765 m .51189 1.2583 L .53011 1.27687 L F
.49325 1.27693 m .49346 1.27764 L .51232 1.2972 L .996 0 .996 .369 k
F
.49492 1.28245 m .49487 1.28241 L .495 1.2825 L F
.51232 1.2972 m .49346 1.27764 L .49487 1.28241 L F
.53105 1.27556 m .5119 1.29468 L .53119 1.27564 L .002 .214 .378 0 k
F
.5119 1.29468 m .51035 1.2932 L .51232 1.2972 L .996 0 .996 .369 k
F
.5119 1.29468 m .51052 1.29605 L .5119 1.29469 L .002 .214 .378 0 k
F
.5119 1.29468 m .5119 1.29469 L .53119 1.27564 L F
.49745 1.31624 m .49549 1.31816 L .498 1.31709 L F
.49549 1.31816 m .48543 1.32795 L .49597 1.31884 L F
.49549 1.31816 m .49597 1.31884 L .498 1.31709 L F
.5103 1.32984 m .5062 1.32596 L .5134 1.33148 L .5 .5 .5 1 k
F
.51234 1.33177 m .5149 1.33571 L .51706 1.33408 L 0 .029 .996 .098 k
F
.49477 1.35089 m .49578 1.35086 L .49666 1.35149 L .5 .5 .5 1 k
F
.49477 1.35089 m .49666 1.35149 L .51706 1.33408 L 0 .029 .996 .098 k
F
.50951 1.32942 m .5134 1.33148 L .53496 1.34804 L .5 .5 .5 1 k
F
.49482 1.31722 m .49671 1.31821 L .53496 1.34804 L F
.49482 1.31722 m .49588 1.31778 L .51499 1.29916 L .002 .214 .378 0 k
F
.51232 1.2972 m .49482 1.31722 L .51499 1.29916 L F
.49338 1.31381 m .49037 1.31096 L .49482 1.31722 L .5 .5 .5 1 k
F
.51052 1.29605 m .49319 1.31336 L .51232 1.2972 L .002 .214 .378 0 k
F
.49335 1.31375 m .49037 1.31096 L .49338 1.31381 L .5 .5 .5 1 k
F
.49482 1.31722 m .48734 1.30813 L .48547 1.30945 L F
.49037 1.31096 m .48734 1.30813 L .49482 1.31722 L F
.49319 1.31336 m .4934 1.31387 L .51232 1.2972 L .002 .214 .378 0 k
F
.53019 1.31234 m .51192 1.33011 L .51234 1.33177 L 0 .029 .996 .098 k
F
.51191 1.3301 m .49636 1.3162 L .51224 1.33139 L .5 .5 .5 1 k
F
.49636 1.3162 m .48734 1.30813 L .49702 1.31717 L F
.49636 1.3162 m .49702 1.31717 L .51224 1.33139 L F
.50443 1.28805 m .49105 1.3083 L .50608 1.29136 L 0 .07 .996 .092 k
F
.49093 1.30849 m .49025 1.30952 L .49118 1.30879 L F
.49025 1.30952 m .49039 1.30971 L .49049 1.30959 L F
.49025 1.30952 m .49049 1.30959 L .49118 1.30879 L F
.51232 1.2972 m .51426 1.29844 L .51626 1.30009 L .996 0 .996 .369 k
F
.51232 1.2972 m .51499 1.29916 L .53394 1.28072 L .002 .214 .378 0 k
F
.53011 1.27687 m .51052 1.29605 L .51232 1.2972 L F
.53003 1.27678 m .51052 1.29605 L .53011 1.27687 L F
.52956 1.31468 m .52956 1.31468 L .53901 1.32088 L .996 .098 0 .142 k
F
.53403 1.3151 m .51234 1.33177 L .53488 1.31888 L 0 .029 .996 .098 k
F
.53403 1.3151 m .53019 1.31234 L .53487 1.31547 L .996 0 .996 .369 k
F
.53019 1.31234 m .51232 1.2972 L .53297 1.31393 L F
.53019 1.31234 m .53297 1.31393 L .53487 1.31547 L F
.51232 1.2972 m .51626 1.30009 L .53487 1.31547 L F
.53277 1.30953 m .53019 1.31234 L .53403 1.3151 L 0 .029 .996 .098 k
F
.53019 1.31234 m .51234 1.33177 L .53403 1.3151 L F
.53278 1.31454 m .53019 1.31234 L .53403 1.3151 L .996 0 .996 .369 k
F
.53394 1.28072 m .51499 1.29916 L .53479 1.28532 L .002 .214 .378 0 k
F
.51499 1.29916 m .51703 1.30066 L .53479 1.28532 L F
.53019 1.31207 m .5119 1.29468 L .53019 1.31234 L .996 0 .996 .369 k
F
.53019 1.31207 m .53002 1.31225 L .53019 1.31234 L 0 .029 .996 .098 k
F
.53002 1.31225 m .51454 1.32751 L .53019 1.31234 L F
.53019 1.31234 m .5119 1.29468 L .51232 1.2972 L .996 0 .996 .369 k
F
.51185 1.33102 m .49335 1.31375 L .51234 1.33177 L .5 .5 .5 1 k
F
.49335 1.31375 m .49338 1.31381 L .51234 1.33177 L F
.51234 1.33177 m .49338 1.31381 L .49482 1.31722 L F
.51454 1.32751 m .51056 1.33143 L .51461 1.3275 L 0 .029 .996 .098 k
F
.51454 1.32751 m .51461 1.3275 L .53019 1.31234 L F
.51234 1.33177 m .49477 1.35089 L .5149 1.33571 L F
.51234 1.33177 m .49335 1.34892 L .49477 1.35089 L F
.51056 1.33143 m .50901 1.33296 L .51234 1.33177 L F
.49273 1.34926 m .48726 1.34377 L .48539 1.34337 L .5 .5 .5 1 k
F
.49477 1.35089 m .48726 1.34377 L .49273 1.34926 L F
.48914 1.34589 m .48137 1.33787 L .48726 1.34377 L .996 .065 0 .491 k
F
.45413 1.30971 m .44271 1.29789 L .45425 1.30978 L F
.45413 1.30971 m .45425 1.30978 L .4553 1.31086 L F
.45413 1.30971 m .44839 1.31514 L .44254 1.32203 L 0 0 .996 .173 k
F
.45435 1.27183 m .45551 1.27356 L .47443 1.29412 L .996 .317 0 .12 k
F
.45435 1.27183 m .47443 1.29412 L .47409 1.29355 L F
.4722 1.29049 m .45435 1.27183 L .47193 1.29117 L F
.45413 1.30971 m .4485 1.29793 L .44271 1.29789 L .996 .065 0 .491 k
F
.4722 1.29049 m .45605 1.30715 L .45413 1.30971 L 0 0 .996 .173 k
F
.45617 1.30699 m .4485 1.29793 L .45413 1.30971 L .996 .065 0 .491 k
F
.48716 1.21654 m .48556 1.21789 L .48888 1.22306 L .996 .514 0 .075 k
F
.48937 1.2298 m .4725 1.21244 L .4875 1.23394 L .996 .379 0 0 k
F
.4725 1.21244 m .47436 1.21798 L .4875 1.23394 L F
.48937 1.2298 m .47736 1.21374 L .47645 1.2165 L F
.47223 1.23958 m .4735 1.24208 L .48887 1.22305 L .5 .5 .5 1 k
F
.45798 1.21857 m .45481 1.21388 L .45799 1.2187 L .996 .58 0 .174 k
F
.4724 1.19529 m .47199 1.19675 L .47384 1.19962 L .996 .514 0 .075 k
F
.4724 1.19529 m .45798 1.21857 L .47384 1.19962 L 0 .017 .996 .153 k
F
.45798 1.21857 m .45799 1.2187 L .45835 1.21924 L .996 .58 0 .174 k
F
.45798 1.21857 m .45475 1.22379 L .45835 1.21924 L 0 .017 .996 .153 k
F
.45798 1.21857 m .45835 1.21924 L .47384 1.19962 L F
.4725 1.21244 m .4563 1.22796 L .45457 1.23318 L 0 .101 .996 .058 k
F
.45661 1.22702 m .449 1.21716 L .45457 1.23318 L .996 .362 0 .021 k
F
.4563 1.22796 m .45417 1.23 L .45457 1.23318 L 0 .101 .996 .058 k
F
.45457 1.23318 m .449 1.21716 L .44323 1.22136 L .996 .362 0 .021 k
F
.47266 1.21031 m .44889 1.23506 L .4725 1.21244 L 0 .101 .996 .058 k
F
.47235 1.25174 m .45661 1.22702 L .45457 1.23318 L .996 .362 0 .021 k
F
.48937 1.23275 m .47371 1.2492 L .47235 1.25174 L 0 0 .996 .143 k
F
.47488 1.25437 m .47269 1.2511 L .47235 1.25174 L .996 .362 0 .021 k
F
.47269 1.2511 m .45661 1.22702 L .47235 1.25174 L F
.47506 1.25095 m .45661 1.22702 L .47488 1.25437 L F
.47371 1.2492 m .47253 1.25044 L .47235 1.25174 L 0 0 .996 .143 k
F
.45798 1.21857 m .45835 1.21924 L .47368 1.24244 L .996 .58 0 .174 k
F
.47223 1.23958 m .45798 1.21857 L .47181 1.2396 L F
.47223 1.23958 m .47181 1.2396 L .47368 1.24244 L F
.48717 1.21653 m .47223 1.23958 L .48887 1.22305 L .5 .5 .5 1 k
F
.49315 1.22513 m .48717 1.21653 L .49125 1.22676 L .996 .514 0 .075 k
F
.48717 1.21653 m .48717 1.21655 L .49125 1.22676 L F
.48716 1.21652 m .48888 1.22306 L .49125 1.22676 L F
.46088 1.21239 m .46064 1.21181 L .45798 1.21857 L .996 .58 0 .174 k
F
.45942 1.21551 m .46064 1.21275 L .45793 1.21782 L 0 .017 .996 .153 k
F
.4724 1.19529 m .46088 1.21239 L .45942 1.21551 L F
.46088 1.21239 m .46064 1.21275 L .45942 1.21551 L F
.45798 1.21857 m .46064 1.21181 L .45481 1.21388 L .996 .58 0 .174 k
F
.4724 1.19529 m .45793 1.21782 L .45798 1.21857 L 0 .017 .996 .153 k
F
.47223 1.23958 m .46088 1.21239 L .45798 1.21857 L .996 .58 0 .174 k
F
.45889 1.26014 m .45894 1.26126 L .47565 1.23993 L .5 .5 .5 1 k
F
.47568 1.23937 m .47565 1.23993 L .48887 1.22305 L F
.45889 1.26014 m .47565 1.23993 L .47568 1.23937 L F
.50576 1.24939 m .50745 1.2508 L .51269 1.25688 L F
.51894 1.26607 m .52129 1.27356 L .52418 1.27017 L 0 .07 .996 .092 k
F
.50576 1.24939 m .51269 1.25688 L .52415 1.27015 L .5 .5 .5 1 k
F
.52375 1.26984 m .52415 1.27015 L .5306 1.27762 L F
.50576 1.24939 m .52415 1.27015 L .52375 1.26984 L F
.50444 1.24828 m .50576 1.24939 L .5306 1.27762 L F
.52849 1.27778 m .51894 1.26607 L .5306 1.27762 L F
.51894 1.26607 m .50444 1.24828 L .52069 1.26651 L F
.51894 1.26607 m .52069 1.26651 L .5306 1.27762 L F
.49025 1.30952 m .48921 1.30826 L .49049 1.30959 L F
.50443 1.28805 m .48979 1.30886 L .49025 1.30952 L 0 .07 .996 .092 k
F
.49087 1.26981 m .49032 1.27068 L .49109 1.2702 L 0 .189 .996 .003 k
F
.49032 1.27068 m .48929 1.27232 L .49057 1.27082 L F
.49032 1.27068 m .49045 1.27069 L .49057 1.27082 L .5 .5 .5 1 k
F
.49032 1.27068 m .49057 1.27082 L .49109 1.2702 L 0 .189 .996 .003 k
F
.48087 1.29645 m .48512 1.30154 L .4887 1.30674 L .5 .5 .5 1 k
F
.48087 1.29645 m .4887 1.30674 L .48868 1.30673 L F
.47607 1.28637 m .47267 1.2899 L .4722 1.29049 L 0 0 .996 .173 k
F
.4722 1.29049 m .45939 1.27268 L .45958 1.27729 L .996 .317 0 .12 k
F
.47235 1.25174 m .45608 1.26807 L .45435 1.27183 L 0 0 .996 .143 k
F
.45435 1.27183 m .44875 1.25789 L .44297 1.25994 L .996 .317 0 .12 k
F
.45958 1.27729 m .45533 1.26969 L .45435 1.27183 L F
.45533 1.26969 m .44875 1.25789 L .45435 1.27183 L F
.47253 1.25044 m .45639 1.2674 L .47235 1.25174 L 0 0 .996 .143 k
F
.45639 1.2674 m .45608 1.26807 L .47235 1.25174 L F
.45467 1.26526 m .45434 1.26566 L .4722 1.29049 L .996 .317 0 .12 k
F
.45939 1.27268 m .44875 1.25789 L .45958 1.27729 L F
.45639 1.2674 m .44864 1.27554 L .45608 1.26807 L 0 0 .996 .143 k
F
.45608 1.26807 m .45399 1.27017 L .45435 1.27183 L F
.47356 1.28878 m .45639 1.2674 L .4722 1.29049 L .996 .317 0 .12 k
F
.45639 1.2674 m .45467 1.26526 L .4563 1.2676 L F
.45639 1.2674 m .4563 1.2676 L .4722 1.29049 L F
.45467 1.26526 m .44875 1.25789 L .45434 1.26566 L F
.45889 1.26014 m .45775 1.26191 L .45894 1.26126 L .5 .5 .5 1 k
F
.47581 1.28643 m .4698 1.29272 L .47607 1.28637 L 0 0 .996 .173 k
F
.4698 1.29272 m .45378 1.30949 L .46921 1.29349 L F
.4698 1.29272 m .46921 1.29349 L .47607 1.28637 L F
.47437 1.28675 m .47206 1.28329 L .47486 1.28664 L .5 .5 .5 1 k
F
.47227 1.29031 m .45378 1.30949 L .4722 1.29049 L 0 0 .996 .173 k
F
.47206 1.28329 m .45811 1.30357 L .47175 1.28695 L .5 .5 .5 1 k
F
.45811 1.30357 m .45815 1.30382 L .47175 1.28695 L F
.45752 1.30443 m .45432 1.29963 L .45752 1.30405 L F
.45752 1.30443 m .45752 1.30405 L .45789 1.30456 L F
.45763 1.30446 m .45858 1.30369 L .47175 1.28695 L F
.45754 1.30458 m .45777 1.30451 L .45763 1.30446 L F
.45676 1.30554 m .45755 1.30474 L .45754 1.30458 L F
.45755 1.30474 m .45777 1.30451 L .45754 1.30458 L F
.45811 1.30357 m .45676 1.30554 L .45815 1.30382 L F
.45676 1.30554 m .45426 1.30917 L .45858 1.30369 L F
.4722 1.29049 m .47443 1.29412 L .4874 1.28277 L 0 0 .996 .173 k
F
.4722 1.29049 m .47193 1.29117 L .48734 1.30813 L .996 .317 0 .12 k
F
.4722 1.29049 m .45413 1.30971 L .47443 1.29412 L 0 0 .996 .173 k
F
.45413 1.30971 m .4553 1.31086 L .47443 1.29412 L F
.47155 1.32391 m .45752 1.30443 L .46997 1.32143 L .5 .5 .5 1 k
F
.47282 1.3259 m .4716 1.32418 L .47155 1.32391 L F
.4716 1.32418 m .45752 1.30443 L .47155 1.32391 L F
.45413 1.30971 m .44254 1.32203 L .4553 1.31086 L 0 0 .996 .173 k
F
.47629 1.33592 m .45528 1.31591 L .45443 1.31802 L .996 .19 0 .084 k
F
.48539 1.34337 m .47636 1.33514 L .47629 1.33592 L F
.47636 1.33514 m .45528 1.31591 L .47629 1.33592 L F
.47539 1.33518 m .45443 1.31802 L .47541 1.33566 L F
.45584 1.35428 m .45593 1.35436 L .47564 1.34207 L 0 0 .996 .138 k
F
.45584 1.35428 m .47564 1.34207 L .47564 1.34203 L F
.47541 1.33566 m .45417 1.35166 L .45404 1.35189 L F
.50247 1.35846 m .48173 1.37641 L .50481 1.36119 L .002 .206 .183 0 k
F
.48173 1.37641 m .48176 1.37642 L .50481 1.36119 L F
.50247 1.35846 m .48347 1.36856 L .48193 1.37512 L F
.50247 1.35846 m .48193 1.37512 L .48253 1.37572 L F
.4538 1.3523 m .433 1.33491 L .43262 1.33647 L .996 .002 0 .259 k
F
.47541 1.33566 m .4549 1.35041 L .45417 1.35166 L 0 0 .996 .138 k
F
.45424 1.35154 m .433 1.33491 L .4538 1.3523 L .996 .002 0 .259 k
F
.43262 1.33647 m .43282 1.33665 L .45414 1.35299 L F
.4538 1.3523 m .432 1.36862 L .43237 1.3688 L 0 0 .996 .138 k
F
.47541 1.33566 m .45404 1.35189 L .4538 1.3523 L F
.45404 1.35189 m .432 1.36862 L .4538 1.3523 L F
.45509 1.35007 m .43668 1.33436 L .45443 1.35122 L .996 .002 0 .259 k
F
.45424 1.35154 m .43668 1.33436 L .433 1.33491 L F
.45443 1.35122 m .43668 1.33436 L .45424 1.35154 L F
.47545 1.33523 m .43646 1.36366 L .47541 1.33566 L 0 0 .996 .138 k
F
.4538 1.3523 m .45414 1.35299 L .45593 1.35436 L .996 .002 0 .259 k
F
.47541 1.33566 m .47527 1.33746 L .47853 1.34026 L .996 .19 0 .084 k
F
.47541 1.33566 m .43237 1.3688 L .47852 1.34025 L 0 0 .996 .138 k
F
.45707 1.35176 m .45509 1.35007 L .45721 1.35386 L .996 .002 0 .259 k
F
.45509 1.35007 m .45443 1.35122 L .45721 1.35386 L F
.48535 1.36115 m .4753 1.36838 L .48347 1.36856 L .125 0 .996 .127 k
F
.4538 1.3523 m .45593 1.35436 L .47843 1.37161 L .996 .002 0 .259 k
F
.47841 1.37159 m .47843 1.37161 L .47871 1.37182 L F
.4538 1.3523 m .47843 1.37161 L .47841 1.37159 L F
.4538 1.3523 m .47871 1.37182 L .47843 1.37153 L F
.4753 1.36838 m .47843 1.37161 L .48347 1.36856 L .125 0 .996 .127 k
F
.48531 1.37587 m .4753 1.36838 L .48345 1.37545 L .996 .002 0 .259 k
F
.4753 1.36838 m .4538 1.3523 L .47513 1.36895 L F
.4753 1.36838 m .47513 1.36895 L .48345 1.37545 L F
.43237 1.3688 m .45593 1.35436 L .45584 1.35428 L 0 0 .996 .138 k
F
.45372 1.35214 m .43275 1.3678 L .43261 1.36816 L F
.45399 1.3836 m .43643 1.36815 L .43275 1.3678 L .996 0 .996 .267 k
F
.45362 1.38398 m .43237 1.3688 L .45391 1.38403 L F
.43213 1.39944 m .43041 1.40067 L .43222 1.39958 L .125 0 .996 .127 k
F
.43213 1.39944 m .43222 1.39958 L .43232 1.39951 L F
.45345 1.41375 m .43213 1.39944 L .4537 1.41325 L .996 0 .996 .315 k
F
.4542 1.41524 m .4542 1.41525 L .4556 1.41444 L .5 .5 .5 1 k
F
.45418 1.4152 m .4556 1.41444 L .45553 1.41442 L F
.4319 1.428 m .4542 1.41524 L .45418 1.4152 L F
.4542 1.41524 m .4556 1.41444 L .45418 1.4152 L F
.43213 1.39944 m .43232 1.39951 L .43934 1.40401 L .996 0 .996 .315 k
F
.43213 1.39944 m .43934 1.40401 L .4556 1.41444 L F
.43213 1.39944 m .4556 1.41444 L .45551 1.41442 L F
.45552 1.41442 m .47555 1.40291 L .47555 1.40291 L .5 .5 .5 1 k
F
.4319 1.428 m .45553 1.41442 L .45552 1.41442 L F
.45553 1.41442 m .47555 1.40291 L .45552 1.41442 L F
.4319 1.428 m .47834 1.4013 L .47833 1.40129 L F
.45933 1.42007 m .45979 1.42041 L .4796 1.43104 L .996 0 .417 .147 k
F
.4755 1.43032 m .47553 1.43044 L .47824 1.42897 L .5 .5 .5 1 k
F
.47547 1.43016 m .47824 1.42897 L .47796 1.42891 L F
.45329 1.44127 m .4755 1.43032 L .47547 1.43016 L F
.4755 1.43032 m .47824 1.42897 L .47547 1.43016 L F
.45345 1.41375 m .4537 1.41325 L .45551 1.41442 L .996 0 .996 .315 k
F
.47519 1.39938 m .47493 1.39889 L .47834 1.4013 L .996 0 .996 .267 k
F
.48527 1.39271 m .4319 1.428 L .48339 1.39838 L .5 .5 .5 1 k
F
.45413 1.41397 m .45551 1.41442 L .4608 1.4178 L .996 0 .996 .315 k
F
.45413 1.41397 m .4608 1.4178 L .47824 1.42897 L F
.45413 1.41397 m .47824 1.42897 L .47805 1.42893 L F
.45345 1.41375 m .45413 1.41397 L .47805 1.42893 L F
.45536 1.44134 m .45545 1.44134 L .47825 1.42898 L .5 .5 .5 1 k
F
.45536 1.44134 m .47825 1.42898 L .47824 1.42897 L F
.47796 1.42891 m .47805 1.42893 L .4833 1.43221 L .996 0 .996 .315 k
F
.45345 1.41375 m .47805 1.42893 L .47796 1.42891 L F
.47824 1.42897 m .47825 1.42898 L .48332 1.42623 L .5 .5 .5 1 k
F
.45551 1.41442 m .4556 1.41444 L .47825 1.42898 L .996 0 .996 .315 k
F
.45551 1.41442 m .47825 1.42898 L .47824 1.42897 L F
.47509 1.42828 m .45329 1.44127 L .47796 1.42891 L .5 .5 .5 1 k
F
.48517 1.43505 m .47509 1.42828 L .4833 1.43221 L .996 0 .996 .315 k
F
.45632 1.41568 m .45345 1.41375 L .45657 1.41568 L F
.45389 1.41362 m .45312 1.4144 L .45333 1.41399 L .5 .5 .5 1 k
F
.47521 1.39942 m .47136 1.40203 L .47126 1.40204 L F
.45362 1.38398 m .45432 1.3862 L .45576 1.38533 L .125 0 .996 .127 k
F
.46696 1.39325 m .4669 1.39321 L .47493 1.39889 L .996 0 .996 .267 k
F
.43237 1.3688 m .43066 1.37012 L .43256 1.36893 L 0 0 .996 .138 k
F
.43237 1.3688 m .4669 1.39321 L .46696 1.39325 L .996 0 .996 .267 k
F
.43237 1.3688 m .43256 1.36893 L .4669 1.39321 L F
.4753 1.36838 m .45362 1.38398 L .47559 1.37333 L .125 0 .996 .127 k
F
.45362 1.38398 m .45391 1.38403 L .45569 1.38529 L .996 0 .996 .267 k
F
.45362 1.38398 m .45576 1.38533 L .47559 1.37333 L .125 0 .996 .127 k
F
.45362 1.38398 m .45569 1.38529 L .47493 1.39889 L .996 0 .996 .267 k
F
.47519 1.39938 m .45362 1.38398 L .47493 1.39889 L F
.4753 1.36838 m .45472 1.38288 L .45362 1.38398 L .125 0 .996 .127 k
F
.47519 1.39938 m .45399 1.3836 L .45362 1.38398 L .996 0 .996 .267 k
F
.45399 1.3836 m .45335 1.38313 L .45362 1.38398 L F
.47519 1.39938 m .45472 1.38288 L .45399 1.3836 L F
.45491 1.38269 m .45472 1.38288 L .4753 1.36838 L .125 0 .996 .127 k
F
.47511 1.39858 m .45491 1.38269 L .47519 1.39938 L .996 0 .996 .267 k
F
.45491 1.38269 m .43643 1.36815 L .45472 1.38288 L F
.45491 1.38269 m .45472 1.38288 L .47519 1.39938 L F
.4753 1.36838 m .45424 1.35154 L .4538 1.3523 L .996 .002 0 .259 k
F
.47528 1.36801 m .45424 1.35154 L .4753 1.36838 L F
.47534 1.36823 m .45491 1.38269 L .4753 1.36838 L .125 0 .996 .127 k
F
.45362 1.38398 m .43275 1.3678 L .43237 1.3688 L .996 0 .996 .267 k
F
.45335 1.38313 m .43275 1.3678 L .45362 1.38398 L F
.45472 1.38288 m .43643 1.36815 L .45399 1.3836 L F
.45491 1.38269 m .43622 1.39591 L .45472 1.38288 L .125 0 .996 .127 k
F
.47179 1.39898 m .47179 1.39994 L .47356 1.39856 L .5 .5 .5 1 k
F
.45326 1.38391 m .43622 1.39591 L .45362 1.38398 L .125 0 .996 .127 k
F
.43717 1.39558 m .43622 1.39591 L .43325 1.39835 L F
.45362 1.38398 m .43622 1.39591 L .43717 1.39558 L F
.44205 1.39219 m .43454 1.39649 L .43622 1.39591 L .5 .5 .5 1 k
F
.43429 1.39664 m .43342 1.39749 L .43622 1.39591 L F
.43431 1.39666 m .43429 1.39664 L .43365 1.39772 L .996 .172 0 .16 k
F
.39243 1.28646 m .39246 1.28667 L .41379 1.27304 L .105 0 .996 .138 k
F
.40859 1.28819 m .40863 1.28888 L .42552 1.30475 L .824 .304 0 0 k
F
.4134 1.30672 m .41343 1.30929 L .4342 1.29609 L .5 .5 .5 1 k
F
.43426 1.29575 m .4342 1.29609 L .43698 1.29432 L F
.39288 1.24921 m .39291 1.24947 L .41209 1.27113 L .996 .337 0 0 k
F
.4121 1.27112 m .41209 1.27113 L .41379 1.27304 L F
.39288 1.24921 m .41209 1.27113 L .4121 1.27112 L F
.39243 1.28646 m .39098 1.28507 L .39235 1.28654 L .996 .313 0 0 k
F
.39243 1.28646 m .39235 1.28654 L .39246 1.28667 L F
.41377 1.26962 m .39443 1.28475 L .39354 1.28551 L .105 0 .996 .138 k
F
.41377 1.26962 m .39294 1.28598 L .39243 1.28646 L F
.39451 1.28482 m .39243 1.28646 L .3947 1.28502 L F
.39451 1.28482 m .3947 1.28502 L .43148 1.26172 L F
.4354 1.25254 m .39451 1.28482 L .43148 1.26172 L F
.41379 1.27293 m .43449 1.25983 L .43449 1.25982 L F
.39243 1.28646 m .41379 1.27294 L .41379 1.27293 L F
.41379 1.27294 m .43449 1.25983 L .41379 1.27293 L F
.41377 1.26962 m .41379 1.27304 L .4342 1.29609 L .996 .337 0 0 k
F
.41377 1.26962 m .4342 1.29609 L .43426 1.29575 L F
.43087 1.27925 m .42572 1.28146 L .43271 1.28462 L 0 .231 .007 0 k
F
.43511 1.29047 m .41377 1.26962 L .43149 1.29222 L .996 .337 0 0 k
F
.43511 1.29047 m .43149 1.29222 L .43426 1.29575 L F
.43511 1.29047 m .41622 1.30524 L .43426 1.29575 L .5 .5 .5 1 k
F
.43511 1.29047 m .41682 1.30477 L .4134 1.30672 L F
.39243 1.28646 m .41379 1.27304 L .41379 1.27294 L .105 0 .996 .138 k
F
.41477 1.30594 m .40045 1.28419 L .39443 1.28475 L .996 .313 0 0 k
F
.4134 1.30672 m .4342 1.29609 L .43426 1.29575 L .5 .5 .5 1 k
F
.43069 1.31206 m .42543 1.31446 L .43245 1.31641 L 0 .217 .074 0 k
F
.4354 1.25254 m .41568 1.26789 L .41377 1.26962 L .105 0 .996 .138 k
F
.41767 1.26631 m .41758 1.26639 L .4354 1.25254 L F
.41593 1.26767 m .41568 1.26789 L .4354 1.25254 L F
.43511 1.29047 m .41767 1.26631 L .41377 1.26962 L .996 .337 0 0 k
F
.4428 1.28472 m .43511 1.29047 L .43698 1.29432 L .5 .5 .5 1 k
F
.45418 1.28481 m .43698 1.29432 L .43327 1.30069 L .026 .168 .389 .01 k
F
.45363 1.28197 m .43698 1.29432 L .45418 1.28481 L F
.44271 1.29789 m .43627 1.28978 L .43511 1.29047 L .996 .337 0 0 k
F
.4428 1.28472 m .43627 1.28978 L .43511 1.29047 L .5 .5 .5 1 k
F
.43627 1.28978 m .41767 1.26631 L .43511 1.29047 L .996 .337 0 0 k
F
.43627 1.28978 m .43582 1.29013 L .43511 1.29047 L .5 .5 .5 1 k
F
.44019 1.28154 m .43937 1.28398 L .44864 1.27554 L F
.43611 1.25192 m .41767 1.26631 L .4354 1.25254 L .105 0 .996 .138 k
F
.4225 1.25888 m .42239 1.26055 L .43947 1.24412 L .5 .5 .5 1 k
F
.43961 1.24343 m .43947 1.24412 L .44889 1.23506 L F
.43344 1.23317 m .43383 1.22986 L .43178 1.23185 L .996 .295 0 0 k
F
.43344 1.23317 m .43383 1.22986 L .43303 1.23172 L 0 .224 .059 0 k
F
.43344 1.23317 m .43178 1.23185 L .43351 1.23341 L .996 .295 0 0 k
F
.43344 1.23317 m .43303 1.23172 L .43176 1.23466 L 0 .224 .059 0 k
F
.43344 1.23317 m .43351 1.23341 L .43363 1.23352 L .996 .295 0 0 k
F
.43344 1.23317 m .43176 1.23466 L .43363 1.23352 L 0 .224 .059 0 k
F
.42288 1.21694 m .42276 1.21935 L .43947 1.24412 L .996 .417 0 0 k
F
.43961 1.24343 m .43947 1.24412 L .44875 1.25789 L F
.42288 1.21694 m .43947 1.24412 L .43961 1.24343 L F
.45475 1.22379 m .4405 1.23929 L .44889 1.23506 L .5 .5 .5 1 k
F
.4405 1.23929 m .43835 1.23657 L .43978 1.23949 L .996 .417 0 0 k
F
.4405 1.23929 m .43978 1.23949 L .44025 1.24046 L F
.4405 1.23929 m .43961 1.24343 L .44889 1.23506 L .5 .5 .5 1 k
F
.43835 1.23657 m .43801 1.24089 L .44875 1.25789 L .996 .417 0 0 k
F
.4405 1.23929 m .4225 1.25888 L .43961 1.24343 L .5 .5 .5 1 k
F
.4225 1.25888 m .43947 1.24412 L .43961 1.24343 L F
.44019 1.28154 m .4225 1.25888 L .43677 1.28088 L .996 .414 0 0 k
F
.44019 1.28154 m .43677 1.28088 L .43917 1.28458 L F
.4225 1.25888 m .42239 1.26055 L .43917 1.28458 L F
.42496 1.29711 m .42348 1.29956 L .43427 1.28926 L .5 .5 .5 1 k
F
.4225 1.25888 m .41039 1.24337 L .42129 1.25897 L .996 .414 0 0 k
F
.4225 1.25888 m .42129 1.25897 L .42239 1.26055 L F
.43316 1.26826 m .43276 1.26713 L .43148 1.26973 L .001 .21 .157 0 k
F
.43316 1.26826 m .43148 1.26973 L .43336 1.26855 L F
.44019 1.28154 m .42708 1.25639 L .4225 1.25888 L .996 .414 0 0 k
F
.42708 1.25639 m .42529 1.25866 L .4225 1.25888 L .5 .5 .5 1 k
F
.41377 1.26962 m .40089 1.24515 L .39488 1.24684 L .996 .337 0 0 k
F
.41377 1.26962 m .39488 1.24684 L .39288 1.24921 L F
.41767 1.26631 m .40089 1.24515 L .41377 1.26962 L F
.41568 1.26789 m .4005 1.27972 L .41377 1.26962 L .105 0 .996 .138 k
F
.41593 1.26767 m .4005 1.27972 L .41568 1.26789 L F
.4225 1.25888 m .41009 1.27237 L .42239 1.26055 L .5 .5 .5 1 k
F
.42529 1.25866 m .41973 1.26576 L .4225 1.25888 L F
.41377 1.26962 m .4005 1.27972 L .39529 1.28403 L .105 0 .996 .138 k
F
.39479 1.28446 m .39529 1.28403 L .39443 1.28475 L F
.41377 1.26962 m .39529 1.28403 L .39479 1.28446 L F
.41009 1.27237 m .40368 1.27692 L .4005 1.27972 L .5 .5 .5 1 k
F
.34489 1.20197 m .3377 1.19489 L .34395 1.20282 L .463 .467 0 0 k
F
.36934 1.18795 m .34489 1.20197 L .36677 1.19452 L .061 0 .996 .119 k
F
.34489 1.20197 m .34395 1.20282 L .34444 1.20344 L .463 .467 0 0 k
F
.34489 1.20197 m .3375 1.20621 L .34444 1.20344 L .061 0 .996 .119 k
F
.34489 1.20197 m .34444 1.20344 L .36677 1.19452 L F
.35796 1.2073 m .3534 1.21552 L .36405 1.21423 L .096 .086 .167 .044 k
F
.35796 1.2073 m .35512 1.21614 L .36387 1.22597 L .368 .486 0 0 k
F
.39187 1.21266 m .36879 1.2255 L .38239 1.22437 L .192 0 .996 .106 k
F
.34489 1.20197 m .34444 1.20344 L .36416 1.22848 L .463 .467 0 0 k
F
.36426 1.22841 m .36416 1.22848 L .36622 1.23108 L F
.34489 1.20197 m .36416 1.22848 L .36426 1.22841 L F
.34489 1.20197 m .36622 1.23108 L .36647 1.23054 L F
.36879 1.2255 m .36622 1.23108 L .38239 1.22437 L .192 0 .996 .106 k
F
.3842 1.22912 m .38239 1.22437 L .37294 1.23609 L .006 .197 .126 0 k
F
.37317 1.2203 m .35796 1.2073 L .36387 1.22597 L .368 .486 0 0 k
F
.39144 1.2478 m .34489 1.20197 L .38203 1.25116 L .463 .467 0 0 k
F
.34425 1.23915 m .33703 1.23206 L .3433 1.23978 L .573 .411 0 0 k
F
.36879 1.2255 m .34425 1.23915 L .36622 1.23108 L .192 0 .996 .106 k
F
.34425 1.23915 m .3433 1.23978 L .3438 1.24039 L .573 .411 0 0 k
F
.34425 1.23915 m .33683 1.24328 L .3438 1.24039 L .192 0 .996 .106 k
F
.34425 1.23915 m .3438 1.24039 L .36622 1.23108 L F
.39141 1.25042 m .36824 1.26272 L .38191 1.26048 L .5 .5 .5 1 k
F
.34425 1.23915 m .3438 1.24039 L .3636 1.26476 L .573 .411 0 0 k
F
.36369 1.26472 m .3636 1.26476 L .36567 1.26732 L F
.34425 1.23915 m .3636 1.26476 L .36369 1.26472 L F
.34425 1.23915 m .36567 1.26732 L .36592 1.26688 L F
.36824 1.26272 m .36567 1.26732 L .38191 1.26048 L .5 .5 .5 1 k
F
.38374 1.26387 m .38191 1.26048 L .37245 1.27074 L .067 .118 .29 .03 k
F
.39098 1.28507 m .37104 1.26548 L .38156 1.28688 L .573 .411 0 0 k
F
.35741 1.24206 m .35286 1.24941 L .36354 1.24782 L .219 .035 .604 .034 k
F
.37267 1.25509 m .35741 1.24206 L .36336 1.25951 L .425 .451 0 0 k
F
.35741 1.24206 m .35457 1.24988 L .36336 1.25951 L F
.37104 1.26548 m .34425 1.23915 L .36785 1.26934 L .573 .411 0 0 k
F
.37104 1.26548 m .36785 1.26934 L .38156 1.28688 L F
.36934 1.18795 m .35298 1.1956 L .34489 1.20197 L .061 0 .996 .119 k
F
.35298 1.1956 m .35047 1.19086 L .34489 1.20197 L .463 .467 0 0 k
F
.35298 1.1956 m .35092 1.19656 L .34489 1.20197 L .061 0 .996 .119 k
F
.34489 1.20197 m .35047 1.19086 L .3377 1.19489 L .463 .467 0 0 k
F
.36879 1.2255 m .35298 1.1956 L .34489 1.20197 L F
.39187 1.21266 m .37336 1.22268 L .36879 1.2255 L .192 0 .996 .106 k
F
.39144 1.2478 m .37336 1.22268 L .36879 1.2255 L .463 .467 0 0 k
F
.3727 1.18509 m .35355 1.19515 L .36934 1.18795 L .061 0 .996 .119 k
F
.35355 1.19515 m .35037 1.19682 L .35298 1.1956 L F
.35355 1.19515 m .35298 1.1956 L .36934 1.18795 L F
.37336 1.22268 m .35355 1.19515 L .36879 1.2255 L .463 .467 0 0 k
F
.35355 1.19515 m .35047 1.19086 L .35298 1.1956 L F
.35355 1.19515 m .35298 1.1956 L .36879 1.2255 L F
.37336 1.22268 m .37216 1.22333 L .36879 1.2255 L .192 0 .996 .106 k
F
.38298 1.25202 m .38255 1.25256 L .39888 1.24204 L .5 .5 .5 1 k
F
.36879 1.2255 m .35234 1.23411 L .34425 1.23915 L .192 0 .996 .106 k
F
.35292 1.23375 m .34983 1.22957 L .34425 1.23915 L .573 .411 0 0 k
F
.35234 1.23411 m .35031 1.23517 L .34425 1.23915 L .192 0 .996 .106 k
F
.34425 1.23915 m .34983 1.22957 L .33703 1.23206 L .573 .411 0 0 k
F
.39141 1.25042 m .37282 1.26058 L .36824 1.26272 L .5 .5 .5 1 k
F
.39098 1.28507 m .37282 1.26058 L .36824 1.26272 L .573 .411 0 0 k
F
.37282 1.26058 m .37162 1.26124 L .36824 1.26272 L .5 .5 .5 1 k
F
.37216 1.22333 m .34973 1.23548 L .36879 1.2255 L .192 0 .996 .106 k
F
.36824 1.26272 m .35292 1.23375 L .34425 1.23915 L .573 .411 0 0 k
F
.37282 1.26058 m .35292 1.23375 L .36824 1.26272 L F
.36647 1.23054 m .36622 1.23108 L .38203 1.25116 L .463 .467 0 0 k
F
.36288 1.22786 m .36286 1.22789 L .36289 1.22787 L .5 .5 .5 1 k
F
.36288 1.22786 m .36289 1.22787 L .38134 1.21497 L F
.38298 1.25202 m .37927 1.25244 L .38081 1.25475 L .736 .403 0 0 k
F
.36288 1.22786 m .36286 1.22789 L .3808 1.25476 L F
.38542 1.25894 m .38191 1.26048 L .38374 1.26387 L .067 .118 .29 .03 k
F
.38081 1.25475 m .3808 1.25476 L .3985 1.28127 L .736 .403 0 0 k
F
.36288 1.22786 m .3808 1.25476 L .38081 1.25475 L F
.38072 1.25374 m .37859 1.25632 L .3808 1.25476 L .5 .5 .5 1 k
F
.38114 1.25434 m .3808 1.25476 L .38122 1.25447 L F
.38072 1.25374 m .3808 1.25476 L .38114 1.25434 L F
.36702 1.19388 m .36677 1.19452 L .38251 1.21496 L .388 .507 0 0 k
F
.38125 1.17254 m .3635 1.18737 L .37939 1.17655 L .5 .5 .5 1 k
F
.3635 1.18737 m .36347 1.18739 L .36349 1.18742 L .523 .483 0 0 k
F
.3635 1.18737 m .36329 1.18755 L .36349 1.18742 L .5 .5 .5 1 k
F
.3635 1.18737 m .36349 1.18742 L .37939 1.17655 L F
.37981 1.21261 m .37981 1.21261 L .38134 1.21497 L .523 .483 0 0 k
F
.38351 1.21127 m .3635 1.18737 L .38134 1.21497 L F
.38351 1.21127 m .37948 1.21627 L .38134 1.21497 L .5 .5 .5 1 k
F
.38298 1.25202 m .37559 1.22635 L .36361 1.22752 L .736 .403 0 0 k
F
.36288 1.22786 m .36361 1.22752 L .36268 1.22761 L F
.38298 1.25202 m .36361 1.22752 L .36288 1.22786 L F
.38351 1.21127 m .38432 1.21288 L .39934 1.20238 L .5 .5 .5 1 k
F
.40414 1.2359 m .39888 1.24204 L .40094 1.24059 L F
.38805 1.2221 m .38583 1.223 L .3842 1.22912 L .006 .197 .126 0 k
F
.38351 1.21127 m .38134 1.21497 L .39892 1.2421 L .523 .483 0 0 k
F
.38583 1.223 m .38239 1.22437 L .3842 1.22912 L .006 .197 .126 0 k
F
.40411 1.23587 m .38351 1.21127 L .39652 1.23732 L .523 .483 0 0 k
F
.40407 1.23591 m .39652 1.23732 L .39892 1.2421 L F
.40411 1.23587 m .39652 1.23732 L .40407 1.23591 L F
.3823 1.25272 m .38122 1.25447 L .39888 1.24204 L .5 .5 .5 1 k
F
.41039 1.24337 m .40414 1.2359 L .40089 1.24515 L .523 .483 0 0 k
F
.43835 1.23657 m .42288 1.21694 L .43801 1.24089 L .996 .417 0 0 k
F
.38125 1.17254 m .39979 1.16261 L .4 1.16223 L .5 .5 .5 1 k
F
.38406 1.1702 m .38355 1.17127 L .38452 1.17074 L F
.38456 1.16994 m .385 1.17048 L .4 1.16223 L F
.40459 1.19432 m .38451 1.16988 L .38406 1.1702 L .418 .529 0 0 k
F
.38351 1.21127 m .37618 1.18379 L .36423 1.18689 L .523 .483 0 0 k
F
.3635 1.18737 m .36423 1.18689 L .3633 1.18713 L F
.38351 1.21127 m .36423 1.18689 L .3635 1.18737 L F
.40459 1.19432 m .38406 1.1702 L .39934 1.20239 L .418 .529 0 0 k
F
.38406 1.1702 m .38188 1.17485 L .39934 1.20239 L F
.38406 1.1702 m .38125 1.17254 L .38355 1.17127 L .5 .5 .5 1 k
F
.40505 1.15265 m .3899 1.1662 L .38424 1.17007 L F
.41095 1.18921 m .40623 1.19347 L .40459 1.19432 L F
.40471 1.19426 m .38451 1.16988 L .40459 1.19432 L .418 .529 0 0 k
F
.38451 1.16988 m .38437 1.16971 L .38451 1.16988 L F
.38451 1.16988 m .38451 1.16988 L .40459 1.19432 L F
.38406 1.1702 m .36373 1.18724 L .3635 1.18737 L .5 .5 .5 1 k
F
.40505 1.15265 m .38424 1.17007 L .38406 1.1702 L F
.38424 1.17007 m .36373 1.18724 L .38406 1.1702 L F
.38462 1.17002 m .39062 1.16571 L .38451 1.16988 L .418 .529 0 0 k
F
.3938 1.17351 m .39427 1.17201 L .39234 1.17476 L .006 .199 .309 .001 k
F
.3938 1.17351 m .39234 1.17476 L .39383 1.17388 L F
.40505 1.15265 m .39114 1.12356 L .3846 1.12925 L .344 .56 0 0 k
F
.40506 1.15264 m .39114 1.12356 L .40505 1.15265 L F
.40633 1.15089 m .39114 1.12356 L .40508 1.15268 L F
.41905 1.13259 m .41513 1.13932 L .42096 1.13311 L .5 .5 .5 1 k
F
.40227 1.10837 m .40058 1.11236 L .41475 1.09664 L F
.40713 1.10993 m .39114 1.12356 L .40551 1.11134 L .091 0 .996 .147 k
F
.41168 1.11816 m .40551 1.11134 L .40224 1.12636 L .291 .584 0 0 k
F
.40051 1.12258 m .40045 1.12273 L .40229 1.12184 L .091 0 .996 .147 k
F
.40551 1.11134 m .40025 1.12317 L .40224 1.12636 L .291 .584 0 0 k
F
.41225 1.1205 m .41244 1.12634 L .41527 1.12478 L 0 .215 .123 0 k
F
.41905 1.13259 m .41237 1.1355 L .41431 1.14072 L .363 .58 0 0 k
F
.40227 1.10837 m .40058 1.11236 L .41431 1.14072 L F
.40411 1.15104 m .40108 1.15586 L .41388 1.14122 L .5 .5 .5 1 k
F
.41949 1.08636 m .41234 1.09166 L .41475 1.09664 L .294 .604 0 0 k
F
.41949 1.08636 m .40227 1.10837 L .41475 1.09664 L .5 .5 .5 1 k
F
.41949 1.08636 m .41193 1.0993 L .40435 1.10571 L F
.40227 1.10837 m .39027 1.09104 L .40058 1.11236 L .363 .58 0 0 k
F
.40227 1.10837 m .38985 1.12426 L .40058 1.11236 L .5 .5 .5 1 k
F
.40227 1.10837 m .40288 1.11243 L .38985 1.12426 L F
.40435 1.10571 m .40412 1.10678 L .40227 1.10837 L F
.41181 1.10594 m .40713 1.10993 L .40551 1.11134 L .091 0 .996 .147 k
F
.41168 1.11816 m .40713 1.10993 L .40551 1.11134 L .291 .584 0 0 k
F
.40713 1.10993 m .40675 1.10925 L .40551 1.11134 L F
.41905 1.13259 m .40936 1.10227 L .40227 1.10837 L .363 .58 0 0 k
F
.41905 1.13259 m .40227 1.10837 L .41237 1.1355 L F
.40412 1.10678 m .40288 1.11243 L .40227 1.10837 L .5 .5 .5 1 k
F
.40227 1.10837 m .40321 1.08306 L .39027 1.09104 L .363 .58 0 0 k
F
.41193 1.0993 m .41067 1.10114 L .40435 1.10571 L .5 .5 .5 1 k
F
.41067 1.10114 m .40936 1.10227 L .41905 1.13259 L .363 .58 0 0 k
F
.41067 1.10114 m .40288 1.11243 L .40412 1.10678 L .5 .5 .5 1 k
F
.41067 1.10114 m .40412 1.10678 L .40435 1.10571 L F
.42186 1.12831 m .41067 1.10114 L .41905 1.13259 L .363 .58 0 0 k
F
.41067 1.10114 m .40321 1.08306 L .40936 1.10227 L F
.40936 1.10227 m .40321 1.08306 L .40227 1.10837 L F
.41345 1.14111 m .41388 1.14122 L .42096 1.13311 L .5 .5 .5 1 k
F
.43058 1.11835 m .41905 1.13259 L .42096 1.13311 L F
.43058 1.11835 m .42264 1.1302 L .41905 1.13259 L F
.42635 1.1273 m .42096 1.13311 L .42364 1.13255 L 0 .003 .996 .132 k
F
.42164 1.13632 m .42264 1.1302 L .41905 1.13259 L .363 .58 0 0 k
F
.43033 1.14886 m .42371 1.1328 L .42164 1.13632 L F
.42371 1.1328 m .42264 1.1302 L .42164 1.13632 L F
.45304 1.12808 m .44239 1.09885 L .44149 1.10026 L .842 .508 0 0 k
F
.44933 1.13239 m .44841 1.13811 L .45828 1.1232 L .5 .5 .5 1 k
F
.45845 1.1314 m .45835 1.12782 L .45524 1.13688 L 0 .194 .996 .002 k
F
.45845 1.1314 m .45524 1.13688 L .45881 1.13261 L F
.45533 1.13359 m .45358 1.12744 L .45304 1.12808 L .842 .508 0 0 k
F
.435 1.15839 m .43452 1.15742 L .43498 1.15853 L .996 .503 0 .011 k
F
.43452 1.15742 m .43033 1.14886 L .43446 1.15745 L F
.43452 1.15742 m .43446 1.15745 L .43498 1.15853 L F
.44252 1.14702 m .435 1.15838 L .44201 1.1481 L .5 .5 .5 1 k
F
.435 1.15838 m .43498 1.15853 L .44201 1.1481 L F
.44252 1.14702 m .44201 1.1481 L .44831 1.13876 L F
.44832 1.13866 m .44831 1.13876 L .45007 1.13615 L F
.44933 1.13239 m .44931 1.11909 L .44446 1.12435 L .842 .508 0 0 k
F
.46677 1.15171 m .46393 1.15643 L .46141 1.16484 L .5 .5 .5 1 k
F
.44841 1.13811 m .44832 1.13866 L .45007 1.13615 L F
.45454 1.14902 m .44941 1.15326 L .45501 1.15535 L .001 .225 .144 0 k
F
.44844 1.13796 m .44831 1.13876 L .46088 1.16522 L .842 .508 0 0 k
F
.46399 1.15652 m .46393 1.15643 L .46143 1.16483 L F
.46393 1.15643 m .44933 1.13239 L .45896 1.15821 L F
.46393 1.15643 m .45896 1.15821 L .46143 1.16483 L F
.46673 1.16103 m .46459 1.15587 L .46393 1.15643 L F
.46468 1.15579 m .46445 1.15624 L .46393 1.15643 L .5 .5 .5 1 k
F
.45036 1.13517 m .44841 1.13811 L .45007 1.13615 L F
.44933 1.13239 m .44853 1.13737 L .46143 1.16483 L .842 .508 0 0 k
F
.46141 1.16484 m .4584 1.15841 L .46088 1.16522 L F
.4584 1.15841 m .44853 1.13737 L .45793 1.15858 L F
.4584 1.15841 m .45793 1.15858 L .46088 1.16522 L F
.46142 1.16481 m .44853 1.13737 L .46141 1.16484 L F
.44853 1.13737 m .44844 1.13796 L .46088 1.16522 L F
.45608 1.17188 m .45412 1.17323 L .45479 1.17915 L 0 .246 .003 0 k
F
.46393 1.15643 m .44903 1.18116 L .45773 1.17091 L .5 .5 .5 1 k
F
.44903 1.18116 m .44801 1.18558 L .45773 1.17091 L F
.455 1.18028 m .44349 1.194 L .4408 1.19648 L F
.45481 1.21388 m .44349 1.194 L .4408 1.19648 L .865 .429 0 0 k
F
.44349 1.194 m .4425 1.19518 L .4408 1.19648 L .5 .5 .5 1 k
F
.44111 1.15358 m .42326 1.17467 L .44006 1.16199 L 0 0 .996 .189 k
F
.44111 1.15358 m .43041 1.16592 L .42539 1.17214 L F
.42326 1.17467 m .41125 1.15975 L .42207 1.1762 L .865 .429 0 0 k
F
.42326 1.17467 m .42207 1.1762 L .42314 1.17782 L F
.42782 1.169 m .42077 1.15407 L .42326 1.17467 L F
.42453 1.1731 m .42419 1.17347 L .42326 1.17467 L 0 0 .996 .189 k
F
.42326 1.17467 m .42077 1.15407 L .41125 1.15975 L .865 .429 0 0 k
F
.42419 1.17347 m .42055 1.17745 L .42326 1.17467 L 0 0 .996 .189 k
F
.42326 1.17467 m .42055 1.17745 L .41095 1.18921 L F
.42539 1.17214 m .42453 1.1731 L .42326 1.17467 L F
.43041 1.16592 m .42867 1.16795 L .42539 1.17214 L F
.42867 1.16795 m .42077 1.15407 L .42782 1.169 L .865 .429 0 0 k
F
.42867 1.16795 m .42055 1.17745 L .42453 1.1731 L 0 0 .996 .189 k
F
.42867 1.16795 m .42453 1.1731 L .42539 1.17214 L F
.4435 1.1826 m .43599 1.17548 L .43777 1.18944 L .541 .461 0 0 k
F
.44349 1.194 m .42867 1.16795 L .4408 1.19648 L .865 .429 0 0 k
F
.42867 1.16795 m .42782 1.169 L .4408 1.19648 L F
.4408 1.19648 m .42782 1.169 L .42326 1.17467 L F
.4567 1.18682 m .4543 1.1889 L .45479 1.19421 L .002 .217 .345 0 k
F
.4543 1.1889 m .44915 1.19414 L .45479 1.19421 L F
.45131 1.19834 m .4521 1.20036 L .45594 1.19711 L F
.45131 1.19834 m .45594 1.19711 L .45527 1.19543 L F
.46357 1.20647 m .45903 1.20557 L .46116 1.21177 L .996 .503 0 .011 k
F
.45298 1.18799 m .45237 1.1896 L .46116 1.21177 L F
.44903 1.18116 m .44822 1.18464 L .46116 1.21177 L F
.44646 1.13456 m .44635 1.13465 L .44831 1.13876 L .842 .508 0 0 k
F
.43547 1.10956 m .44831 1.13876 L .44844 1.13796 L F
.43523 1.15692 m .435 1.15838 L .44841 1.13811 L .5 .5 .5 1 k
F
.4351 1.15711 m .43507 1.15748 L .43523 1.15692 L F
.43507 1.15748 m .435 1.15838 L .43523 1.15692 L F
.46393 1.15643 m .45304 1.12808 L .44933 1.13239 L .842 .508 0 0 k
F
.44841 1.13811 m .44252 1.14702 L .44832 1.13866 L .5 .5 .5 1 k
F
.44252 1.14702 m .44831 1.13876 L .44832 1.13866 L F
.44933 1.13239 m .43562 1.1098 L .44853 1.13737 L .842 .508 0 0 k
F
.43562 1.1098 m .43547 1.10956 L .4356 1.10982 L F
.43562 1.1098 m .4356 1.10982 L .44853 1.13737 L F
.43547 1.10956 m .43535 1.11148 L .44635 1.13465 L F
.43547 1.10956 m .44635 1.13465 L .44646 1.13456 L F
.44702 1.13414 m .43547 1.10956 L .44678 1.13433 L F
.44026 1.10474 m .43333 1.11649 L .43966 1.10401 L .127 .996 .996 .507 k
F
.44024 1.10318 m .43966 1.10401 L .44024 1.10287 L F
.44026 1.10474 m .43966 1.10401 L .44024 1.10318 L F
.44702 1.13414 m .44678 1.13433 L .44844 1.13796 L .842 .508 0 0 k
F
.44933 1.13239 m .4351 1.15711 L .44841 1.13811 L .5 .5 .5 1 k
F
.45211 1.13028 m .44203 1.14961 L .45189 1.13045 L F
.44022 1.16079 m .44006 1.16199 L .44926 1.1762 L .728 .442 0 0 k
F
.44393 1.15696 m .44194 1.15256 L .44111 1.15358 L F
.44359 1.16908 m .43715 1.17394 L .43599 1.17548 L 0 0 .996 .128 k
F
.44903 1.18116 m .44203 1.14961 L .4351 1.15711 L .996 .503 0 .011 k
F
.44668 1.1814 m .44629 1.18144 L .46116 1.21177 L F
.47733 1.1867 m .4609 1.21233 L .47733 1.18675 L 0 .017 .996 .153 k
F
.4609 1.21233 m .4609 1.21234 L .47733 1.18675 L F
.48906 1.16819 m .47175 1.19532 L .48893 1.1686 L F
.47175 1.19532 m .46064 1.21275 L .47158 1.19567 L F
.47175 1.19532 m .47158 1.19567 L .48893 1.1686 L F
.48685 1.15279 m .47545 1.18043 L .48531 1.16476 L .5 .5 .5 1 k
F
.47545 1.18043 m .47506 1.17997 L .47627 1.18272 L .996 .996 0 .301 k
F
.47545 1.18043 m .47627 1.18272 L .48531 1.16476 L .5 .5 .5 1 k
F
.47545 1.18043 m .47627 1.18272 L .47724 1.18491 L .996 .996 0 .301 k
F
.47545 1.18043 m .47507 1.1851 L .47627 1.18272 L .5 .5 .5 1 k
F
.47545 1.18043 m .46655 1.20203 L .47507 1.1851 L F
.47401 1.16883 m .4728 1.17006 L .47265 1.17303 L .002 .217 .345 0 k
F
.47545 1.18043 m .47262 1.15815 L .46673 1.16103 L .996 .996 0 .301 k
F
.48685 1.15279 m .4781 1.17654 L .47545 1.18043 L .5 .5 .5 1 k
F
.4772 1.18432 m .4763 1.17918 L .47545 1.18043 L .996 .996 0 .301 k
F
.47985 1.17898 m .4787 1.17566 L .4772 1.18432 L F
.4787 1.17566 m .4781 1.17654 L .48685 1.15279 L .5 .5 .5 1 k
F
.4787 1.17566 m .47262 1.15815 L .4763 1.17918 L .996 .996 0 .301 k
F
.4787 1.17566 m .4763 1.17918 L .4772 1.18432 L F
.49703 1.17419 m .48868 1.14977 L .48685 1.15279 L .996 .734 0 .152 k
F
.48763 1.15249 m .4787 1.17566 L .48685 1.15279 L .5 .5 .5 1 k
F
.47545 1.18043 m .47724 1.18491 L .47721 1.1845 L .996 .996 0 .301 k
F
.47733 1.1867 m .47733 1.18675 L .48727 1.17128 L 0 .017 .996 .153 k
F
.48727 1.17128 m .48634 1.17362 L .48829 1.17683 L .996 .483 0 .019 k
F
.48727 1.17128 m .47585 1.18972 L .48896 1.18047 L 0 .017 .996 .153 k
F
.48483 1.20128 m .47545 1.18043 L .48634 1.20561 L .996 .996 0 .301 k
F
.4787 1.17566 m .47249 1.19177 L .4781 1.17654 L .5 .5 .5 1 k
F
.4781 1.17654 m .4763 1.18143 L .47545 1.18043 L F
.4763 1.17918 m .47579 1.17628 L .47545 1.18043 L .996 .996 0 .301 k
F
.47579 1.17628 m .47262 1.15815 L .47545 1.18043 L F
.49702 1.18202 m .48673 1.2055 L .49509 1.19459 L .5 .5 .5 1 k
F
.48717 1.21653 m .48519 1.21247 L .48481 1.21315 L .996 .514 0 .075 k
F
.48519 1.21247 m .47465 1.19079 L .48481 1.21315 L F
.48481 1.21315 m .47465 1.19079 L .4724 1.19529 L F
.48911 1.21353 m .48728 1.21644 L .48717 1.21653 L .5 .5 .5 1 k
F
.48796 1.2155 m .47465 1.19079 L .48717 1.21653 L .996 .514 0 .075 k
F
.48716 1.21652 m .4724 1.19529 L .48556 1.21789 L F
.4724 1.19529 m .47384 1.19962 L .48556 1.21789 L F
.48673 1.2055 m .48758 1.20816 L .49509 1.19459 L .5 .5 .5 1 k
F
.47796 1.22554 m .47756 1.22964 L .48786 1.20905 L F
.48758 1.20816 m .48786 1.20905 L .49509 1.19459 L F
.48603 1.20435 m .48634 1.20561 L .48786 1.20905 L .996 .996 0 .301 k
F
.48483 1.20128 m .48574 1.20388 L .48603 1.20435 L F
.48574 1.20388 m .48634 1.20561 L .48603 1.20435 L F
.48483 1.20128 m .48786 1.20905 L .48706 1.20654 L F
.48218 1.21847 m .48208 1.21833 L .48204 1.2186 L .03 .327 0 0 k
F
.48218 1.21847 m .48204 1.2186 L .4822 1.2185 L F
.47796 1.22554 m .48786 1.20905 L .48758 1.20816 L .5 .5 .5 1 k
F
.48673 1.2055 m .48483 1.20128 L .48706 1.20654 L .996 .996 0 .301 k
F
.48673 1.2055 m .47796 1.22554 L .48569 1.21158 L .5 .5 .5 1 k
F
.47605 1.24522 m .47448 1.23678 L .47223 1.23958 L .996 .58 0 .174 k
F
.48108 1.25264 m .47223 1.23958 L .48521 1.25989 L F
.47223 1.23958 m .47368 1.24244 L .48521 1.25989 L F
.47223 1.23958 m .45889 1.26014 L .4735 1.24208 L .5 .5 .5 1 k
F
.47206 1.28329 m .47163 1.28197 L .4735 1.28467 L F
.45775 1.26191 m .45812 1.26231 L .47486 1.28664 L F
.48929 1.26941 m .47506 1.25095 L .47488 1.25437 L .996 .362 0 .021 k
F
.47422 1.25604 m .47457 1.25683 L .48742 1.27138 L F
.47206 1.28329 m .47352 1.28469 L .48879 1.2653 L .5 .5 .5 1 k
F
.48866 1.26502 m .48879 1.2653 L .49119 1.26224 L F
.48108 1.25264 m .48521 1.25989 L .48879 1.2653 L .996 .58 0 .174 k
F
.48108 1.25264 m .48879 1.2653 L .48878 1.26527 L F
.48706 1.26147 m .48866 1.26502 L .49119 1.26224 L .5 .5 .5 1 k
F
.4884 1.26444 m .48883 1.26537 L .48843 1.26448 L .996 .58 0 .174 k
F
.48108 1.25264 m .48878 1.26527 L .4884 1.26444 L F
.48878 1.26527 m .48883 1.26537 L .4884 1.26444 L F
.4931 1.25269 m .48706 1.26147 L .49119 1.26224 L .5 .5 .5 1 k
F
.49044 1.26758 m .49008 1.2681 L .49045 1.2676 L 0 .189 .996 .003 k
F
.49044 1.26758 m .49045 1.2676 L .50444 1.24828 L F
.50438 1.24767 m .50188 1.24132 L .50408 1.24729 L .5 .5 .5 1 k
F
.50405 1.24429 m .50407 1.24448 L .5189 1.22536 L 0 .189 .996 .003 k
F
.50407 1.24447 m .50188 1.24132 L .50438 1.24767 L .5 .5 .5 1 k
F
.50204 1.24709 m .50243 1.24728 L .50412 1.24503 L 0 .189 .996 .003 k
F
.50407 1.24448 m .50412 1.24503 L .5189 1.22536 L F
.50204 1.24709 m .50412 1.24503 L .50407 1.24448 L F
.51383 1.2321 m .50797 1.23991 L .51383 1.2334 L F
.49968 1.23775 m .4931 1.25269 L .50013 1.23909 L 0 .128 .996 .089 k
F
.49968 1.23775 m .50013 1.23909 L .50057 1.23825 L F
.49968 1.23775 m .49315 1.22513 L .50043 1.23717 L .5 .5 .5 1 k
F
.49968 1.23775 m .50043 1.23717 L .50135 1.23869 L F
.49968 1.23775 m .49502 1.24385 L .4931 1.25269 L 0 .128 .996 .089 k
F
.49732 1.23319 m .49505 1.22539 L .49315 1.22513 L .5 .5 .5 1 k
F
.49968 1.23775 m .49765 1.23233 L .49732 1.23319 L F
.49765 1.23233 m .49505 1.22539 L .49732 1.23319 L F
.4984 1.23388 m .49505 1.22539 L .49968 1.23775 L F
.50719 1.22071 m .4995 1.23495 L .49968 1.23775 L 0 .128 .996 .089 k
F
.51083 1.21246 m .50725 1.21957 L .50719 1.22071 L F
.50725 1.21957 m .4995 1.23495 L .50719 1.22071 L F
.50673 1.21069 m .50431 1.20743 L .50446 1.20796 L .996 .335 0 .449 k
F
.50673 1.21069 m .50437 1.20664 L .50444 1.2076 L F
.5011 1.22437 m .49899 1.22591 L .50115 1.22462 L .014 .29 0 0 k
F
.51111 1.20982 m .49952 1.18531 L .51094 1.21144 L .5 .5 .5 1 k
F
.51949 1.18085 m .52418 1.18796 L .5262 1.19147 L F
.52244 1.18612 m .5111 1.16105 L .51082 1.16534 L F
.52235 1.18533 m .5111 1.16105 L .52244 1.18612 L F
.50969 1.15511 m .50978 1.15514 L .51817 1.17828 L F
.50969 1.15511 m .51817 1.17828 L .51813 1.17824 L F
.50822 1.15108 m .50978 1.15514 L .50969 1.15511 L F
.51108 1.16136 m .50979 1.16405 L .51103 1.1621 L 0 .219 .996 .002 k
F
.50806 1.1545 m .5059 1.14773 L .50969 1.15511 L .5 .5 .5 1 k
F
.5059 1.14773 m .50822 1.15108 L .50969 1.15511 L F
.5059 1.14773 m .50814 1.15097 L .52184 1.11508 L 0 .183 .996 .094 k
F
.51491 1.18366 m .51512 1.1866 L .51817 1.17828 L .5 .5 .5 1 k
F
.51491 1.18366 m .51817 1.17828 L .51762 1.17764 L F
.51387 1.18243 m .51041 1.18577 L .51392 1.18251 L 0 .26 .013 0 k
F
.50588 1.2037 m .50676 1.20935 L .50829 1.20518 L .5 .5 .5 1 k
F
.5182 1.22455 m .50405 1.24429 L .5189 1.22536 L 0 .189 .996 .003 k
F
.50151 1.2336 m .5021 1.23527 L .51288 1.21443 L 0 .128 .996 .089 k
F
.51169 1.21672 m .4931 1.25269 L .51236 1.22001 L F
.49947 1.23444 m .49505 1.22539 L .49964 1.23702 L .5 .5 .5 1 k
F
.50974 1.21273 m .49947 1.23444 L .50981 1.21271 L 0 .128 .996 .089 k
F
.49964 1.23702 m .4984 1.23388 L .49968 1.23775 L .5 .5 .5 1 k
F
.49947 1.23444 m .49502 1.24385 L .49947 1.23448 L 0 .128 .996 .089 k
F
.49947 1.23444 m .49947 1.23448 L .50981 1.21271 L F
.50069 1.23969 m .49968 1.23775 L .50198 1.23973 L .5 .5 .5 1 k
F
.50069 1.23969 m .49964 1.23702 L .49968 1.23775 L F
.50981 1.21271 m .50065 1.23199 L .51083 1.21246 L 0 .128 .996 .089 k
F
.50065 1.23199 m .49502 1.24385 L .50089 1.2322 L F
.50065 1.23199 m .50089 1.2322 L .51083 1.21246 L F
.49805 1.23206 m .49696 1.22825 L .4982 1.23149 L .5 .5 .5 1 k
F
.49805 1.23206 m .4982 1.23149 L .49841 1.23206 L F
.50588 1.2037 m .49805 1.23206 L .50676 1.20935 L F
.49805 1.23206 m .49695 1.23604 L .49821 1.23262 L F
.49805 1.23206 m .49821 1.23262 L .49841 1.23206 L F
.50151 1.2336 m .49968 1.23775 L .5021 1.23527 L 0 .128 .996 .089 k
F
.49968 1.23775 m .50057 1.23825 L .5021 1.23527 L F
.49985 1.23521 m .49947 1.23444 L .50069 1.23969 L .5 .5 .5 1 k
F
.49947 1.23444 m .49964 1.23702 L .50069 1.23969 L F
.4995 1.23495 m .49709 1.23973 L .49968 1.23775 L 0 .128 .996 .089 k
F
.49709 1.23973 m .49502 1.24385 L .49968 1.23775 L F
.49968 1.23775 m .50135 1.23869 L .50198 1.23973 L .5 .5 .5 1 k
F
.50797 1.23991 m .50219 1.2476 L .50871 1.23993 L 0 .189 .996 .003 k
F
.50219 1.2476 m .50228 1.24811 L .50871 1.23993 L F
.51883 1.26572 m .50407 1.24447 L .50438 1.24767 L .5 .5 .5 1 k
F
.50405 1.24429 m .50204 1.24709 L .50407 1.24448 L 0 .189 .996 .003 k
F
.51894 1.26607 m .51417 1.27252 L .51421 1.27302 L 0 .07 .996 .092 k
F
.49032 1.27068 m .49057 1.27082 L .50592 1.28779 L .5 .5 .5 1 k
F
.49032 1.27068 m .50592 1.28779 L .50585 1.2878 L F
.50417 1.28774 m .49032 1.27068 L .50487 1.28672 L F
.50443 1.28805 m .50512 1.287 L .50585 1.2878 L F
.49087 1.26981 m .48986 1.26926 L .49061 1.27022 L 0 .189 .996 .003 k
F
.49061 1.27022 m .48986 1.26926 L .49032 1.27068 L F
.50443 1.28805 m .49118 1.26892 L .48986 1.26926 L .5 .5 .5 1 k
F
.50443 1.28805 m .48986 1.26926 L .49032 1.27068 L F
.51894 1.26607 m .50433 1.28751 L .50443 1.28805 L 0 .07 .996 .092 k
F
.50443 1.28805 m .50585 1.2878 L .50744 1.28955 L .5 .5 .5 1 k
F
.50443 1.28805 m .50608 1.29136 L .50756 1.28961 L 0 .07 .996 .092 k
F
.50443 1.28805 m .50744 1.28955 L .52421 1.30804 L .5 .5 .5 1 k
F
.50443 1.28805 m .52421 1.30804 L .52351 1.30777 L F
.50441 1.32681 m .50609 1.32902 L .50756 1.32733 L 0 0 .996 .154 k
F
.50609 1.32886 m .50441 1.32681 L .50856 1.32847 L .5 .5 .5 1 k
F
.45372 1.38139 m .44221 1.37018 L .4538 1.38047 L F
.45372 1.38139 m .4538 1.38047 L .45491 1.38145 L F
.45362 1.38398 m .43325 1.39835 L .43316 1.39849 L .125 0 .996 .127 k
F
.45362 1.38398 m .4325 1.39896 L .43213 1.39944 L F
.45372 1.38139 m .44205 1.39219 L .45402 1.38219 L .5 .5 .5 1 k
F
.45362 1.38398 m .43213 1.39944 L .45432 1.3862 L .125 0 .996 .127 k
F
.45372 1.38139 m .44792 1.38979 L .44205 1.39219 L .5 .5 .5 1 k
F
.47551 1.36819 m .45707 1.35176 L .45721 1.35386 L .996 .002 0 .259 k
F
.48535 1.36115 m .4759 1.36783 L .4753 1.36838 L .125 0 .996 .127 k
F
.48531 1.37587 m .4759 1.36783 L .47551 1.36819 L .996 .002 0 .259 k
F
.4759 1.36783 m .45707 1.35176 L .47551 1.36819 L F
.4759 1.36783 m .47534 1.36823 L .4753 1.36838 L .125 0 .996 .127 k
F
.48182 1.34655 m .48183 1.34656 L .48184 1.34657 L .996 0 .996 .224 k
F
.50247 1.35846 m .48173 1.34642 L .48182 1.34655 L F
.50238 1.35835 m .48173 1.34642 L .50247 1.35846 L F
.50243 1.35838 m .48353 1.34436 L .48173 1.34642 L F
.47285 1.36488 m .4719 1.36583 L .47383 1.36522 L .5 .5 .5 1 k
F
.4719 1.36583 m .46706 1.37067 L .47188 1.36679 L F
.4719 1.36583 m .47188 1.36679 L .47383 1.36522 L F
.45392 1.34637 m .44245 1.33479 L .45402 1.34593 L F
.45392 1.34637 m .45402 1.34593 L .4551 1.34697 L F
.45392 1.34637 m .44229 1.358 L .45419 1.34775 L F
.45392 1.34637 m .45419 1.34775 L .4551 1.34697 L F
.45392 1.34637 m .44825 1.33681 L .44245 1.33479 L F
.45654 1.34375 m .45392 1.34637 L .45667 1.34562 L F
.47206 1.32824 m .45654 1.34375 L .4743 1.33043 L F
.45654 1.34375 m .45667 1.34562 L .4743 1.33043 L F
.48137 1.33787 m .47206 1.32824 L .48726 1.34377 L .996 .065 0 .491 k
F
.47206 1.32824 m .45413 1.30971 L .47176 1.32783 L F
.47206 1.32824 m .47176 1.32783 L .47395 1.33009 L F
.47206 1.32824 m .45596 1.34532 L .45392 1.34637 L .5 .5 .5 1 k
F
.47206 1.32824 m .47395 1.33009 L .48726 1.34377 L .996 .065 0 .491 k
F
.45413 1.30971 m .4553 1.31086 L .48726 1.34377 L F
.48921 1.31109 m .47206 1.32824 L .48731 1.31923 L .5 .5 .5 1 k
F
.47206 1.32824 m .4743 1.33043 L .48731 1.31923 L F
.47206 1.32824 m .45617 1.30699 L .45413 1.30971 L .996 .065 0 .491 k
F
.47403 1.33028 m .47233 1.32806 L .47206 1.32824 L F
.48921 1.31109 m .47342 1.32735 L .47206 1.32824 L .5 .5 .5 1 k
F
.47233 1.32806 m .45617 1.30699 L .47206 1.32824 L .996 .065 0 .491 k
F
.47442 1.32852 m .45617 1.30699 L .47403 1.33028 L F
.47342 1.32735 m .47227 1.32853 L .47206 1.32824 L .5 .5 .5 1 k
F
.47227 1.32853 m .45596 1.34532 L .47206 1.32824 L F
.45392 1.34637 m .4551 1.34697 L .45667 1.34562 L F
.47192 1.36455 m .45392 1.34637 L .47151 1.36278 L F
.45392 1.34637 m .4551 1.34697 L .47151 1.36278 L F
.47192 1.36455 m .45565 1.34548 L .45392 1.34637 L F
.47195 1.36297 m .44825 1.33681 L .47192 1.36455 L F
.45596 1.34532 m .45363 1.34773 L .45392 1.34637 L F
.45565 1.34548 m .45318 1.34259 L .45392 1.34637 L F
.45318 1.34259 m .44825 1.33681 L .45392 1.34637 L F
.45392 1.34637 m .44815 1.35337 L .44229 1.358 L F
.45363 1.34773 m .44815 1.35337 L .45392 1.34637 L F
.47192 1.36455 m .47151 1.36278 L .47418 1.36535 L F
.45372 1.38139 m .45402 1.38219 L .45491 1.38145 L F
.47126 1.40204 m .45461 1.41339 L .45389 1.41362 L F
.45634 1.41547 m .45428 1.4135 L .4537 1.41368 L .996 0 .996 .315 k
F
.47525 1.39949 m .45474 1.41336 L .47521 1.39942 L .5 .5 .5 1 k
F
.45632 1.41568 m .45367 1.41369 L .45345 1.41375 L .996 0 .996 .315 k
F
.45634 1.41548 m .45369 1.41368 L .45632 1.41568 L F
.45369 1.41368 m .45326 1.41338 L .45367 1.41369 L F
.45369 1.41368 m .45367 1.41369 L .45632 1.41568 L F
.4319 1.428 m .4321 1.42803 L .4542 1.41525 L .5 .5 .5 1 k
F
.4319 1.428 m .4542 1.41525 L .4542 1.41524 L F
.45329 1.44127 m .43209 1.42801 L .4319 1.428 L .996 0 .996 .392 k
F
.45313 1.44111 m .43209 1.42801 L .45329 1.44127 L F
.43209 1.42801 m .43129 1.42751 L .43209 1.42801 L F
.43209 1.42801 m .43209 1.42801 L .45329 1.44127 L F
.45345 1.41375 m .43214 1.42801 L .4319 1.428 L .5 .5 .5 1 k
F
.4319 1.428 m .43018 1.42913 L .4321 1.42803 L F
.43214 1.42801 m .43158 1.42839 L .4319 1.428 L F
.50243 1.41503 m .48166 1.40468 L .50435 1.41502 L .996 0 .996 .275 k
F
.48166 1.40468 m .48152 1.40462 L .48167 1.40468 L F
.50245 1.38762 m .48339 1.39838 L .48157 1.40462 L .052 .136 .444 .024 k
F
.48166 1.40468 m .48157 1.40462 L .48152 1.40462 L .996 0 .996 .275 k
F
.4816 1.40464 m .48157 1.40462 L .48155 1.40468 L .052 .136 .444 .024 k
F
.50245 1.38762 m .48157 1.40462 L .4816 1.40464 L F
.50245 1.38762 m .48166 1.40468 L .50485 1.38974 L F
.50245 1.38762 m .48155 1.40468 L .48166 1.40468 L F
.48801 1.40783 m .48337 1.40486 L .48157 1.40462 L .996 0 .996 .275 k
F
.50243 1.41503 m .48157 1.40462 L .48166 1.40468 L F
.48524 1.40655 m .47832 1.40162 L .48337 1.40486 L .996 0 .996 .267 k
F
.47555 1.40291 m .47555 1.40291 L .47834 1.4013 L .5 .5 .5 1 k
F
.47832 1.40162 m .47519 1.39938 L .48337 1.40486 L .996 0 .996 .267 k
F
.50243 1.41503 m .48337 1.40486 L .48801 1.40783 L .996 0 .996 .275 k
F
.47832 1.40162 m .47579 1.39912 L .47519 1.39938 L .996 0 .996 .267 k
F
.48524 1.40655 m .47985 1.40232 L .47832 1.40162 L F
.47519 1.39938 m .47834 1.4013 L .48337 1.40486 L F
.47985 1.40232 m .47579 1.39912 L .47832 1.40162 L F
.48527 1.39271 m .45389 1.41362 L .45374 1.41366 L .5 .5 .5 1 k
F
.47579 1.39912 m .47511 1.39858 L .47519 1.39938 L .996 0 .996 .267 k
F
.47519 1.39938 m .45374 1.41366 L .45345 1.41375 L .5 .5 .5 1 k
F
.48527 1.39271 m .47533 1.39932 L .47519 1.39938 L F
.47533 1.39932 m .45374 1.41366 L .47519 1.39938 L F
.47509 1.42828 m .45632 1.41568 L .47481 1.42696 L .996 0 .996 .315 k
F
.45632 1.41568 m .45657 1.41568 L .47481 1.42696 L F
.47507 1.42819 m .45326 1.41338 L .47509 1.42828 L F
.45313 1.44111 m .43597 1.42993 L .43711 1.43106 L .996 0 .996 .392 k
F
.45313 1.44111 m .43227 1.42802 L .43209 1.42801 L F
.45231 1.44031 m .43597 1.42993 L .45313 1.44111 L F
.45329 1.44127 m .45408 1.44203 L .47553 1.43044 L .5 .5 .5 1 k
F
.45329 1.44127 m .45545 1.44134 L .47817 1.45429 L .996 0 .996 .392 k
F
.45683 1.44312 m .45458 1.4417 L .45671 1.44306 L F
.475 1.45473 m .45329 1.44127 L .47461 1.45243 L F
.45683 1.44312 m .45671 1.44306 L .475 1.45473 L F
.47488 1.45453 m .45683 1.44312 L .475 1.45473 L F
.45329 1.44127 m .47553 1.43044 L .4755 1.43032 L .5 .5 .5 1 k
F
.47509 1.42828 m .45455 1.44169 L .45329 1.44127 L F
.45458 1.4417 m .45439 1.44163 L .475 1.45473 L .996 0 .996 .392 k
F
.47516 1.42863 m .45458 1.4417 L .47509 1.42828 L .5 .5 .5 1 k
F
.475 1.45473 m .45348 1.44133 L .45329 1.44127 L .996 0 .996 .392 k
F
.45329 1.44127 m .43169 1.45413 L .45408 1.44203 L .5 .5 .5 1 k
F
.475 1.45473 m .45231 1.44031 L .45313 1.44111 L .996 0 .996 .392 k
F
.45458 1.4417 m .45301 1.4427 L .45455 1.44169 L .5 .5 .5 1 k
F
.45458 1.4417 m .45455 1.44169 L .47509 1.42828 L F
.45348 1.44133 m .45313 1.44111 L .45329 1.44127 L .996 0 .996 .392 k
F
.45458 1.4417 m .43597 1.42993 L .45439 1.44163 L F
.43169 1.45413 m .45411 1.44207 L .45408 1.44203 L .5 .5 .5 1 k
F
.45455 1.44169 m .45301 1.4427 L .45329 1.44127 L F
.44176 1.43478 m .43422 1.42821 L .43597 1.42993 L .996 0 .524 .311 k
F
.45374 1.41366 m .43214 1.42801 L .45345 1.41375 L .5 .5 .5 1 k
F
.43214 1.42801 m .43214 1.42801 L .45345 1.41375 L F
.45374 1.41366 m .43227 1.42802 L .43214 1.42801 L F
.45389 1.41362 m .43227 1.42802 L .45374 1.41366 L F
.40824 1.32131 m .40828 1.32189 L .42524 1.33712 L .976 .27 0 0 k
F
.40796 1.31732 m .38671 1.32774 L .38285 1.33143 L .083 0 .996 .115 k
F
.38671 1.32774 m .38109 1.32172 L .38285 1.33143 L .996 .236 0 0 k
F
.38671 1.32774 m .38464 1.32876 L .38285 1.33143 L .083 0 .996 .115 k
F
.38285 1.33143 m .38109 1.32172 L .3717 1.323 L .996 .236 0 0 k
F
.40762 1.35016 m .38671 1.32774 L .38285 1.33143 L F
.43092 1.33785 m .41008 1.34854 L .40762 1.35016 L .197 0 .996 .102 k
F
.40979 1.3518 m .40799 1.34991 L .40762 1.35016 L .996 .236 0 0 k
F
.40926 1.31574 m .38715 1.32732 L .40796 1.31732 L .083 0 .996 .115 k
F
.38678 1.32768 m .38109 1.32172 L .38671 1.32774 L .996 .236 0 0 k
F
.38715 1.32732 m .38671 1.32774 L .40796 1.31732 L .083 0 .996 .115 k
F
.41117 1.34954 m .38109 1.32172 L .40979 1.3518 L .996 .236 0 0 k
F
.38715 1.32732 m .38098 1.33055 L .38671 1.32774 L .083 0 .996 .115 k
F
.40799 1.34991 m .38678 1.32768 L .40762 1.35016 L .996 .236 0 0 k
F
.38678 1.32768 m .38671 1.32774 L .40762 1.35016 L F
.41008 1.34854 m .40894 1.34912 L .40762 1.35016 L .197 0 .996 .102 k
F
.41308 1.34435 m .41309 1.34436 L .41508 1.34312 L .5 .5 .5 1 k
F
.4134 1.30672 m .39243 1.28646 L .41176 1.30739 L .996 .313 0 0 k
F
.4134 1.30672 m .41176 1.30739 L .41343 1.3092 L F
.41774 1.30904 m .4173 1.30449 L .41477 1.30594 L F
.4134 1.30672 m .39443 1.28475 L .39243 1.28646 L F
.39198 1.32275 m .39202 1.32289 L .41343 1.30929 L .5 .5 .5 1 k
F
.39198 1.32275 m .39202 1.32289 L .41309 1.34436 L .996 .27 0 .026 k
F
.41304 1.34263 m .39198 1.32275 L .41133 1.34256 L F
.41304 1.34263 m .41133 1.34256 L .41309 1.34436 L F
.39243 1.28646 m .39246 1.28667 L .43393 1.33139 L .996 .313 0 0 k
F
.4134 1.30672 m .39198 1.32275 L .41343 1.30929 L .5 .5 .5 1 k
F
.40967 1.31274 m .40324 1.3169 L .40007 1.31786 L 0 .996 .996 .703 k
F
.40324 1.3169 m .40304 1.31699 L .40002 1.32219 L .875 .381 0 0 k
F
.40311 1.31687 m .39809 1.31942 L .40002 1.32219 L F
.40316 1.31679 m .40304 1.31685 L .40311 1.31687 L F
.40324 1.3169 m .39799 1.31927 L .40007 1.31786 L 0 .996 .996 .703 k
F
.40304 1.31685 m .39809 1.31942 L .40311 1.31687 L .875 .381 0 0 k
F
.41304 1.34263 m .40002 1.32219 L .39399 1.32167 L .996 .27 0 .026 k
F
.41304 1.34263 m .39399 1.32167 L .39198 1.32275 L F
.38285 1.33143 m .38098 1.33055 L .37149 1.33782 L .083 0 .996 .115 k
F
.38464 1.32876 m .38098 1.33055 L .38285 1.33143 L F
.3901 1.3563 m .36945 1.33665 L .38065 1.35526 L .874 .31 0 0 k
F
.3677 1.2992 m .36539 1.30247 L .38144 1.29601 L .5 .5 .5 1 k
F
.36824 1.26272 m .34362 1.2758 L .36567 1.26732 L F
.34362 1.2758 m .33637 1.26876 L .34266 1.27621 L .75 .34 0 0 k
F
.34362 1.2758 m .34266 1.27621 L .34317 1.27681 L F
.34362 1.2758 m .33617 1.27975 L .34317 1.27681 L .5 .5 .5 1 k
F
.34362 1.2758 m .34317 1.27681 L .36567 1.26732 L F
.3677 1.2992 m .34362 1.2758 L .36314 1.30031 L .75 .34 0 0 k
F
.3677 1.2992 m .36314 1.30031 L .36514 1.30283 L F
.34362 1.2758 m .34317 1.27681 L .36514 1.30283 L F
.343 1.31149 m .34255 1.31227 L .35315 1.30784 L .5 .5 .5 1 k
F
.36824 1.26272 m .35172 1.27207 L .34362 1.2758 L F
.37218 1.28946 m .35686 1.27649 L .36285 1.29267 L .5 .404 0 0 k
F
.35686 1.27649 m .35403 1.28329 L .36285 1.29267 L F
.3677 1.2992 m .35172 1.27207 L .34362 1.2758 L .75 .34 0 0 k
F
.35172 1.27207 m .34971 1.2732 L .34362 1.2758 L .5 .5 .5 1 k
F
.34362 1.2758 m .34919 1.26777 L .33637 1.26876 L .75 .34 0 0 k
F
.35172 1.27207 m .34919 1.26777 L .34362 1.2758 L F
.36373 1.30314 m .36325 1.30362 L .38144 1.29601 L .5 .5 .5 1 k
F
.39095 1.28763 m .3677 1.2992 L .38144 1.29601 L F
.38806 1.28907 m .37229 1.29773 L .3677 1.2992 L F
.38701 1.28976 m .37229 1.29773 L .38806 1.28907 L F
.37025 1.30167 m .37229 1.29773 L .3677 1.2992 L .75 .34 0 0 k
F
.38329 1.29811 m .38144 1.29601 L .37196 1.30478 L 0 0 .996 .133 k
F
.39053 1.32137 m .37343 1.29921 L .37025 1.30167 L .75 .34 0 0 k
F
.37343 1.29921 m .37229 1.29773 L .37025 1.30167 L F
.40368 1.27692 m .39843 1.28116 L .4005 1.27972 L .5 .5 .5 1 k
F
.40363 1.27685 m .38298 1.25202 L .39606 1.27667 L .736 .403 0 0 k
F
.40355 1.27691 m .39606 1.27667 L .3985 1.28127 L F
.40363 1.27685 m .39606 1.27667 L .40355 1.27691 L F
.38298 1.25202 m .38081 1.25475 L .3985 1.28127 L F
.40363 1.27685 m .3985 1.28127 L .40045 1.28419 L F
.39243 1.28646 m .39443 1.28475 L .39098 1.28507 L .996 .313 0 0 k
F
.40368 1.27692 m .38638 1.28919 L .39843 1.28116 L .5 .5 .5 1 k
F
.39053 1.32137 m .37025 1.30167 L .38109 1.32172 L .75 .34 0 0 k
F
.37025 1.30167 m .3677 1.2992 L .36952 1.30226 L F
.37025 1.30167 m .36952 1.30226 L .38109 1.32172 L F
.3677 1.2992 m .36514 1.30283 L .38109 1.32172 L F
.36533 1.30411 m .36694 1.30305 L .37822 1.29521 L .5 .5 .5 1 k
F
.3805 1.29359 m .38028 1.29377 L .39843 1.28116 L F
.38638 1.28919 m .38245 1.29198 L .38232 1.29233 L F
.38072 1.25374 m .38097 1.2541 L .3823 1.25272 L F
.38097 1.2541 m .38122 1.25447 L .3823 1.25272 L F
.38298 1.25202 m .38072 1.25374 L .38255 1.25256 L F
.37162 1.26124 m .3523 1.2718 L .36824 1.26272 L F
.3523 1.2718 m .34909 1.27356 L .35172 1.27207 L F
.3523 1.2718 m .35172 1.27207 L .36824 1.26272 L F
.37095 1.29598 m .3523 1.2718 L .3677 1.2992 L .75 .34 0 0 k
F
.3523 1.2718 m .34919 1.26777 L .35172 1.27207 L F
.3523 1.2718 m .35172 1.27207 L .3677 1.2992 L F
.38072 1.25374 m .36227 1.26779 L .37859 1.25632 L .5 .5 .5 1 k
F
.36227 1.26779 m .36206 1.26795 L .36225 1.26782 L F
.36227 1.26779 m .36225 1.26782 L .37859 1.25632 L F
.36227 1.26779 m .36223 1.26779 L .36225 1.26782 L .875 .381 0 0 k
F
.36227 1.26779 m .36225 1.26782 L .37871 1.29151 L F
.38638 1.28919 m .38232 1.29233 L .39843 1.28116 L .5 .5 .5 1 k
F
.39095 1.28763 m .38701 1.28976 L .38806 1.28907 L F
.41477 1.30594 m .39443 1.28475 L .4134 1.30672 L .996 .313 0 0 k
F
.39354 1.28551 m .39443 1.28475 L .39294 1.28598 L .105 0 .996 .138 k
F
.39243 1.28646 m .39294 1.28598 L .39095 1.28763 L F
.39243 1.28646 m .39095 1.28763 L .39246 1.28667 L F
.40368 1.27692 m .38832 1.29123 L .38245 1.29198 L .5 .5 .5 1 k
F
.40967 1.31274 m .40489 1.31688 L .40324 1.3169 L 0 .996 .996 .703 k
F
.4134 1.30672 m .40007 1.31786 L .39505 1.32101 L .5 .5 .5 1 k
F
.4134 1.30672 m .39505 1.32101 L .39444 1.32133 L F
.4134 1.30672 m .39399 1.32167 L .39311 1.32214 L F
.43482 1.32742 m .41477 1.30594 L .4134 1.30672 L .996 .313 0 0 k
F
.44254 1.32203 m .43599 1.327 L .43482 1.32742 L .5 .5 .5 1 k
F
.43524 1.32727 m .41477 1.30594 L .43482 1.32742 L .996 .313 0 0 k
F
.43482 1.32742 m .4134 1.30672 L .43098 1.32784 L F
.43482 1.32742 m .43098 1.32784 L .43393 1.33139 L F
.44245 1.33479 m .41915 1.30672 L .41774 1.30904 L F
.43599 1.327 m .43555 1.32734 L .43482 1.32742 L .5 .5 .5 1 k
F
.41161 1.34521 m .41508 1.34312 L .41513 1.34304 L F
.41158 1.34528 m .41508 1.34312 L .41161 1.34521 L F
.41513 1.34304 m .41508 1.34312 L .43393 1.33139 L F
.4134 1.30672 m .41343 1.3092 L .43393 1.33139 L .996 .313 0 0 k
F
.43482 1.32742 m .39156 1.35763 L .43393 1.33139 L .5 .5 .5 1 k
F
.45417 1.35166 m .43646 1.36366 L .43339 1.36708 L 0 0 .996 .138 k
F
.43331 1.36737 m .43339 1.36708 L .43275 1.3678 L F
.45417 1.35166 m .43339 1.36708 L .43331 1.36737 L F
.43221 1.34733 m .42516 1.3465 L .41942 1.35552 L .028 .164 .165 .009 k
F
.44229 1.358 m .43455 1.36295 L .43646 1.36366 L .5 .5 .5 1 k
F
.41304 1.34263 m .41309 1.34436 L .43367 1.36533 L .996 .27 0 .026 k
F
.41304 1.34263 m .43367 1.36533 L .43367 1.36532 L F
.43455 1.36295 m .43367 1.36533 L .43646 1.36366 L .5 .5 .5 1 k
F
.41304 1.34263 m .43384 1.36551 L .43388 1.36537 L .996 .27 0 .026 k
F
.45367 1.35204 m .43275 1.3678 L .45372 1.35214 L 0 0 .996 .138 k
F
.43455 1.36295 m .43102 1.36212 L .43643 1.36815 L .996 .27 0 .026 k
F
.41635 1.34576 m .41614 1.34602 L .43643 1.36815 L F
.43068 1.3676 m .41117 1.34954 L .40979 1.3518 L .996 .236 0 0 k
F
.4127 1.37693 m .41275 1.37784 L .43367 1.36533 L .5 .5 .5 1 k
F
.43066 1.37012 m .40976 1.38042 L .40729 1.3815 L F
.43043 1.3983 m .40976 1.38042 L .40729 1.3815 L .996 .184 0 .019 k
F
.40976 1.38042 m .40864 1.38097 L .40729 1.3815 L .5 .5 .5 1 k
F
.40762 1.35016 m .38629 1.36082 L .38243 1.36345 L .197 0 .996 .102 k
F
.38629 1.36082 m .38065 1.35526 L .38243 1.36345 L .996 .184 0 .019 k
F
.38629 1.36082 m .38428 1.36182 L .38243 1.36345 L .197 0 .996 .102 k
F
.38243 1.36345 m .38065 1.35526 L .37124 1.35533 L .996 .184 0 .019 k
F
.40729 1.3815 m .38629 1.36082 L .38243 1.36345 L F
.40894 1.34912 m .38673 1.36052 L .40762 1.35016 L .197 0 .996 .102 k
F
.38673 1.36052 m .38054 1.36369 L .38629 1.36082 L F
.38673 1.36052 m .38629 1.36082 L .40762 1.35016 L F
.40976 1.38042 m .38673 1.36052 L .40729 1.3815 L .996 .184 0 .019 k
F
.38673 1.36052 m .38065 1.35526 L .38629 1.36082 L F
.38673 1.36052 m .38629 1.36082 L .40729 1.3815 L F
.43197 1.37703 m .42489 1.37723 L .41914 1.38486 L .129 .045 .408 .053 k
F
.44221 1.37018 m .43455 1.36295 L .43643 1.36815 L .996 .27 0 .026 k
F
.43388 1.36537 m .43384 1.36551 L .43643 1.36815 L F
.43455 1.36295 m .41695 1.34145 L .41304 1.34263 L F
.44221 1.37018 m .43572 1.3628 L .43455 1.36295 L F
.44229 1.358 m .43572 1.3628 L .43455 1.36295 L .5 .5 .5 1 k
F
.43572 1.3628 m .41695 1.34145 L .43455 1.36295 L .996 .27 0 .026 k
F
.43572 1.3628 m .43528 1.36312 L .43455 1.36295 L .5 .5 .5 1 k
F
.4549 1.35041 m .43646 1.36366 L .45417 1.35166 L 0 0 .996 .138 k
F
.43237 1.3688 m .43275 1.3678 L .43068 1.3676 L .996 0 .996 .267 k
F
.43261 1.36816 m .43275 1.3678 L .432 1.36862 L 0 0 .996 .138 k
F
.43237 1.3688 m .432 1.36862 L .43066 1.37012 L F
.43455 1.36295 m .4127 1.37693 L .43367 1.36533 L .5 .5 .5 1 k
F
.39156 1.35763 m .3916 1.35772 L .41309 1.34436 L F
.4127 1.37693 m .39156 1.35763 L .41101 1.37615 L .996 .172 0 .16 k
F
.4127 1.37693 m .41101 1.37615 L .41275 1.37781 L F
.43455 1.36295 m .41612 1.37678 L .4127 1.37693 L .5 .5 .5 1 k
F
.41814 1.37838 m .41661 1.37676 L .41566 1.37963 L .996 .172 0 .16 k
F
.41661 1.37676 m .41612 1.37678 L .43455 1.36295 L .5 .5 .5 1 k
F
.41661 1.37676 m .3996 1.35872 L .41355 1.37689 L .996 .172 0 .16 k
F
.41661 1.37676 m .41355 1.37689 L .41566 1.37963 L F
.43528 1.36312 m .41661 1.37676 L .43455 1.36295 L .5 .5 .5 1 k
F
.41566 1.37963 m .41355 1.37689 L .4127 1.37693 L .996 .172 0 .16 k
F
.41566 1.37963 m .4127 1.37693 L .41541 1.37962 L F
.4127 1.37693 m .41275 1.37781 L .43342 1.39749 L F
.39156 1.35763 m .3916 1.35772 L .43342 1.39749 L F
.41661 1.37676 m .39926 1.38944 L .41612 1.37678 L .5 .5 .5 1 k
F
.41612 1.37678 m .4147 1.37785 L .4127 1.37693 L F
.40729 1.3815 m .38589 1.39216 L .38204 1.39379 L F
.40698 1.41096 m .38633 1.39197 L .38204 1.39379 L .996 .059 0 .149 k
F
.4302 1.42695 m .40945 1.4104 L .40698 1.41096 L F
.43041 1.40067 m .40698 1.41096 L .42464 1.40626 L .5 .5 .5 1 k
F
.43041 1.40067 m .40945 1.4104 L .40698 1.41096 L F
.40945 1.4104 m .38633 1.39197 L .40698 1.41096 L .996 .059 0 .149 k
F
.40945 1.4104 m .40837 1.4109 L .40698 1.41096 L .5 .5 .5 1 k
F
.38589 1.39216 m .38396 1.39312 L .38204 1.39379 L F
.38204 1.39379 m .38022 1.3871 L .3708 1.38606 L .996 .059 0 .149 k
F
.40698 1.41096 m .38204 1.39379 L .40512 1.41103 L F
.40864 1.38097 m .38012 1.39503 L .40729 1.3815 L .5 .5 .5 1 k
F
.38633 1.39197 m .38022 1.3871 L .38204 1.39379 L .996 .059 0 .149 k
F
.4127 1.37693 m .39116 1.3907 L .41275 1.37784 L .5 .5 .5 1 k
F
.39116 1.3907 m .38967 1.39166 L .3912 1.39074 L F
.39116 1.3907 m .3912 1.39074 L .41275 1.37784 L F
.39116 1.3907 m .3912 1.39074 L .41244 1.40934 L .996 0 .524 .311 k
F
.40698 1.41096 m .40728 1.41265 L .42447 1.42549 L .996 .059 0 .149 k
F
.41238 1.40919 m .39078 1.42155 L .41244 1.40934 L .5 .5 .5 1 k
F
.39078 1.42155 m .39082 1.42154 L .41244 1.40934 L F
.45329 1.44127 m .43579 1.45363 L .43305 1.45435 L F
.45315 1.46617 m .43169 1.45413 L .45329 1.46469 L 0 .996 .996 .377 k
F
.44156 1.46317 m .434 1.45697 L .43576 1.45716 L .5 .5 .5 1 k
F
.43695 1.45729 m .43576 1.45716 L .43206 1.45461 L 0 .996 .996 .377 k
F
.43169 1.45413 m .43206 1.45461 L .42997 1.45516 L .5 .5 .5 1 k
F
.43189 1.45438 m .43206 1.45461 L .43112 1.45396 L 0 .996 .996 .377 k
F
.45315 1.46617 m .43206 1.45461 L .43189 1.45438 L F
.45315 1.46617 m .43112 1.45396 L .43169 1.45413 L F
.43277 1.45349 m .43305 1.45435 L .43206 1.45461 L .5 .5 .5 1 k
F
.43277 1.45349 m .43206 1.45461 L .43169 1.45413 L F
.43302 1.45506 m .43297 1.45495 L .43576 1.45716 L F
.43135 1.45533 m .41843 1.46157 L .43214 1.45602 L .215 0 .996 .095 k
F
.43016 1.45627 m .43014 1.45627 L .43297 1.45495 L 0 .996 .996 .624 k
F
.43018 1.45627 m .43297 1.45495 L .43297 1.45496 L F
.42786 1.47505 m .42405 1.4736 L .43118 1.47676 L .996 0 .996 .204 k
F
.4298 1.47667 m .40891 1.46318 L .40643 1.46282 L .996 0 .996 .213 k
F
.43151 1.47751 m .43187 1.4784 L .42979 1.47841 L .5 .5 .5 1 k
F
.43118 1.47676 m .424 1.47981 L .42482 1.47949 L .373 0 .996 .084 k
F
.42998 1.47725 m .424 1.47981 L .43118 1.47676 L F
.44139 1.48847 m .43363 1.48258 L .43558 1.48149 L .5 .5 .5 1 k
F
.43363 1.48258 m .43283 1.4797 L .43558 1.48149 L F
.43009 1.49639 m .42383 1.49878 L .43018 1.49629 L F
.42963 1.49711 m .42296 1.49354 L .42324 1.49352 L .996 0 .996 .242 k
F
.42963 1.49711 m .42325 1.49352 L .42388 1.49348 L F
.42963 1.49711 m .40868 1.48532 L .40855 1.48528 L F
.40642 1.48469 m .40855 1.48528 L .4062 1.48457 L F
.42963 1.49711 m .40855 1.48528 L .40642 1.48469 L F
.43363 1.48258 m .4304 1.48083 L .43278 1.47951 L 0 .996 .996 .49 k
F
.41776 1.48782 m .41451 1.48692 L .43278 1.47951 L F
.41181 1.46602 m .41189 1.46481 L .43558 1.48149 L .5 .5 .5 1 k
F
.43363 1.48258 m .41181 1.46602 L .43283 1.4797 L F
.41063 1.4655 m .41188 1.4649 L .41188 1.46491 L 0 .996 .996 .624 k
F
.39214 1.47422 m .41063 1.46549 L .41063 1.4655 L F
.41063 1.46549 m .41188 1.4649 L .41063 1.4655 L F
.39214 1.47422 m .39186 1.47417 L .43014 1.45627 L F
.39214 1.47422 m .43014 1.45627 L .43016 1.45627 L F
.43135 1.45533 m .43214 1.45602 L .43271 1.45579 L .215 0 .996 .095 k
F
.43383 1.45683 m .39214 1.47422 L .43297 1.45496 L 0 .996 .996 .624 k
F
.42997 1.45516 m .40891 1.46318 L .40643 1.46282 L .5 .5 .5 1 k
F
.40891 1.46318 m .38562 1.44815 L .40643 1.46282 L .996 0 .996 .213 k
F
.40891 1.46318 m .40791 1.46356 L .40643 1.46282 L .5 .5 .5 1 k
F
.41181 1.46602 m .40103 1.45716 L .41189 1.46481 L F
.39212 1.44895 m .39044 1.44979 L .39189 1.449 L .11 .996 .996 .507 k
F
.40643 1.46282 m .38796 1.4498 L .38534 1.45033 L .996 0 .996 .213 k
F
.39044 1.44979 m .38894 1.45054 L .39039 1.44978 L .11 .996 .996 .507 k
F
.39044 1.44979 m .39039 1.44978 L .39189 1.449 L F
.41208 1.43901 m .39212 1.44895 L .41083 1.43917 L F
.41208 1.43901 m .41083 1.43917 L .41214 1.43849 L F
.43016 1.45627 m .43297 1.45495 L .43018 1.45627 L 0 .996 .996 .624 k
F
.43169 1.45413 m .42999 1.45318 L .43189 1.45412 L 0 .996 .996 .377 k
F
.43169 1.45413 m .43112 1.45396 L .42999 1.45318 L F
.43383 1.45683 m .41208 1.43901 L .43302 1.45506 L .5 .5 .5 1 k
F
.41208 1.43901 m .41215 1.43847 L .43297 1.45495 L F
.41208 1.43901 m .43297 1.45495 L .43302 1.45506 L F
.43383 1.45683 m .41268 1.43926 L .41208 1.43901 L F
.41208 1.43901 m .39244 1.45101 L .39044 1.44979 L .11 .996 .996 .507 k
F
.39078 1.42155 m .39082 1.42154 L .41215 1.43845 L .5 .5 .5 1 k
F
.41215 1.43846 m .41215 1.43845 L .43333 1.45524 L F
.39212 1.44895 m .39189 1.449 L .41073 1.43919 L .11 .996 .996 .507 k
F
.41074 1.43919 m .41073 1.43919 L .41215 1.43845 L F
.39212 1.44895 m .41073 1.43919 L .41074 1.43919 L F
.41083 1.43917 m .41215 1.43845 L .41214 1.43849 L F
.39212 1.44895 m .41074 1.43919 L .41083 1.43917 L F
.41074 1.43919 m .41215 1.43845 L .41083 1.43917 L F
.39078 1.42155 m .4036 1.43169 L .40361 1.43171 L .5 .5 .5 1 k
F
.4036 1.43169 m .43333 1.45524 L .40361 1.43171 L F
.40361 1.43171 m .43333 1.45524 L .43334 1.45524 L F
.43422 1.42821 m .43405 1.42806 L .43597 1.42993 L .996 0 .524 .311 k
F
.45333 1.41399 m .43599 1.42603 L .43313 1.42756 L .5 .5 .5 1 k
F
.43304 1.42751 m .43313 1.42756 L .43227 1.42802 L F
.45333 1.41399 m .43313 1.42756 L .43304 1.42751 L F
.43213 1.39944 m .43043 1.3983 L .43232 1.39951 L .996 0 .996 .315 k
F
.43213 1.39944 m .4316 1.39867 L .43043 1.3983 L F
.41238 1.40919 m .41244 1.40934 L .43342 1.39749 L .5 .5 .5 1 k
F
.43319 1.4275 m .43318 1.42749 L .43348 1.42775 L .996 0 .524 .311 k
F
.43401 1.42808 m .43262 1.42779 L .43319 1.42749 L .11 .996 .996 .507 k
F
.43404 1.42805 m .43319 1.42749 L .43599 1.42603 L F
.43405 1.42806 m .43323 1.42753 L .43597 1.42993 L .996 0 .524 .311 k
F
.43401 1.42808 m .43319 1.42749 L .43404 1.42805 L .11 .996 .996 .507 k
F
.41238 1.40919 m .41244 1.40934 L .43318 1.42749 L .996 0 .524 .311 k
F
.41238 1.40919 m .43318 1.42749 L .43319 1.4275 L F
.43351 1.42777 m .43348 1.42775 L .43597 1.42993 L F
.41238 1.40919 m .43348 1.42775 L .43351 1.42777 L F
.41214 1.43849 m .41215 1.43845 L .43318 1.42749 L .11 .996 .996 .507 k
F
.43319 1.42749 m .43318 1.42749 L .43599 1.42603 L F
.43214 1.42801 m .43158 1.42839 L .43214 1.42801 L .5 .5 .5 1 k
F
.41214 1.43849 m .43318 1.42749 L .43319 1.42749 L .11 .996 .996 .507 k
F
.43405 1.42806 m .43029 1.42494 L .43323 1.42753 L .996 0 .524 .311 k
F
.43429 1.39664 m .41814 1.37838 L .41566 1.37963 L .996 .172 0 .16 k
F
.43213 1.39944 m .43232 1.39951 L .45432 1.3862 L .125 0 .996 .127 k
F
.44198 1.40365 m .43546 1.39674 L .43429 1.39664 L .996 .172 0 .16 k
F
.43454 1.39649 m .43429 1.39664 L .43622 1.39591 L .5 .5 .5 1 k
F
.44205 1.39219 m .43546 1.39674 L .43429 1.39664 L F
.43546 1.39674 m .41814 1.37838 L .43429 1.39664 L .996 .172 0 .16 k
F
.43429 1.39664 m .41566 1.37963 L .43046 1.39452 L F
.43429 1.39664 m .43046 1.39452 L .43342 1.39749 L F
.43546 1.39674 m .43503 1.39704 L .43429 1.39664 L .5 .5 .5 1 k
F
.41566 1.37963 m .41541 1.37962 L .43342 1.39749 L .996 .172 0 .16 k
F
.43429 1.39664 m .41238 1.40919 L .43342 1.39749 L .5 .5 .5 1 k
F
.43429 1.39664 m .43342 1.39749 L .43365 1.39772 L .996 .172 0 .16 k
F
.44198 1.40365 m .43431 1.39666 L .43619 1.40013 L F
.43431 1.39666 m .43365 1.39772 L .43619 1.40013 L F
.43233 1.39918 m .4316 1.39867 L .43213 1.39944 L .996 0 .996 .315 k
F
.45326 1.41338 m .4316 1.39867 L .45345 1.41375 L F
.45326 1.41338 m .43619 1.40013 L .4316 1.39867 L F
.40889 1.38867 m .40242 1.39186 L .39926 1.38944 L 0 .996 .996 .416 k
F
.40878 1.39921 m .40242 1.39186 L .39921 1.39333 L .996 .338 0 0 k
F
.40242 1.39186 m .40207 1.39179 L .39921 1.39333 L F
.40226 1.39168 m .39735 1.39093 L .39921 1.39333 L F
.41238 1.40919 m .39921 1.39333 L .39316 1.39085 L .996 0 .524 .311 k
F
.41238 1.40919 m .39316 1.39085 L .39116 1.3907 L F
.4163 1.40997 m .41622 1.40996 L .43429 1.39664 L .5 .5 .5 1 k
F
.41492 1.4114 m .4163 1.40997 L .41238 1.40919 L .996 0 .524 .311 k
F
.44183 1.42418 m .43447 1.42818 L .43405 1.42806 L .11 .996 .996 .507 k
F
.44176 1.43478 m .43522 1.42841 L .43405 1.42806 L .996 0 .524 .311 k
F
.43447 1.42818 m .4343 1.42827 L .43405 1.42806 L .11 .996 .996 .507 k
F
.43405 1.42806 m .41763 1.41127 L .41492 1.4114 L .996 0 .524 .311 k
F
.43711 1.43106 m .43597 1.42993 L .43227 1.42802 L .996 0 .996 .392 k
F
.43154 1.43136 m .4244 1.43326 L .41865 1.43821 L .113 0 .996 .108 k
F
.43014 1.43055 m .4244 1.43326 L .43154 1.43136 L F
.44183 1.42418 m .416 1.44069 L .41346 1.4396 L .11 .996 .996 .507 k
F
.44183 1.42418 m .43405 1.42806 L .43599 1.42603 L F
.43405 1.42806 m .43401 1.42808 L .43402 1.42807 L F
.43405 1.42806 m .43402 1.42807 L .43599 1.42603 L F
.43522 1.42841 m .4347 1.4279 L .43405 1.42806 L .996 0 .524 .311 k
F
.43175 1.40515 m .42464 1.40626 L .41889 1.41254 L .007 0 .996 .125 k
F
.4347 1.4279 m .41763 1.41127 L .43405 1.42806 L .996 0 .524 .311 k
F
.41763 1.41127 m .4163 1.40997 L .41492 1.4114 L F
.45345 1.41375 m .43233 1.39918 L .43213 1.39944 L .996 0 .996 .315 k
F
.45241 1.41169 m .43619 1.40013 L .45326 1.41338 L F
.43023 1.40357 m .42464 1.40626 L .43175 1.40515 L .007 0 .996 .125 k
F
.4547 1.41337 m .45428 1.4135 L .45634 1.41547 L .996 0 .996 .315 k
F
.45474 1.41336 m .45461 1.41339 L .47521 1.39942 L .5 .5 .5 1 k
F
.47136 1.40203 m .45461 1.41339 L .47126 1.40204 L F
.45553 1.41442 m .4556 1.41444 L .47555 1.40291 L F
.47499 1.42779 m .45241 1.41169 L .47507 1.42819 L .996 0 .996 .315 k
F
.45474 1.41336 m .43599 1.42603 L .45461 1.41339 L .5 .5 .5 1 k
F
.45641 1.41461 m .4547 1.41337 L .45634 1.41547 L .996 0 .996 .315 k
F
.4519 1.41571 m .45245 1.41571 L .45387 1.41457 L .5 .5 .5 1 k
F
.4519 1.41571 m .45387 1.41457 L .45377 1.4145 L F
.4519 1.41571 m .45473 1.41389 L .4542 1.41409 L F
.45367 1.41369 m .45326 1.41338 L .45345 1.41375 L .996 0 .996 .315 k
F
.4537 1.41368 m .45241 1.41169 L .45326 1.41338 L F
.45428 1.4135 m .45241 1.41169 L .4537 1.41368 L F
.45312 1.4144 m .43599 1.42603 L .45333 1.41399 L .5 .5 .5 1 k
F
.45353 1.41434 m .44198 1.40365 L .45358 1.41297 L 0 .996 .996 .268 k
F
.45461 1.41339 m .45312 1.4144 L .45389 1.41362 L .5 .5 .5 1 k
F
.45353 1.41434 m .45358 1.41297 L .45473 1.41389 L 0 .996 .996 .268 k
F
.4519 1.41571 m .4566 1.41239 L .45663 1.41199 L .5 .5 .5 1 k
F
.4519 1.41571 m .44183 1.42418 L .45245 1.41571 L F
.45353 1.41434 m .4477 1.42394 L .44183 1.42418 L F
.45666 1.41171 m .4519 1.41571 L .45663 1.41199 L F
.50243 1.41503 m .50489 1.41655 L .50609 1.4158 L 0 0 .996 .145 k
F
.52341 1.42547 m .50243 1.41503 L .52592 1.42516 L .996 0 .996 .275 k
F
.50243 1.41503 m .50435 1.41502 L .5298 1.4266 L F
.50243 1.41503 m .5298 1.4266 L .5289 1.42644 L F
.50239 1.415 m .49922 1.41505 L .50235 1.41503 L 0 0 .996 .145 k
F
.50103 1.38564 m .49846 1.38411 L .50245 1.38762 L .996 0 .996 .247 k
F
.50245 1.38762 m .48345 1.37545 L .48165 1.37631 L F
.50245 1.38762 m .48165 1.37631 L .48173 1.37641 L F
.49846 1.38411 m .48345 1.37545 L .50245 1.38762 L F
.50102 1.38562 m .49916 1.38687 L .50245 1.38762 L .052 .136 .444 .024 k
F
.52227 1.37001 m .50097 1.38555 L .52333 1.37049 L F
.50097 1.38555 m .49916 1.38687 L .50102 1.38562 L F
.50097 1.38555 m .50102 1.38562 L .52333 1.37049 L F
.50245 1.38762 m .50485 1.38974 L .5061 1.38893 L F
.52337 1.39895 m .50245 1.38762 L .52595 1.39934 L .996 0 .996 .247 k
F
.51946 1.34375 m .501 1.35546 L .50247 1.35846 L .002 .206 .183 0 k
F
.52692 1.37513 m .52711 1.37538 L .52969 1.37371 L .052 .136 .444 .024 k
F
.50245 1.38762 m .52969 1.37371 L .52879 1.37326 L F
.50247 1.35846 m .5061 1.36033 L .5392 1.37911 L .996 0 .996 .224 k
F
.5233 1.37045 m .501 1.35546 L .50243 1.35838 L F
.52879 1.37326 m .52969 1.37371 L .53916 1.3676 L .052 .136 .444 .024 k
F
.52333 1.37049 m .52597 1.37167 L .52879 1.37326 L .996 0 .996 .224 k
F
.52333 1.37049 m .52879 1.37326 L .5392 1.37911 L F
.53707 1.35922 m .52302 1.36947 L .52333 1.37049 L .052 .136 .444 .024 k
F
.52332 1.37046 m .52209 1.36888 L .5233 1.37045 L .996 0 .996 .224 k
F
.52209 1.36888 m .501 1.35546 L .5233 1.37045 L F
.52302 1.36947 m .52227 1.37001 L .52333 1.37049 L .052 .136 .444 .024 k
F
.53713 1.37844 m .52333 1.37049 L .5392 1.37911 L .996 0 .996 .224 k
F
.53707 1.35922 m .52333 1.37049 L .53916 1.3676 L .052 .136 .444 .024 k
F
.52333 1.37049 m .52879 1.37326 L .53916 1.3676 L F
.53713 1.37844 m .52302 1.36947 L .52332 1.37046 L .996 0 .996 .224 k
F
.52302 1.36947 m .52209 1.36888 L .52332 1.37046 L F
.50245 1.38762 m .5061 1.38893 L .52711 1.37538 L .052 .136 .444 .024 k
F
.50245 1.38762 m .52711 1.37538 L .52692 1.37513 L F
.52337 1.39895 m .52724 1.40265 L .52975 1.40109 L 0 0 .996 .145 k
F
.50245 1.38762 m .50609 1.38893 L .53928 1.40599 L .996 0 .996 .247 k
F
.5221 1.39773 m .50097 1.38555 L .52337 1.39895 L F
.50097 1.38555 m .49846 1.38411 L .50103 1.38564 L F
.50097 1.38555 m .50103 1.38564 L .52337 1.39895 L F
.49916 1.38687 m .48339 1.39838 L .50245 1.38762 L .052 .136 .444 .024 k
F
.50441 1.32681 m .49025 1.30952 L .50581 1.32563 L .5 .5 .5 1 k
F
.50585 1.2878 m .50592 1.28779 L .52112 1.3046 L F
.50441 1.32681 m .50581 1.32563 L .50744 1.32731 L F
.50901 1.33296 m .5098 1.33406 L .51234 1.33177 L 0 .029 .996 .098 k
F
.51192 1.33011 m .51056 1.33143 L .51234 1.33177 L F
.49025 1.30952 m .49049 1.30959 L .52285 1.34321 L .5 .5 .5 1 k
F
.53411 1.34836 m .52472 1.35233 L .53497 1.35131 L 0 0 .996 .153 k
F
.53411 1.34836 m .51234 1.33177 L .53496 1.34804 L .5 .5 .5 1 k
F
.53026 1.34666 m .51234 1.33177 L .53186 1.34664 L F
.53026 1.34666 m .53186 1.34664 L .53411 1.34836 L F
.49472 1.38304 m .48718 1.37787 L .48531 1.37587 L 0 .996 .996 .301 k
F
.49472 1.38304 m .48716 1.38798 L .48527 1.39271 L 0 0 .996 .153 k
F
.49309 1.3823 m .48716 1.38798 L .49472 1.38304 L F
.49472 1.38304 m .48527 1.39271 L .49594 1.38383 L F
.52337 1.39895 m .50103 1.38564 L .50245 1.38762 L .996 0 .996 .247 k
F
.501 1.35546 m .48353 1.34436 L .50243 1.35838 L .996 0 .996 .224 k
F
.49477 1.35089 m .48535 1.36115 L .49666 1.35149 L 0 .029 .996 .098 k
F
.5192 1.34319 m .501 1.35546 L .51946 1.34375 L .002 .206 .183 0 k
F
.49477 1.35089 m .49666 1.35149 L .51709 1.36621 L .5 .5 .5 1 k
F
.49477 1.35089 m .51709 1.36621 L .51632 1.36601 L F
.52333 1.37049 m .51662 1.3666 L .5166 1.36661 L .996 0 .996 .224 k
F
.51662 1.3666 m .50238 1.35835 L .5166 1.36661 L F
.5166 1.36661 m .50238 1.35835 L .50247 1.35846 L F
.5233 1.37045 m .50238 1.35835 L .52333 1.37049 L F
.49472 1.38304 m .49594 1.38383 L .49662 1.38326 L 0 0 .996 .153 k
F
.49834 1.4125 m .48337 1.40486 L .50243 1.41503 L .996 0 .996 .275 k
F
.49468 1.41326 m .48524 1.40655 L .49564 1.41257 L 0 .996 .996 .239 k
F
.49468 1.41326 m .49564 1.41257 L .49659 1.41312 L F
.48899 1.41813 m .48119 1.42397 L .48709 1.41946 L .5 .5 .5 1 k
F
.43336 1.47654 m .43342 1.4766 L .48325 1.45176 L F
.45336 1.4448 m .45456 1.44387 L .47058 1.45526 L 0 .996 .996 .198 k
F
.45315 1.46617 m .45532 1.46569 L .4781 1.47694 L 0 .996 .996 .377 k
F
.45315 1.46617 m .4781 1.47694 L .47781 1.47707 L F
.47492 1.47839 m .45315 1.46617 L .47781 1.47707 L F
.47492 1.47839 m .45444 1.46736 L .45315 1.46617 L F
.475 1.45473 m .45315 1.46617 L .47553 1.4556 L .5 .5 .5 1 k
F
.45315 1.46617 m .45513 1.46573 L .47553 1.4556 L F
.475 1.45473 m .45441 1.46734 L .45315 1.46617 L F
.47509 1.45529 m .45296 1.46822 L .475 1.45473 L F
.47349 1.45804 m .47385 1.45758 L .48698 1.46692 L 0 .996 .996 .198 k
F
.47781 1.47707 m .4781 1.47694 L .48318 1.47945 L 0 .996 .996 .377 k
F
.45283 1.52227 m .45502 1.52051 L .47795 1.52613 L 0 .996 .996 .282 k
F
.47765 1.52647 m .47795 1.52613 L .48305 1.52738 L F
.50235 1.53638 m .48114 1.53972 L .50606 1.53476 L .143 .996 .66 .507 k
F
.50235 1.53638 m .48128 1.53788 L .50606 1.53476 L 0 .996 .996 .73 k
F
.48128 1.53788 m .48115 1.53789 L .48131 1.53786 L F
.48128 1.53788 m .48131 1.53786 L .50606 1.53476 L F
.50235 1.53274 m .48128 1.53788 L .50606 1.53119 L .5 .5 .5 1 k
F
.48128 1.53788 m .48115 1.53791 L .48131 1.53786 L F
.48128 1.53788 m .48131 1.53786 L .50606 1.53119 L F
.48115 1.53789 m .45666 1.536 L .45595 1.53506 L 0 .996 .996 .653 k
F
.48116 1.53249 m .45708 1.53594 L .45595 1.53506 L .5 .5 .5 1 k
F
.48114 1.53972 m .45664 1.53968 L .45593 1.53867 L 0 .996 .996 .727 k
F
.48115 1.53791 m .46 1.53944 L .45593 1.53867 L 0 .996 .996 .684 k
F
.49112 1.53815 m .48301 1.54313 L .48114 1.53972 L .143 .996 .66 .507 k
F
.488 1.54139 m .48301 1.54313 L .49112 1.53815 L F
.50085 1.53912 m .48301 1.54313 L .50235 1.53638 L F
.48489 1.54851 m .45269 1.54579 L .48301 1.54313 L 0 .996 .996 .35 k
F
.45269 1.54579 m .42924 1.54594 L .45489 1.54349 L 0 .996 .996 .402 k
F
.43098 1.54395 m .43118 1.54378 L .45489 1.54349 L 0 .996 .996 .35 k
F
.45272 1.54182 m .43098 1.54395 L .45491 1.53961 L 0 .996 .996 .474 k
F
.43098 1.54395 m .42925 1.54412 L .43118 1.54378 L F
.43098 1.54395 m .43118 1.54378 L .45491 1.53961 L F
.45269 1.54579 m .43098 1.54395 L .45489 1.54349 L 0 .996 .996 .35 k
F
.43098 1.54395 m .42926 1.54381 L .43118 1.54378 L F
.45269 1.54579 m .45489 1.54349 L .48301 1.54313 L F
.47468 1.54564 m .45269 1.54579 L .4779 1.54128 L 0 .996 .996 .402 k
F
.45269 1.54579 m .45489 1.54349 L .4779 1.54128 L F
.48421 1.54533 m .47577 1.54416 L .48301 1.54166 L 0 .996 .996 .314 k
F
.47577 1.54416 m .4777 1.54155 L .48301 1.54166 L F
.45345 1.54108 m .45485 1.53967 L .48301 1.54166 L F
.43109 1.538 m .43123 1.53789 L .48301 1.54166 L F
.48489 1.54742 m .48259 1.54702 L .48421 1.54533 L F
.43103 1.53805 m .4293 1.53838 L .43123 1.53789 L 0 .996 .996 .579 k
F
.44029 1.54587 m .43505 1.55176 L .42924 1.54594 L 0 .996 .996 .402 k
F
.43966 1.5502 m .43505 1.55176 L .44029 1.54587 L F
.45398 1.54941 m .43505 1.55176 L .45269 1.54579 L F
.4409 1.56 m .41095 1.55242 L .43505 1.55176 L 0 .996 .996 .201 k
F
.41095 1.55242 m .38773 1.54884 L .41105 1.54912 L 0 .996 .996 .212 k
F
.38926 1.54694 m .3893 1.54673 L .41105 1.54912 L 0 .996 .996 .201 k
F
.41099 1.54812 m .38926 1.54694 L .41105 1.54492 L 0 .996 .996 .259 k
F
.38926 1.54694 m .3893 1.54673 L .41109 1.54492 L F
.41095 1.55242 m .38926 1.54694 L .41105 1.54912 L 0 .996 .996 .201 k
F
.38933 1.54055 m .38783 1.54062 L .38937 1.54035 L 0 .996 .996 .292 k
F
.38933 1.54055 m .38937 1.54035 L .38937 1.54035 L F
.38926 1.54694 m .38775 1.54685 L .3893 1.54673 L 0 .996 .996 .259 k
F
.39917 1.55061 m .39735 1.55787 L .38773 1.54884 L 0 .996 .996 .212 k
F
.401 1.55641 m .39735 1.55787 L .39917 1.55061 L F
.41489 1.55754 m .39735 1.55787 L .41095 1.55242 L F
.34449 1.53543 m .34464 1.53974 L .33162 1.53203 L 0 .996 .996 .269 k
F
.34942 1.53995 m .34464 1.53974 L .34449 1.53543 L F
.38773 1.54884 m .36878 1.54372 L .36415 1.54062 L 0 .996 .996 .276 k
F
.37009 1.54394 m .36878 1.54372 L .36415 1.54062 L 0 .996 .996 .269 k
F
.35215 1.54097 m .34464 1.53974 L .3514 1.54004 L F
.35772 1.54988 m .33378 1.53657 L .34464 1.53974 L 0 .996 .996 .233 k
F
.33354 1.53636 m .3074 1.52443 L .3288 1.53215 L 0 .996 .996 .204 k
F
.33378 1.53657 m .3288 1.53215 L .34464 1.53974 L 0 .996 .996 .233 k
F
.35731 1.5474 m .33378 1.53657 L .35706 1.54709 L 0 .996 .996 .204 k
F
.33378 1.53657 m .3074 1.52443 L .33355 1.53636 L F
.33378 1.53657 m .33355 1.53636 L .35706 1.54709 L F
.33378 1.53657 m .31021 1.52347 L .3288 1.53215 L 0 .996 .996 .233 k
F
.31021 1.52347 m .30745 1.52193 L .30939 1.52286 L F
.31021 1.52347 m .30939 1.52286 L .3288 1.53215 L F
.33378 1.53657 m .32613 1.53616 L .31888 1.52972 L 0 .996 .996 .204 k
F
.3412 1.542 m .33013 1.53826 L .33378 1.53657 L F
.33013 1.53826 m .32351 1.53602 L .32831 1.53628 L F
.33013 1.53826 m .32831 1.53628 L .33378 1.53657 L F
.31518 1.52801 m .32351 1.53602 L .3074 1.52443 L F
.31888 1.52972 m .32351 1.53602 L .31518 1.52801 L F
.3397 1.55071 m .3325 1.54465 L .32351 1.53602 L 0 .996 .996 .261 k
F
.31705 1.53166 m .31014 1.5253 L .32351 1.53602 L F
.32613 1.53616 m .32351 1.53602 L .31888 1.52972 L 0 .996 .996 .204 k
F
.33142 1.54076 m .31361 1.52849 L .32356 1.53377 L 0 .996 .996 .189 k
F
.31189 1.52271 m .30626 1.52032 L .31865 1.52629 L .996 0 .996 .271 k
F
.33097 1.5303 m .31189 1.52271 L .33035 1.53003 L 0 .996 .996 .487 k
F
.31189 1.52271 m .27535 1.50817 L .31142 1.52251 L F
.31189 1.52271 m .31142 1.52251 L .33035 1.53003 L F
.31137 1.52249 m .30626 1.52032 L .31867 1.5252 L F
.33049 1.5267 m .31871 1.52334 L .32973 1.52644 L 0 .996 .996 .655 k
F
.32393 1.52436 m .30581 1.51899 L .32069 1.52334 L F
.32461 1.52558 m .31126 1.51826 L .31871 1.52334 L .996 0 .996 .232 k
F
.32404 1.51855 m .32329 1.51833 L .34569 1.52652 L .996 0 .996 .21 k
F
.32404 1.51855 m .30585 1.51684 L .32329 1.51833 L 0 .996 .996 .624 k
F
.32404 1.51855 m .31877 1.5201 L .30585 1.51684 L F
.31197 1.51855 m .30679 1.51645 L .31877 1.5201 L 0 .996 .996 .426 k
F
.31126 1.51826 m .30634 1.51627 L .31871 1.52334 L .996 0 .996 .232 k
F
.2839 1.50948 m .28279 1.50902 L .30634 1.51627 L 0 .996 .996 .426 k
F
.30679 1.51645 m .30634 1.51627 L .31877 1.5201 L F
.2839 1.50948 m .30634 1.51627 L .30679 1.51645 L F
.33049 1.5267 m .31867 1.5252 L .32973 1.52644 L 0 .996 .996 .599 k
F
.33092 1.52889 m .31197 1.51855 L .32988 1.52847 L .996 0 .996 .232 k
F
.31214 1.51028 m .30651 1.50823 L .31884 1.5164 L .996 0 .996 .201 k
F
.31214 1.51028 m .28404 1.5033 L .30651 1.50823 L 0 .996 .996 .398 k
F
.28404 1.5033 m .28288 1.50286 L .30651 1.50823 L F
.31126 1.51826 m .28378 1.50318 L .30634 1.51627 L .996 0 .996 .232 k
F
.28378 1.50318 m .27557 1.49868 L .28212 1.50242 L F
.28378 1.50318 m .28212 1.50242 L .30634 1.51627 L F
.31197 1.51855 m .28404 1.5033 L .31126 1.51826 L F
.28404 1.5033 m .2839 1.50325 L .31126 1.51826 L F
.31214 1.51028 m .29602 1.50848 L .28404 1.5033 L 0 .996 .996 .398 k
F
.33192 1.51519 m .31736 1.51247 L .31214 1.51028 L F
.32404 1.51855 m .34569 1.52652 L .34668 1.52686 L .996 0 .996 .21 k
F
.35284 1.52901 m .32404 1.51855 L .35033 1.5282 L F
.3306 1.52073 m .31877 1.5201 L .32984 1.52048 L 0 .996 .996 .624 k
F
.32958 1.52047 m .31877 1.5201 L .32404 1.51855 L F
.33179 1.5224 m .31736 1.51247 L .31214 1.51028 L .996 0 .996 .201 k
F
.31736 1.51247 m .29602 1.50848 L .31214 1.51028 L 0 .996 .996 .398 k
F
.31286 1.49609 m .3192 1.49817 L .30628 1.49631 L 0 .996 .996 .829 k
F
.31239 1.49802 m .30676 1.49629 L .31905 1.50557 L .996 0 .286 .164 k
F
.31239 1.49802 m .28428 1.49309 L .30721 1.49643 L 0 .996 .996 .392 k
F
.28428 1.49309 m .28311 1.49272 L .30497 1.49602 L F
.30564 1.4962 m .30497 1.49602 L .3192 1.49817 L F
.28428 1.49309 m .30497 1.49602 L .30564 1.4962 L F
.31239 1.49802 m .30721 1.49643 L .3192 1.49817 L F
.31271 1.48192 m .30708 1.48063 L .31934 1.49097 L .996 .021 0 .155 k
F
.31271 1.48192 m .2846 1.47899 L .30708 1.48063 L 0 .996 .996 .404 k
F
.31239 1.49802 m .2846 1.47899 L .30676 1.49629 L .996 0 .286 .164 k
F
.2846 1.47899 m .28344 1.4787 L .30708 1.48063 L 0 .996 .996 .404 k
F
.2846 1.47899 m .27618 1.47323 L .28344 1.4787 L .996 0 .286 .164 k
F
.2846 1.47899 m .28344 1.4787 L .30676 1.49629 L F
.2846 1.47899 m .28306 1.47867 L .28344 1.4787 L 0 .996 .996 .404 k
F
.2846 1.47899 m .27606 1.4781 L .28306 1.47867 L F
.31239 1.49802 m .29569 1.48306 L .2846 1.47899 L .996 0 .286 .164 k
F
.2846 1.47899 m .29205 1.4833 L .27606 1.4781 L 0 .996 .996 .404 k
F
.33226 1.49655 m .31271 1.48192 L .31934 1.49097 L .996 .021 0 .155 k
F
.31271 1.48192 m .30708 1.48063 L .31952 1.48164 L 0 .996 .996 .404 k
F
.32516 1.45897 m .30728 1.4481 L .32317 1.45865 L .996 0 .086 .146 k
F
.32516 1.45897 m .32317 1.45865 L .32441 1.45947 L F
.31356 1.46068 m .307 1.46165 L .31409 1.46076 L .5 .5 .5 1 k
F
.32516 1.45897 m .3241 1.45951 L .32441 1.45947 L F
.32516 1.45897 m .3199 1.46166 L .31356 1.46068 L F
.36986 1.45237 m .35403 1.45471 L .36038 1.45497 L F
.35403 1.45471 m .32516 1.45897 L .3497 1.45619 L F
.35403 1.45471 m .3497 1.45619 L .36038 1.45497 L F
.32559 1.43596 m .30777 1.42421 L .32364 1.43586 L .996 .083 0 .088 k
F
.32559 1.43596 m .32364 1.43586 L .32484 1.43674 L F
.32878 1.43806 m .33139 1.43583 L .32559 1.43596 L F
.35403 1.45471 m .33321 1.43734 L .32878 1.43806 L F
.33321 1.43734 m .33139 1.43583 L .32878 1.43806 L F
.40669 1.43818 m .38167 1.42207 L .40478 1.43769 L .996 0 .238 .182 k
F
.40669 1.43818 m .38596 1.4213 L .38167 1.42207 L F
.40767 1.43702 m .38596 1.4213 L .40669 1.43818 L F
.37022 1.4271 m .35442 1.43024 L .36075 1.43092 L .5 .5 .5 1 k
F
.35442 1.43024 m .32559 1.43596 L .35003 1.43246 L F
.35442 1.43024 m .35003 1.43246 L .36075 1.43092 L F
.38204 1.39379 m .38012 1.39503 L .37769 1.39591 L F
.37061 1.39935 m .35485 1.40321 L .36115 1.40444 L F
.35485 1.40321 m .32608 1.41023 L .35042 1.40622 L F
.35485 1.40321 m .35042 1.40622 L .36115 1.40444 L F
.32661 1.38212 m .30892 1.36891 L .32472 1.38257 L .996 .215 0 0 k
F
.32661 1.38212 m .32472 1.38257 L .32585 1.38355 L F
.35485 1.40321 m .3324 1.38066 L .32661 1.38212 L F
.3324 1.38066 m .33084 1.38112 L .32661 1.38212 L .5 .5 .5 1 k
F
.32661 1.38212 m .30854 1.38726 L .32585 1.38355 L F
.33084 1.38112 m .32141 1.38388 L .32661 1.38212 L F
.35531 1.37395 m .3324 1.38066 L .32661 1.38212 L F
.35655 1.40205 m .33315 1.38047 L .35485 1.40321 L .996 .215 0 0 k
F
.33315 1.38047 m .3324 1.38066 L .35531 1.37395 L .5 .5 .5 1 k
F
.33315 1.38047 m .32168 1.3699 L .3324 1.38066 L .996 .215 0 0 k
F
.33315 1.38047 m .3324 1.38066 L .35485 1.40321 L F
.35531 1.37395 m .35085 1.37779 L .36159 1.37587 L .5 .5 .5 1 k
F
.3708 1.38606 m .35786 1.3733 L .35531 1.37395 L .849 .253 0 0 k
F
.35786 1.3733 m .35703 1.37247 L .35531 1.37395 L F
.37104 1.36947 m .35786 1.3733 L .35531 1.37395 L .5 .5 .5 1 k
F
.35786 1.3733 m .35719 1.37349 L .35531 1.37395 L F
.3708 1.38606 m .35531 1.37395 L .36143 1.38607 L .849 .253 0 0 k
F
.35531 1.37395 m .3525 1.37783 L .36143 1.38607 L F
.35719 1.37349 m .33315 1.38047 L .35531 1.37395 L .5 .5 .5 1 k
F
.33315 1.38047 m .32141 1.38388 L .3324 1.38066 L F
.33434 1.38138 m .32818 1.38225 L .32141 1.38388 L 0 .996 .996 .682 k
F
.32661 1.38212 m .32141 1.38388 L .31506 1.38541 L .5 .5 .5 1 k
F
.31467 1.38415 m .30905 1.38543 L .32141 1.38388 L 0 .996 .996 .682 k
F
.31506 1.38541 m .32141 1.38388 L .30854 1.38726 L .5 .5 .5 1 k
F
.33396 1.40247 m .31467 1.38415 L .32111 1.39955 L .765 .289 0 0 k
F
.35531 1.37395 m .33371 1.34948 L .32718 1.35196 L .849 .253 0 0 k
F
.35703 1.37247 m .33371 1.34948 L .35531 1.37395 L F
.3153 1.35293 m .31013 1.35485 L .32201 1.35309 L .128 .996 .996 .507 k
F
.28811 1.32619 m .28695 1.32685 L .31035 1.32268 L .5 .5 .5 1 k
F
.3108 1.32244 m .31035 1.32268 L .32264 1.32049 L F
.28889 1.29239 m .28772 1.29325 L .31105 1.2888 L F
.3115 1.28849 m .31105 1.2888 L .3233 1.28646 L F
.2897 1.25723 m .28853 1.2583 L .31177 1.25378 L F
.31222 1.2534 m .31177 1.25378 L .32398 1.2514 L F
.29053 1.22112 m .28936 1.22241 L .31251 1.21803 L .489 0 .996 .069 k
F
.31296 1.21758 m .31251 1.21803 L .32467 1.21573 L F
.29137 1.18448 m .2902 1.18599 L .31325 1.18196 L .273 0 .996 .081 k
F
.3137 1.18143 m .31325 1.18196 L .32537 1.17984 L F
.29221 1.14771 m .29104 1.14945 L .314 1.14596 L .144 0 .996 .098 k
F
.31445 1.14536 m .314 1.14596 L .32606 1.14413 L F
.29305 1.11124 m .29188 1.11318 L .31473 1.11043 L .226 .034 .594 .033 k
F
.31518 1.10976 m .31473 1.11043 L .32674 1.10898 L F
.29387 1.07544 m .2927 1.07759 L .31545 1.07575 L .091 .095 .147 .04 k
F
.3159 1.075 m .31545 1.07575 L .32741 1.07477 L F
.29467 1.04069 m .2935 1.04305 L .31614 1.04227 L .02 .182 .036 .005 k
F
.31659 1.04146 m .31614 1.04227 L .32805 1.04186 L F
.29544 1.00735 m .29427 1.0099 L .3168 1.01033 L 0 .24 0 0 k
F
.31725 1.00946 m .3168 1.01033 L .32865 1.01056 L F
.33394 .99329 m .32922 .9812 L .3166 .99798 L .074 .393 0 0 k
F
.29617 .97575 m .29499 .97848 L .31742 .98026 L .024 .274 0 0 k
F
.31787 .97933 m .31742 .98026 L .32922 .9812 L F
.29684 .94621 m .29567 .9491 L .318 .95235 L .048 .312 0 0 k
F
.31845 .95136 m .318 .95235 L .32975 .95406 L F
.29747 .919 m .2963 .92204 L .31853 .92685 L .064 .348 0 0 k
F
.31898 .92582 m .31853 .92685 L .33023 .92938 L F
.29803 .89438 m .29686 .89756 L .319 .90402 L .073 .382 0 0 k
F
.31945 .90294 m .319 .90402 L .33065 .90742 L F
.29854 .87258 m .29736 .87588 L .31941 .88405 L .077 .413 0 0 k
F
.31986 .88293 m .31941 .88405 L .33102 .88835 L F
.29897 .8538 m .2978 .8572 L .31976 .86714 L .08 .442 0 0 k
F
.32021 .86598 m .31976 .86714 L .33133 .87237 L F
.34445 .82131 m .32606 .81735 L .33193 .8416 L .079 .532 0 0 k
F
.32606 .81735 m .29206 .80771 L .31537 .82808 L .078 .551 0 0 k
F
.32606 .81735 m .31537 .82808 L .32048 .83255 L F
.29994 .81174 m .29203 .80895 L .29809 .81474 L .077 .568 0 0 k
F
.32606 .81735 m .29994 .81174 L .32048 .83255 L .079 .532 0 0 k
F
.29994 .81174 m .29809 .81474 L .29876 .81538 L .077 .568 0 0 k
F
.29994 .81174 m .292 .81004 L .29876 .81538 L .079 .532 0 0 k
F
.29994 .81174 m .29876 .81538 L .32048 .83255 L F
.32606 .81735 m .32048 .83255 L .33193 .8416 L F
.34443 .82256 m .32606 .81735 L .33191 .84254 L .078 .551 0 0 k
F
.32606 .81735 m .32048 .83255 L .33191 .84254 L F
.34441 .82366 m .32599 .82094 L .33188 .84415 L .08 .513 0 0 k
F
.29994 .81174 m .29876 .81538 L .3173 .83309 L .077 .568 0 0 k
F
.31758 .8327 m .3173 .83309 L .32041 .83605 L F
.29994 .81174 m .3173 .83309 L .31758 .8327 L F
.29994 .81174 m .32041 .83605 L .32085 .83484 L F
.32599 .82094 m .32041 .83605 L .33188 .84415 L .08 .513 0 0 k
F
.34434 .82742 m .29994 .81174 L .33183 .84696 L .077 .568 0 0 k
F
.34445 .82131 m .33186 .81154 L .32606 .81735 L .079 .532 0 0 k
F
.32606 .81735 m .30744 .79036 L .29206 .80771 L .078 .551 0 0 k
F
.33186 .81154 m .33108 .81094 L .32606 .81735 L .079 .532 0 0 k
F
.34443 .82256 m .33108 .81094 L .32606 .81735 L .078 .551 0 0 k
F
.33108 .81094 m .30744 .79036 L .32606 .81735 L F
.29994 .81174 m .30741 .79182 L .29203 .80895 L .077 .568 0 0 k
F
.33108 .81094 m .31152 .79578 L .32606 .81735 L .079 .532 0 0 k
F
.31152 .79578 m .31067 .79694 L .32606 .81735 L F
.34441 .82366 m .33101 .81457 L .32599 .82094 L .08 .513 0 0 k
F
.31152 .79578 m .30741 .79182 L .29994 .81174 L .077 .568 0 0 k
F
.32606 .81735 m .30979 .79576 L .29994 .81174 L .079 .532 0 0 k
F
.33101 .81457 m .31152 .79578 L .32599 .82094 L .077 .568 0 0 k
F
.33101 .81457 m .3307 .81436 L .32599 .82094 L .08 .513 0 0 k
F
.32599 .82094 m .31152 .79578 L .29994 .81174 L .077 .568 0 0 k
F
.34434 .82742 m .33101 .81457 L .32599 .82094 L F
.31152 .79578 m .30739 .79258 L .31067 .79694 L .079 .532 0 0 k
F
.29994 .81174 m .30739 .79258 L .292 .81004 L F
.30979 .79576 m .30739 .79258 L .29994 .81174 L F
.29981 .81708 m .29191 .81374 L .29806 .82009 L .077 .585 0 0 k
F
.32599 .82094 m .29981 .81708 L .32041 .83605 L .08 .513 0 0 k
F
.29981 .81708 m .29806 .82009 L .29864 .82069 L .077 .585 0 0 k
F
.29981 .81708 m .29186 .81591 L .29864 .82069 L .08 .513 0 0 k
F
.29981 .81708 m .29864 .82069 L .32041 .83605 L F
.32085 .83484 m .32041 .83605 L .33183 .84696 L .077 .568 0 0 k
F
.3443 .82961 m .32585 .82809 L .33176 .85017 L .08 .491 0 0 k
F
.29981 .81708 m .29864 .82069 L .3176 .84028 L .077 .585 0 0 k
F
.31783 .83994 m .3176 .84028 L .32026 .84303 L F
.29981 .81708 m .3176 .84028 L .31783 .83994 L F
.29981 .81708 m .32026 .84303 L .32071 .84183 L F
.32585 .82809 m .32026 .84303 L .33176 .85017 L .08 .491 0 0 k
F
.34419 .83584 m .29981 .81708 L .33167 .85482 L .077 .585 0 0 k
F
.32599 .82094 m .31055 .80241 L .29981 .81708 L .08 .513 0 0 k
F
.31055 .80241 m .30729 .79694 L .29981 .81708 L .077 .585 0 0 k
F
.31055 .80241 m .30923 .80083 L .29981 .81708 L .08 .513 0 0 k
F
.29981 .81708 m .30729 .79694 L .29191 .81374 L .077 .585 0 0 k
F
.32585 .82809 m .31055 .80241 L .29981 .81708 L F
.3443 .82961 m .33087 .8218 L .32585 .82809 L .08 .491 0 0 k
F
.34419 .83584 m .33087 .8218 L .32585 .82809 L .077 .585 0 0 k
F
.3307 .81436 m .3114 .80126 L .32599 .82094 L .08 .513 0 0 k
F
.3114 .80126 m .30729 .79694 L .31055 .80241 L .077 .585 0 0 k
F
.3114 .80126 m .30726 .79846 L .31055 .80241 L .08 .513 0 0 k
F
.3114 .80126 m .31055 .80241 L .32599 .82094 L F
.33087 .8218 m .3114 .80126 L .32585 .82809 L .077 .585 0 0 k
F
.3114 .80126 m .31055 .80241 L .32585 .82809 L F
.33087 .8218 m .33032 .82148 L .32585 .82809 L .08 .491 0 0 k
F
.29981 .81708 m .30726 .79846 L .29186 .81591 L .08 .513 0 0 k
F
.30923 .80083 m .30726 .79846 L .29981 .81708 L F
.29961 .82592 m .29172 .82204 L .29789 .82888 L .078 .598 0 0 k
F
.32585 .82809 m .29961 .82592 L .32026 .84303 L .08 .491 0 0 k
F
.29961 .82592 m .29789 .82888 L .29844 .82949 L .078 .598 0 0 k
F
.29961 .82592 m .29164 .82527 L .29844 .82949 L .08 .491 0 0 k
F
.29961 .82592 m .29844 .82949 L .32026 .84303 L F
.32071 .84183 m .32026 .84303 L .33167 .85482 L .077 .585 0 0 k
F
.34413 .83909 m .32563 .83872 L .33158 .8596 L .08 .467 0 0 k
F
.29961 .82592 m .29844 .82949 L .31758 .85069 L .078 .598 0 0 k
F
.31779 .85038 m .31758 .85069 L .32005 .85342 L F
.29961 .82592 m .31758 .85069 L .31779 .85038 L F
.29961 .82592 m .32005 .85342 L .32049 .85224 L F
.32563 .83872 m .32049 .85224 L .33158 .8596 L .08 .467 0 0 k
F
.32049 .85224 m .32005 .85342 L .33158 .8596 L F
.34398 .84774 m .32563 .83872 L .33146 .86606 L .078 .598 0 0 k
F
.32563 .83872 m .29961 .82592 L .32049 .85224 L F
.32563 .83872 m .32049 .85224 L .33146 .86606 L F
.29933 .8382 m .29815 .84169 L .32005 .85342 L .08 .467 0 0 k
F
.29933 .8382 m .32005 .85342 L .32049 .85224 L F
.32585 .82809 m .31036 .81149 L .29961 .82592 L .08 .491 0 0 k
F
.3112 .81036 m .3071 .80569 L .29961 .82592 L .078 .598 0 0 k
F
.31036 .81149 m .30889 .80991 L .29961 .82592 L .08 .491 0 0 k
F
.29961 .82592 m .3071 .80569 L .29172 .82204 L .078 .598 0 0 k
F
.34413 .83909 m .33066 .83256 L .32563 .83872 L .08 .467 0 0 k
F
.33032 .82148 m .30705 .80795 L .32585 .82809 L .08 .491 0 0 k
F
.33066 .83256 m .3112 .81036 L .32563 .83872 L .078 .598 0 0 k
F
.33066 .83256 m .33 .83224 L .32563 .83872 L .08 .467 0 0 k
F
.32563 .83872 m .3112 .81036 L .29961 .82592 L .078 .598 0 0 k
F
.34398 .84774 m .33066 .83256 L .32563 .83872 L F
.29933 .8382 m .29144 .83378 L .29763 .84107 L .09 .602 0 0 k
F
.29933 .8382 m .29763 .84107 L .29815 .84169 L F
.29961 .82592 m .30705 .80795 L .29164 .82527 L .08 .491 0 0 k
F
.30889 .80991 m .30705 .80795 L .29961 .82592 L F
.29933 .8382 m .30683 .81798 L .29144 .83378 L .09 .602 0 0 k
F
.32563 .83872 m .31008 .82409 L .29933 .8382 L .08 .467 0 0 k
F
.31092 .82298 m .30683 .81798 L .29933 .8382 L .09 .602 0 0 k
F
.33 .83224 m .30676 .82096 L .32563 .83872 L .08 .467 0 0 k
F
.32563 .83872 m .29933 .8382 L .32049 .85224 L F
.32049 .85224 m .32005 .85342 L .33146 .86606 L .078 .598 0 0 k
F
.3439 .85204 m .32535 .85276 L .33133 .87237 L .08 .442 0 0 k
F
.32535 .85276 m .29933 .8382 L .3176 .86407 L .09 .602 0 0 k
F
.32535 .85276 m .3176 .86407 L .31976 .86714 L F
.32535 .85276 m .31092 .82298 L .29933 .8382 L F
.29933 .8382 m .29815 .84169 L .31976 .86714 L F
.29897 .8538 m .29108 .84886 L .29728 .85656 L .101 .605 0 0 k
F
.29897 .8538 m .29728 .85656 L .2978 .8572 L F
.29897 .8538 m .30648 .83371 L .29108 .84886 L F
.32535 .85276 m .30973 .8401 L .29897 .8538 L .08 .442 0 0 k
F
.31057 .83902 m .30648 .83371 L .29897 .8538 L .101 .605 0 0 k
F
.3439 .85204 m .33038 .84676 L .32535 .85276 L .08 .442 0 0 k
F
.3437 .86303 m .33038 .84676 L .32535 .85276 L .09 .602 0 0 k
F
.33038 .84676 m .32924 .84536 L .32535 .85276 L F
.33038 .84676 m .32966 .84648 L .32535 .85276 L .08 .442 0 0 k
F
.32924 .84536 m .31092 .82298 L .32535 .85276 L .09 .602 0 0 k
F
.32966 .84648 m .3064 .83739 L .32535 .85276 L .08 .442 0 0 k
F
.32535 .85276 m .29897 .8538 L .31883 .86519 L F
.32535 .85276 m .31883 .86519 L .33133 .87237 L F
.29897 .8538 m .31976 .86714 L .32021 .86598 L F
.3437 .86303 m .32535 .85276 L .33117 .88057 L .09 .602 0 0 k
F
.32535 .85276 m .31976 .86714 L .33117 .88057 L F
.3436 .86833 m .325 .87008 L .33102 .88835 L .077 .413 0 0 k
F
.325 .87008 m .29897 .8538 L .31731 .88094 L .101 .605 0 0 k
F
.325 .87008 m .31731 .88094 L .31941 .88405 L F
.325 .87008 m .31057 .83902 L .29897 .8538 L F
.29897 .8538 m .2978 .8572 L .31941 .88405 L F
.29854 .87258 m .29064 .86714 L .29685 .87522 L .113 .606 0 0 k
F
.29854 .87258 m .29685 .87522 L .29736 .87588 L F
.29854 .87258 m .30605 .85274 L .29064 .86714 L F
.325 .87008 m .30931 .85938 L .29854 .87258 L .077 .413 0 0 k
F
.31015 .85834 m .30605 .85274 L .29854 .87258 L .113 .606 0 0 k
F
.3436 .86833 m .33004 .86428 L .325 .87008 L .077 .413 0 0 k
F
.34336 .88157 m .33004 .86428 L .325 .87008 L .101 .605 0 0 k
F
.33004 .86428 m .32893 .86284 L .325 .87008 L F
.33004 .86428 m .32928 .86405 L .325 .87008 L .077 .413 0 0 k
F
.32893 .86284 m .31057 .83902 L .325 .87008 L .101 .605 0 0 k
F
.32928 .86405 m .30596 .85709 L .325 .87008 L .077 .413 0 0 k
F
.325 .87008 m .29854 .87258 L .31841 .88223 L F
.325 .87008 m .31841 .88223 L .33102 .88835 L F
.29854 .87258 m .31941 .88405 L .31986 .88293 L F
.34336 .88157 m .325 .87008 L .33083 .89823 L .101 .605 0 0 k
F
.325 .87008 m .31941 .88405 L .33083 .89823 L F
.34325 .88782 m .32459 .89053 L .33065 .90742 L .073 .382 0 0 k
F
.32459 .89053 m .29854 .87258 L .31694 .90085 L .113 .606 0 0 k
F
.32459 .89053 m .31694 .90085 L .319 .90402 L F
.29854 .87258 m .29736 .87588 L .319 .90402 L F
.29803 .89438 m .29013 .88846 L .29635 .89687 L .125 .607 0 0 k
F
.29803 .89438 m .29635 .89687 L .29686 .89756 L F
.32459 .89053 m .31015 .85834 L .29854 .87258 L .113 .606 0 0 k
F
.29803 .89438 m .30556 .87491 L .29013 .88846 L .125 .607 0 0 k
F
.32459 .89053 m .30882 .88176 L .29803 .89438 L .073 .382 0 0 k
F
.30967 .88077 m .30556 .87491 L .29803 .89438 L .125 .607 0 0 k
F
.34325 .88782 m .32963 .88496 L .32459 .89053 L .073 .382 0 0 k
F
.34297 .90319 m .32963 .88496 L .32459 .89053 L .113 .606 0 0 k
F
.32963 .88496 m .32855 .88348 L .32459 .89053 L F
.32963 .88496 m .32884 .8848 L .32459 .89053 L .073 .382 0 0 k
F
.32855 .88348 m .31015 .85834 L .32459 .89053 L .113 .606 0 0 k
F
.32884 .8848 m .30545 .87988 L .32459 .89053 L .073 .382 0 0 k
F
.32459 .89053 m .29803 .89438 L .31795 .90234 L F
.32459 .89053 m .31795 .90234 L .33065 .90742 L F
.29803 .89438 m .319 .90402 L .31945 .90294 L F
.33907 .91071 m .33065 .90742 L .33526 .92359 L .081 .474 0 0 k
F
.34297 .90319 m .32459 .89053 L .33043 .91888 L .113 .606 0 0 k
F
.32459 .89053 m .319 .90402 L .33043 .91888 L F
.34097 .91145 m .33907 .91071 L .33526 .92359 L .081 .474 0 0 k
F
.34284 .91034 m .32412 .91391 L .33023 .92938 L .064 .348 0 0 k
F
.32412 .91391 m .29803 .89438 L .31649 .92363 L .125 .607 0 0 k
F
.32412 .91391 m .31649 .92363 L .31853 .92685 L F
.29803 .89438 m .29686 .89756 L .31853 .92685 L F
.29747 .919 m .28955 .91263 L .29579 .92133 L .138 .607 0 0 k
F
.29747 .919 m .29579 .92133 L .2963 .92204 L F
.29747 .919 m .30501 .90001 L .28955 .91263 L F
.32412 .91391 m .30827 .90704 L .29747 .919 L .064 .348 0 0 k
F
.30912 .9061 m .30501 .90001 L .29747 .919 L .138 .607 0 0 k
F
.32412 .91391 m .30967 .88077 L .29803 .89438 L .125 .607 0 0 k
F
.34284 .91034 m .32917 .90862 L .32412 .91391 L .064 .348 0 0 k
F
.34253 .9277 m .32917 .90862 L .32412 .91391 L .125 .607 0 0 k
F
.32917 .90862 m .32811 .9071 L .32412 .91391 L F
.32917 .90862 m .32836 .90852 L .32412 .91391 L .064 .348 0 0 k
F
.32811 .9071 m .30967 .88077 L .32412 .91391 L .125 .607 0 0 k
F
.32836 .90852 m .30488 .90557 L .32412 .91391 L .064 .348 0 0 k
F
.32412 .91391 m .29747 .919 L .31744 .92533 L F
.32412 .91391 m .31744 .92533 L .33023 .92938 L F
.29747 .919 m .31853 .92685 L .31898 .92582 L F
.34058 .93255 m .33872 .93198 L .33487 .94423 L .08 .449 0 0 k
F
.33872 .93198 m .33023 .92938 L .33487 .94423 L F
.34253 .9277 m .32412 .91391 L .32998 .94233 L .125 .607 0 0 k
F
.32412 .91391 m .31853 .92685 L .32998 .94233 L F
.34239 .93568 m .3236 .94002 L .32975 .95406 L .048 .312 0 0 k
F
.3236 .94002 m .29747 .919 L .31598 .94907 L .138 .607 0 0 k
F
.3236 .94002 m .31598 .94907 L .318 .95235 L F
.29747 .919 m .2963 .92204 L .318 .95235 L F
.29684 .94621 m .28892 .93942 L .29516 .94837 L .151 .605 0 0 k
F
.29684 .94621 m .29516 .94837 L .29567 .9491 L F
.29684 .94621 m .30439 .92782 L .28892 .93942 L F
.3236 .94002 m .30766 .93498 L .29684 .94621 L .048 .312 0 0 k
F
.30851 .9341 m .30439 .92782 L .29684 .94621 L .151 .605 0 0 k
F
.3236 .94002 m .30912 .9061 L .29747 .919 L .138 .607 0 0 k
F
.34239 .93568 m .32866 .93504 L .3236 .94002 L .048 .312 0 0 k
F
.34204 .95486 m .32866 .93504 L .3236 .94002 L .138 .607 0 0 k
F
.32866 .93504 m .3276 .93348 L .3236 .94002 L F
.32866 .93504 m .32782 .935 L .3236 .94002 L .048 .312 0 0 k
F
.3276 .93348 m .30912 .9061 L .3236 .94002 L .138 .607 0 0 k
F
.32782 .935 m .30425 .9339 L .3236 .94002 L .048 .312 0 0 k
F
.3236 .94002 m .29684 .94621 L .31688 .95099 L F
.3236 .94002 m .31688 .95099 L .32975 .95406 L F
.29684 .94621 m .318 .95235 L .31845 .95136 L F
.34015 .95638 m .33831 .95597 L .33443 .96754 L .078 .422 0 0 k
F
.33831 .95597 m .32975 .95406 L .33443 .96754 L F
.34204 .95486 m .3236 .94002 L .32947 .96836 L .138 .607 0 0 k
F
.3236 .94002 m .318 .95235 L .32947 .96836 L F
.34188 .96361 m .32302 .96862 L .32922 .9812 L .024 .274 0 0 k
F
.32302 .96862 m .29684 .94621 L .31542 .97695 L .151 .605 0 0 k
F
.32302 .96862 m .31542 .97695 L .31742 .98026 L F
.29684 .94621 m .29567 .9491 L .31742 .98026 L F
.29617 .97575 m .28822 .96859 L .29449 .97774 L .166 .602 0 0 k
F
.29617 .97575 m .29449 .97774 L .29499 .97848 L F
.29617 .97575 m .30372 .95806 L .28822 .96859 L F
.32302 .96862 m .307 .96533 L .29617 .97575 L .024 .274 0 0 k
F
.30785 .96451 m .30372 .95806 L .29617 .97575 L .166 .602 0 0 k
F
.32302 .96862 m .30851 .9341 L .29684 .94621 L .151 .605 0 0 k
F
.34188 .96361 m .32809 .96397 L .32302 .96862 L .024 .274 0 0 k
F
.33967 .9827 m .33785 .98244 L .33394 .99329 L .074 .393 0 0 k
F
.34151 .98444 m .32809 .96397 L .32302 .96862 L .151 .605 0 0 k
F
.32809 .96397 m .32705 .96238 L .32302 .96862 L F
.32809 .96397 m .32724 .964 L .32302 .96862 L .024 .274 0 0 k
F
.32705 .96238 m .30851 .9341 L .32302 .96862 L .151 .605 0 0 k
F
.32724 .964 m .30357 .96462 L .32302 .96862 L .024 .274 0 0 k
F
.32302 .96862 m .29617 .97575 L .31628 .97907 L F
.32302 .96862 m .31628 .97907 L .32922 .9812 L F
.29617 .97575 m .31742 .98026 L .31787 .97933 L F
.32302 .96862 m .31742 .98026 L .32892 .99674 L .151 .605 0 0 k
F
.34134 .99386 m .3224 .99943 L .32865 1.01056 L 0 .24 0 0 k
F
.3224 .99943 m .29617 .97575 L .31481 1.00699 L .166 .602 0 0 k
F
.3224 .99943 m .31481 1.00699 L .3168 1.01033 L F
.29617 .97575 m .29499 .97848 L .3168 1.01033 L F
.29544 1.00735 m .28747 .99984 L .29376 1.00914 L .181 .598 0 0 k
F
.29544 1.00735 m .29376 1.00914 L .29427 1.0099 L F
.29544 1.00735 m .303 .99047 L .28747 .99984 L F
.3224 .99943 m .30629 .99779 L .29544 1.00735 L 0 .24 0 0 k
F
.30714 .99704 m .303 .99047 L .29544 1.00735 L .181 .598 0 0 k
F
.3224 .99943 m .30785 .96451 L .29617 .97575 L .166 .602 0 0 k
F
.33785 .98244 m .32922 .9812 L .33394 .99329 L .074 .393 0 0 k
F
.34151 .98444 m .32302 .96862 L .32892 .99674 L .151 .605 0 0 k
F
.34134 .99386 m .32748 .99515 L .3224 .99943 L 0 .24 0 0 k
F
.33914 1.01128 m .33734 1.01116 L .33342 1.02124 L .067 .361 0 0 k
F
.33734 1.01116 m .32865 1.01056 L .33342 1.02124 L F
.34093 1.01614 m .32748 .99515 L .3224 .99943 L .166 .602 0 0 k
F
.32748 .99515 m .32644 .99353 L .3224 .99943 L F
.32748 .99515 m .32662 .99523 L .3224 .99943 L 0 .24 0 0 k
F
.32644 .99353 m .32419 .99002 L .3224 .99943 L .166 .602 0 0 k
F
.32419 .99002 m .30785 .96451 L .32012 .99396 L F
.32419 .99002 m .32012 .99396 L .3224 .99943 L F
.35658 .97653 m .3544 .9763 L .34856 .99023 L .03 .305 0 0 k
F
.34856 .99023 m .35406 .97627 L .34134 .99386 L F
.3544 .9763 m .35406 .97627 L .34856 .99023 L F
.32186 .94896 m .32138 .95003 L .33953 .94727 L 0 .218 .065 0 k
F
.33977 .94678 m .33953 .94727 L .35458 .94498 L F
.34955 .93268 m .35507 .91614 L .34239 .93568 L .056 .383 0 0 k
F
.3225 .9173 m .32202 .91845 L .34009 .91719 L 0 .24 0 0 k
F
.34032 .91667 m .34009 .91719 L .35507 .91614 L F
.34998 .90771 m .3555 .89002 L .34284 .91034 L .062 .418 0 0 k
F
.32309 .88816 m .32261 .88938 L .34059 .88973 L .015 .28 0 0 k
F
.34082 .88918 m .34059 .88973 L .3555 .89002 L F
.35069 .86657 m .35622 .84685 L .3436 .86833 L .067 .477 0 0 k
F
.35628 .84689 m .35622 .84685 L .35069 .86657 L F
.32362 .8618 m .32315 .86308 L .34104 .86514 L .035 .324 0 0 k
F
.34128 .86457 m .34104 .86514 L .35589 .86685 L F
.35097 .85075 m .35637 .83041 L .3439 .85204 L .067 .503 0 0 k
F
.32409 .83847 m .32362 .83981 L .34144 .84366 L .048 .366 0 0 k
F
.34167 .84305 m .34144 .84366 L .35622 .84685 L F
.3245 .81838 m .32403 .81976 L .34177 .82546 L .055 .403 0 0 k
F
.342 .82484 m .34177 .82546 L .3565 .83018 L F
.32484 .8017 m .32437 .80312 L .34204 .81071 L .059 .437 0 0 k
F
.34227 .81007 m .34204 .81071 L .35672 .81701 L F
.36963 .7754 m .34737 .7744 L .35702 .79937 L .06 .518 0 0 k
F
.34737 .7744 m .32287 .77116 L .34045 .78651 L .06 .541 0 0 k
F
.34737 .7744 m .34045 .78651 L .34245 .78826 L F
.33333 .77254 m .33836 .74976 L .32287 .77116 L F
.34054 .75571 m .33836 .74976 L .33333 .77254 L F
.35448 .76398 m .34386 .75461 L .34737 .7744 L F
.34386 .75461 m .33836 .74976 L .34216 .76016 L F
.34386 .75461 m .34216 .76016 L .34737 .7744 L F
.35389 .72566 m .3328 .72619 L .33836 .74976 L .045 .446 0 0 k
F
.3328 .72619 m .32609 .73849 L .33836 .74976 L F
.34589 .74004 m .32946 .73231 L .33832 .75166 L .046 .475 0 0 k
F
.32863 .73191 m .31326 .72468 L .32483 .73714 L F
.35002 .73298 m .34886 .73271 L .34589 .74004 L F
.34886 .73271 m .31326 .72468 L .34358 .73895 L F
.34886 .73271 m .34358 .73895 L .34589 .74004 L F
.35208 .72767 m .31326 .72468 L .35002 .73298 L F
.35208 .72767 m .35002 .73298 L .35094 .7314 L F
.32946 .73231 m .32863 .73191 L .32609 .73849 L F
.32863 .73191 m .32483 .73714 L .32609 .73849 L F
.32946 .73231 m .32609 .73849 L .33832 .75166 L F
.3328 .72619 m .31322 .72668 L .32609 .73849 L .045 .446 0 0 k
F
.35386 .72765 m .35307 .72775 L .34993 .73376 L .043 .414 0 0 k
F
.35385 .72781 m .35307 .72775 L .35043 .73307 L .046 .475 0 0 k
F
.35307 .72775 m .35208 .72767 L .35094 .7314 L F
.35307 .72775 m .35094 .7314 L .34993 .73376 L .043 .414 0 0 k
F
.35307 .72775 m .35094 .7314 L .35043 .73307 L .046 .475 0 0 k
F
.35247 .72782 m .33272 .73024 L .3496 .7337 L .043 .414 0 0 k
F
.35094 .7314 m .3496 .7337 L .34993 .73376 L F
.35247 .72782 m .3496 .7337 L .35094 .7314 L F
.33272 .73024 m .31322 .72668 L .32483 .741 L .046 .501 0 0 k
F
.33272 .73024 m .32483 .741 L .32601 .74246 L F
.35389 .72566 m .34233 .71517 L .3328 .72619 L .045 .446 0 0 k
F
.34215 .71538 m .33519 .70749 L .3328 .72619 L .046 .475 0 0 k
F
.33348 .70555 m .33114 .7029 L .33158 .70906 L F
.3328 .72619 m .33114 .7029 L .31326 .72468 L F
.35344 .72735 m .33114 .7029 L .35307 .72775 L F
.34907 .67773 m .33185 .68089 L .33114 .7029 L .012 .346 0 0 k
F
.33185 .68089 m .32316 .69363 L .33114 .7029 L F
.34232 .68929 m .32865 .68558 L .3311 .70499 L .019 .386 0 0 k
F
.32809 .68543 m .31491 .68185 L .32231 .69243 L F
.34593 .68009 m .31491 .68185 L .34232 .68929 L F
.32374 .68135 m .33455 .65865 L .31491 .68185 L F
.32825 .68109 m .33188 .66816 L .32374 .68135 L F
.33188 .66816 m .33455 .65865 L .32374 .68135 L F
.3331 .67053 m .33455 .65865 L .32825 .68109 L F
.34216 .66983 m .33455 .65865 L .33185 .68089 L F
.35421 .63122 m .34279 .63655 L .33455 .65865 L 0 .255 .074 0 k
F
.34279 .63655 m .33118 .65263 L .33455 .65865 L F
.34331 .64831 m .33635 .64547 L .33451 .6606 L 0 .292 .02 0 k
F
.33538 .64507 m .32652 .64146 L .33041 .65078 L F
.34965 .63449 m .32652 .64146 L .34331 .64831 L F
.33495 .63892 m .34717 .61592 L .32652 .64146 L F
.33767 .6381 m .34202 .62795 L .33495 .63892 L F
.34202 .62795 m .34717 .61592 L .33495 .63892 L F
.34586 .62208 m .34717 .61592 L .33767 .6381 L F
.35155 .62668 m .34717 .61592 L .34279 .63655 L F
.36781 .58492 m .3625 .59016 L .34717 .61592 L 0 .143 .996 .036 k
F
.3625 .59016 m .3469 .61327 L .34717 .61592 L F
.35218 .60972 m .35059 .6078 L .34714 .61733 L .002 .239 .418 0 k
F
.34971 .60673 m .34625 .60255 L .34674 .61058 L F
.36779 .58613 m .36197 .59057 L .35218 .60972 L F
.36197 .59057 m .34625 .60255 L .35218 .60972 L F
.36781 .58492 m .36764 .5835 L .3625 .59016 L 0 .143 .996 .036 k
F
.3625 .59016 m .36708 .57349 L .34625 .60255 L .002 .239 .418 0 k
F
.36764 .5835 m .36763 .5834 L .3625 .59016 L 0 .143 .996 .036 k
F
.36779 .58613 m .36763 .5834 L .3625 .59016 L .002 .239 .418 0 k
F
.38787 .53705 m .38771 .53737 L .36708 .57349 L .5 .5 .5 1 k
F
.36824 .57188 m .36851 .5713 L .36707 .57394 L 0 0 .996 .185 k
F
.36851 .5713 m .36745 .57317 L .36707 .57394 L F
.38771 .53737 m .36745 .57317 L .36708 .57349 L .5 .5 .5 1 k
F
.3814 .54799 m .37304 .56207 L .36824 .57188 L 0 0 .996 .185 k
F
.37304 .56207 m .37181 .56372 L .37143 .56492 L 0 .119 .996 .078 k
F
.37304 .56207 m .3718 .56416 L .37152 .56476 L 0 0 .996 .185 k
F
.37304 .56207 m .37152 .56476 L .36824 .57188 L F
.38771 .53737 m .38004 .55273 L .36745 .57317 L .5 .5 .5 1 k
F
.36763 .5834 m .36721 .57584 L .3625 .59016 L .002 .239 .418 0 k
F
.36721 .57584 m .36711 .57393 L .36603 .5777 L F
.36721 .57584 m .36603 .5777 L .3625 .59016 L F
.36711 .57393 m .36682 .57446 L .3625 .59016 L F
.36418 .58449 m .36716 .5764 L .35288 .59949 L .001 .259 .169 0 k
F
.3625 .59016 m .36497 .58344 L .35237 .60017 L 0 .143 .996 .036 k
F
.36763 .5834 m .36729 .58036 L .3625 .59016 L F
.36733 .58148 m .36729 .58036 L .35983 .5963 L .001 .259 .169 0 k
F
.36729 .58036 m .36716 .5764 L .36418 .58449 L F
.36729 .58036 m .36497 .58344 L .3625 .59016 L 0 .143 .996 .036 k
F
.35059 .6078 m .34971 .60673 L .3469 .61327 L .002 .239 .418 0 k
F
.3625 .59016 m .35237 .60017 L .3469 .61327 L 0 .143 .996 .036 k
F
.32971 .64266 m .34714 .61733 L .32649 .64306 L 0 .331 .001 0 k
F
.33716 .63407 m .34714 .61733 L .32971 .64266 L F
.34279 .63655 m .34586 .62208 L .33767 .6381 L 0 .292 .02 0 k
F
.34279 .63655 m .34589 .62401 L .32971 .64266 L 0 .255 .074 0 k
F
.34759 .61877 m .34714 .61733 L .33716 .63407 L 0 .331 .001 0 k
F
.33635 .64547 m .33538 .64507 L .33118 .65263 L 0 .292 .02 0 k
F
.33538 .64507 m .33041 .65078 L .33118 .65263 L F
.34279 .63655 m .32971 .64266 L .33118 .65263 L 0 .255 .074 0 k
F
.33635 .64547 m .33118 .65263 L .33451 .6606 L 0 .292 .02 0 k
F
.35417 .63313 m .34965 .63449 L .34331 .64831 L F
.31547 .6839 m .33451 .6606 L .31486 .68385 L .023 .422 0 0 k
F
.33036 .66736 m .33451 .6606 L .31547 .6839 L F
.33185 .68089 m .3331 .67053 L .32825 .68109 L .019 .386 0 0 k
F
.33185 .68089 m .33423 .66306 L .31547 .6839 L .012 .346 0 0 k
F
.33478 .66108 m .33451 .6606 L .33036 .66736 L .023 .422 0 0 k
F
.32865 .68558 m .32809 .68543 L .32316 .69363 L .019 .386 0 0 k
F
.32809 .68543 m .32231 .69243 L .32316 .69363 L F
.33185 .68089 m .31547 .6839 L .32316 .69363 L .012 .346 0 0 k
F
.31547 .6839 m .31486 .68385 L .31516 .68436 L .023 .422 0 0 k
F
.31547 .6839 m .31486 .68401 L .31516 .68436 L .012 .346 0 0 k
F
.31547 .6839 m .31516 .68436 L .32316 .69363 L F
.32865 .68558 m .32316 .69363 L .3311 .70499 L .019 .386 0 0 k
F
.34232 .68929 m .32856 .68979 L .3311 .70499 L .002 .302 0 0 k
F
.33176 .68514 m .31547 .6839 L .32245 .6962 L .023 .422 0 0 k
F
.33176 .68514 m .32245 .6962 L .32322 .69756 L F
.32856 .68979 m .32307 .69778 L .3311 .70499 L .002 .302 0 0 k
F
.31547 .6839 m .31516 .68436 L .32307 .69778 L .023 .422 0 0 k
F
.31322 .72668 m .3311 .70499 L .31322 .72668 L .046 .501 0 0 k
F
.31322 .72668 m .3311 .70499 L .31322 .72668 L .045 .446 0 0 k
F
.3328 .72619 m .3311 .70499 L .31322 .72668 L F
.3311 .70499 m .3311 .70499 L .31322 .72668 L .046 .501 0 0 k
F
.3311 .70499 m .3311 .70499 L .31322 .72668 L .045 .446 0 0 k
F
.33519 .70749 m .33348 .70555 L .33204 .71553 L .046 .475 0 0 k
F
.33348 .70555 m .33158 .70906 L .33204 .71553 L F
.33519 .70749 m .33204 .71553 L .3328 .72619 L F
.34233 .71517 m .34142 .71434 L .3328 .72619 L .045 .446 0 0 k
F
.35307 .72775 m .34215 .71538 L .3328 .72619 L .046 .475 0 0 k
F
.35307 .72775 m .34208 .71952 L .33272 .73024 L .043 .414 0 0 k
F
.34142 .71434 m .3311 .70499 L .3328 .72619 L .045 .446 0 0 k
F
.34226 .71932 m .3311 .70499 L .33272 .73024 L .046 .501 0 0 k
F
.34208 .71952 m .34111 .7188 L .33272 .73024 L .043 .414 0 0 k
F
.33272 .73024 m .3311 .70499 L .31322 .72668 L .046 .501 0 0 k
F
.35094 .7314 m .35002 .73298 L .35043 .73307 L .046 .475 0 0 k
F
.35307 .72775 m .35247 .72782 L .35094 .7314 L .043 .414 0 0 k
F
.35342 .72734 m .33098 .71121 L .35307 .72775 L F
.33272 .73024 m .3311 .73319 L .34993 .73376 L F
.34993 .73376 m .34956 .73375 L .34589 .74004 L F
.35043 .73307 m .35002 .73298 L .34589 .74004 L .046 .475 0 0 k
F
.32541 .77341 m .33832 .75166 L .32284 .77284 L .059 .561 0 0 k
F
.34737 .7744 m .34054 .75571 L .33333 .77254 L .06 .541 0 0 k
F
.34737 .7744 m .33866 .75266 L .32541 .77341 L .06 .518 0 0 k
F
.34737 .7744 m .32541 .77341 L .34245 .78826 L F
.32541 .77341 m .32284 .77284 L .32483 .77479 L .059 .561 0 0 k
F
.32541 .77341 m .32483 .77479 L .32494 .7749 L F
.33624 .75645 m .33832 .75166 L .32541 .77341 L F
.33853 .75187 m .33832 .75166 L .33624 .75645 L F
.33703 .75521 m .33624 .75645 L .32855 .7741 L F
.33853 .75187 m .33624 .75645 L .33703 .75521 L F
.35367 .76338 m .33891 .75226 L .34737 .7744 L .06 .518 0 0 k
F
.33891 .75226 m .33866 .75266 L .34737 .7744 L F
.36963 .7754 m .35448 .76398 L .34737 .7744 L F
.3696 .77734 m .35448 .76398 L .34737 .7744 L .06 .541 0 0 k
F
.35448 .76398 m .35367 .76338 L .34737 .7744 L .06 .518 0 0 k
F
.34737 .7744 m .34245 .78826 L .35702 .79937 L F
.3696 .77734 m .34737 .7744 L .35699 .80096 L .06 .541 0 0 k
F
.34737 .7744 m .34245 .78826 L .35699 .80096 L F
.3473 .77825 m .33853 .75187 L .32855 .7741 L .059 .561 0 0 k
F
.3696 .77738 m .3473 .77825 L .35698 .80153 L .06 .494 0 0 k
F
.32541 .77341 m .32494 .7749 L .34245 .78826 L .06 .518 0 0 k
F
.3473 .77825 m .34238 .79203 L .35698 .80153 L .06 .494 0 0 k
F
.36951 .78316 m .3473 .77825 L .3569 .80628 L .059 .561 0 0 k
F
.3473 .77825 m .32541 .77341 L .34262 .79137 L F
.3473 .77825 m .34262 .79137 L .3569 .80628 L F
.32541 .77341 m .32494 .7749 L .3569 .80628 L F
.3473 .77825 m .34097 .79111 L .34238 .79203 L .06 .494 0 0 k
F
.32855 .7741 m .33624 .75645 L .32541 .77341 L .059 .561 0 0 k
F
.3253 .77912 m .32273 .77832 L .32468 .78044 L .058 .58 0 0 k
F
.3473 .77825 m .3253 .77912 L .34097 .79111 L .06 .494 0 0 k
F
.3253 .77912 m .32468 .78044 L .32483 .7806 L .058 .58 0 0 k
F
.3253 .77912 m .32271 .77922 L .32483 .7806 L .06 .494 0 0 k
F
.3253 .77912 m .32483 .7806 L .34097 .79111 L F
.36951 .78324 m .34717 .78592 L .35688 .80743 L .06 .467 0 0 k
F
.3253 .77912 m .32483 .7806 L .3406 .79774 L .058 .58 0 0 k
F
.34066 .79762 m .3406 .79774 L .34225 .79953 L F
.3253 .77912 m .3406 .79774 L .34066 .79762 L F
.3253 .77912 m .34225 .79953 L .34248 .79888 L F
.34717 .78592 m .34248 .79888 L .35688 .80743 L .06 .467 0 0 k
F
.34248 .79888 m .34225 .79953 L .35688 .80743 L F
.36936 .79283 m .34717 .78592 L .35675 .8153 L .058 .58 0 0 k
F
.34717 .78592 m .3253 .77912 L .34248 .79888 L F
.34717 .78592 m .34248 .79888 L .35675 .8153 L F
.32511 .78857 m .32463 .79003 L .34225 .79953 L .06 .467 0 0 k
F
.32511 .78857 m .34225 .79953 L .34248 .79888 L F
.3253 .77912 m .33821 .75752 L .32273 .77832 L .058 .58 0 0 k
F
.3388 .75818 m .33821 .75752 L .3253 .77912 L F
.33113 .77008 m .33821 .75781 L .32981 .76941 L .06 .494 0 0 k
F
.3473 .77825 m .33855 .75858 L .33113 .77008 L F
.33855 .75858 m .33821 .75781 L .33113 .77008 L F
.3696 .77738 m .35441 .76791 L .3473 .77825 L F
.36951 .78316 m .35441 .76791 L .3473 .77825 L .059 .561 0 0 k
F
.36951 .78324 m .35428 .77573 L .34717 .78592 L .06 .467 0 0 k
F
.3473 .77825 m .32981 .76941 L .3253 .77912 L .06 .494 0 0 k
F
.35441 .76791 m .35306 .76655 L .3473 .77825 L .059 .561 0 0 k
F
.35306 .76655 m .33853 .75187 L .3473 .77825 L F
.35441 .76791 m .33821 .75781 L .3473 .77825 L .06 .494 0 0 k
F
.35428 .77573 m .3388 .75818 L .34717 .78592 L .058 .58 0 0 k
F
.35428 .77573 m .35315 .77517 L .34717 .78592 L .06 .467 0 0 k
F
.34717 .78592 m .3388 .75818 L .3253 .77912 L .058 .58 0 0 k
F
.36936 .79283 m .35428 .77573 L .34717 .78592 L F
.32511 .78857 m .32254 .78754 L .32448 .78985 L .058 .599 0 0 k
F
.32511 .78857 m .32448 .78985 L .32463 .79003 L F
.32511 .78857 m .33803 .76727 L .32254 .78754 L F
.34717 .78592 m .33836 .76839 L .33117 .77935 L .06 .467 0 0 k
F
.33673 .77088 m .33803 .76727 L .32511 .78857 L .058 .599 0 0 k
F
.33862 .76801 m .33839 .76773 L .33673 .77088 L F
.33839 .76773 m .33803 .76727 L .33673 .77088 L F
.32541 .77341 m .33832 .75181 L .32926 .76438 L .06 .518 0 0 k
F
.33866 .75266 m .33832 .75181 L .32541 .77341 L F
.33891 .75226 m .33832 .75181 L .33866 .75266 L F
.3391 .7506 m .31309 .73264 L .33832 .75181 L .043 .414 0 0 k
F
.34589 .74004 m .34403 .73962 L .3391 .7506 L F
.34403 .73962 m .31309 .73264 L .3391 .7506 L F
.34578 .7461 m .34152 .74092 L .34122 .75297 L .046 .501 0 0 k
F
.34956 .73375 m .31309 .73264 L .34589 .74004 L .043 .414 0 0 k
F
.34152 .74092 m .33272 .73024 L .33998 .74965 L .046 .501 0 0 k
F
.34135 .748 m .33998 .74965 L .34122 .75297 L F
.34152 .74092 m .33998 .74965 L .34135 .748 L F
.31309 .73264 m .33098 .71121 L .31309 .73264 L .046 .524 0 0 k
F
.33098 .71121 m .33098 .71121 L .31309 .73264 L F
.31817 .72655 m .33098 .71121 L .31817 .72655 L .043 .414 0 0 k
F
.33235 .7262 m .33098 .71121 L .31817 .72655 L F
.33098 .71121 m .33098 .71121 L .31817 .72655 L F
.31309 .73264 m .31817 .72655 L .31309 .73264 L F
.33235 .7262 m .31817 .72655 L .31309 .73264 L F
.31817 .72655 m .31817 .72655 L .31309 .73264 L F
.34122 .75297 m .33272 .73024 L .33821 .75752 L .046 .501 0 0 k
F
.35296 .73394 m .33272 .73024 L .34578 .7461 L F
.35296 .73394 m .34226 .71932 L .33272 .73024 L F
.33272 .73024 m .33235 .7262 L .31309 .73264 L .043 .414 0 0 k
F
.34111 .7188 m .33098 .71121 L .33272 .73024 L F
.33272 .73024 m .31309 .73264 L .3311 .73319 L F
.33272 .73024 m .32601 .74246 L .33821 .75752 L .046 .501 0 0 k
F
.3421 .72757 m .33098 .71121 L .33256 .73831 L .046 .524 0 0 k
F
.33256 .73831 m .33098 .71121 L .31309 .73264 L F
.35296 .73394 m .34192 .72777 L .33256 .73831 L .038 .377 0 0 k
F
.35328 .73348 m .34226 .71932 L .35296 .73394 L .046 .501 0 0 k
F
.3533 .73353 m .33078 .72154 L .35296 .73394 L .038 .377 0 0 k
F
.35358 .74396 m .35279 .7442 L .3456 .75614 L .028 .336 0 0 k
F
.35375 .73377 m .35296 .73394 L .34578 .7461 L .038 .377 0 0 k
F
.35375 .73408 m .35296 .73394 L .34578 .7461 L .046 .501 0 0 k
F
.34578 .7461 m .35296 .73394 L .33821 .75781 L .038 .377 0 0 k
F
.35296 .73394 m .33256 .73831 L .33698 .75707 L F
.33256 .73831 m .31309 .73264 L .32922 .7443 L .046 .524 0 0 k
F
.33256 .73831 m .32585 .75036 L .33698 .75707 L .038 .377 0 0 k
F
.35296 .73394 m .33698 .75707 L .33821 .75781 L F
.3456 .75614 m .34382 .75485 L .33803 .76727 L .046 .524 0 0 k
F
.34382 .75485 m .31309 .73264 L .33587 .76428 L F
.34382 .75485 m .33587 .76428 L .33803 .76727 L F
.33256 .73831 m .31288 .74253 L .32585 .75036 L .038 .377 0 0 k
F
.33233 .75033 m .31288 .74253 L .32445 .76034 L .045 .545 0 0 k
F
.33256 .73831 m .32922 .7443 L .3456 .75614 L .046 .524 0 0 k
F
.31288 .74253 m .33078 .72154 L .31288 .74253 L .045 .545 0 0 k
F
.31288 .74253 m .33078 .72154 L .31288 .74253 L .038 .377 0 0 k
F
.33256 .73831 m .33078 .72154 L .31288 .74253 L F
.33078 .72154 m .33078 .72154 L .31288 .74253 L .045 .545 0 0 k
F
.33078 .72154 m .33078 .72154 L .31288 .74253 L .038 .377 0 0 k
F
.35279 .7442 m .33256 .73831 L .3456 .75614 L .046 .524 0 0 k
F
.35279 .7442 m .3421 .72757 L .33256 .73831 L F
.35358 .74396 m .35315 .74381 L .35279 .7442 L .028 .336 0 0 k
F
.35357 .74443 m .35315 .74381 L .35279 .7442 L .046 .524 0 0 k
F
.35315 .74381 m .3421 .72757 L .35279 .7442 L F
.35315 .74381 m .35312 .7438 L .35279 .7442 L .028 .336 0 0 k
F
.35279 .7442 m .3417 .74006 L .33233 .75033 L F
.34192 .72777 m .33078 .72154 L .33256 .73831 L .038 .377 0 0 k
F
.34188 .73986 m .33078 .72154 L .33233 .75033 L .045 .545 0 0 k
F
.3417 .74006 m .3407 .73968 L .33233 .75033 L .028 .336 0 0 k
F
.33233 .75033 m .33078 .72154 L .31288 .74253 L .045 .545 0 0 k
F
.35312 .7438 m .33049 .73587 L .35279 .7442 L .028 .336 0 0 k
F
.35357 .74443 m .35279 .7442 L .3456 .75614 L .046 .524 0 0 k
F
.3456 .75614 m .35046 .7449 L .34 .76469 L .028 .336 0 0 k
F
.35279 .7442 m .35046 .7449 L .3456 .75614 L F
.35046 .7449 m .33233 .75033 L .34 .76469 L F
.33233 .75033 m .32445 .76034 L .32561 .76212 L .045 .545 0 0 k
F
.33233 .75033 m .31258 .75625 L .32651 .76054 L .028 .336 0 0 k
F
.33233 .75033 m .32651 .76054 L .34 .76469 L F
.34 .76469 m .31258 .75625 L .33802 .76771 L F
.34717 .78592 m .33117 .77935 L .32511 .78857 L .06 .467 0 0 k
F
.33117 .77935 m .32988 .77882 L .32511 .78857 L F
.35315 .77517 m .33802 .76771 L .34717 .78592 L F
.34717 .78592 m .32511 .78857 L .34248 .79888 L F
.34248 .79888 m .34225 .79953 L .35675 .8153 L .058 .58 0 0 k
F
.36936 .79295 m .34696 .79735 L .35672 .81701 L .059 .437 0 0 k
F
.34696 .79735 m .32511 .78857 L .34048 .80867 L .058 .599 0 0 k
F
.34696 .79735 m .34048 .80867 L .34204 .81071 L F
.34696 .79735 m .33862 .76801 L .32511 .78857 L F
.32511 .78857 m .32463 .79003 L .34204 .81071 L F
.32484 .8017 m .32227 .80044 L .32421 .80292 L .058 .616 0 0 k
F
.32484 .8017 m .32421 .80292 L .32437 .80312 L F
.32484 .8017 m .33777 .78084 L .32227 .80044 L F
.34696 .79735 m .33811 .78202 L .33103 .79252 L .059 .437 0 0 k
F
.33647 .78444 m .33777 .78084 L .32484 .8017 L .058 .616 0 0 k
F
.33836 .78164 m .33818 .78139 L .33647 .78444 L F
.33818 .78139 m .33777 .78084 L .33647 .78444 L F
.33714 .77728 m .33529 .77701 L .33777 .78084 L .045 .545 0 0 k
F
.33117 .77935 m .33802 .76771 L .32988 .77882 L .06 .467 0 0 k
F
.33836 .76839 m .33802 .76771 L .33117 .77935 L F
.33233 .75033 m .33529 .77701 L .33618 .77714 L .045 .545 0 0 k
F
.33233 .75033 m .33618 .77714 L .33695 .77626 L F
.32541 .77341 m .32926 .76438 L .32283 .77329 L .06 .518 0 0 k
F
.33233 .75033 m .32561 .76212 L .33529 .77701 L .045 .545 0 0 k
F
.31258 .75625 m .33049 .73587 L .31258 .75625 L .045 .565 0 0 k
F
.31258 .75625 m .33049 .73587 L .31258 .75625 L .028 .336 0 0 k
F
.33233 .75033 m .33049 .73587 L .31258 .75625 L F
.33049 .73587 m .33049 .73587 L .31258 .75625 L .045 .565 0 0 k
F
.33049 .73587 m .33049 .73587 L .31258 .75625 L .028 .336 0 0 k
F
.33202 .7662 m .33049 .73587 L .31258 .75625 L .045 .565 0 0 k
F
.35281 .78579 m .33862 .76801 L .34696 .79735 L .058 .599 0 0 k
F
.34535 .77008 m .33233 .75033 L .33777 .78084 L .045 .545 0 0 k
F
.35333 .75814 m .35254 .75844 L .34535 .77008 L .012 .29 0 0 k
F
.35332 .75876 m .35254 .75844 L .34535 .77008 L .045 .545 0 0 k
F
.35254 .75844 m .33233 .75033 L .34535 .77008 L F
.34535 .77008 m .35063 .75916 L .34023 .77772 L .012 .29 0 0 k
F
.35254 .75844 m .35063 .75916 L .34535 .77008 L F
.35254 .75844 m .3414 .75628 L .33202 .7662 L F
.35254 .75844 m .34188 .73986 L .33233 .75033 L .045 .545 0 0 k
F
.35333 .75814 m .35291 .75807 L .35254 .75844 L .012 .29 0 0 k
F
.35332 .75876 m .35291 .75807 L .35254 .75844 L .045 .545 0 0 k
F
.35291 .75807 m .34188 .73986 L .35254 .75844 L F
.35291 .75807 m .35287 .75806 L .35254 .75844 L .012 .29 0 0 k
F
.3407 .73968 m .33049 .73587 L .33233 .75033 L .028 .336 0 0 k
F
.34157 .75609 m .33049 .73587 L .33202 .7662 L .045 .565 0 0 k
F
.35287 .75806 m .33013 .75409 L .35254 .75844 L .012 .29 0 0 k
F
.33695 .77626 m .33618 .77714 L .33714 .77728 L .045 .545 0 0 k
F
.3253 .77912 m .32981 .76941 L .32271 .77922 L .06 .494 0 0 k
F
.32541 .77341 m .32283 .77329 L .32494 .7749 L .06 .518 0 0 k
F
.32287 .77116 m .30138 .76691 L .30744 .79036 L .073 .467 0 0 k
F
.30138 .76691 m .27764 .76034 L .29191 .77543 L .072 .49 0 0 k
F
.30138 .76691 m .29191 .77543 L .29433 .77799 L F
.28672 .76285 m .29543 .74368 L .27764 .76034 L F
.29144 .76416 m .29356 .75328 L .28672 .76285 L F
.29356 .75328 m .29543 .74368 L .28672 .76285 L F
.29774 .75271 m .29543 .74368 L .29144 .76416 L F
.31007 .75926 m .29543 .74368 L .30138 .76691 L F
.31326 .72468 m .29289 .72249 L .29543 .74368 L .048 .374 0 0 k
F
.29289 .72249 m .28492 .73143 L .29543 .74368 L F
.31046 .72961 m .29168 .72385 L .29538 .7456 L .052 .406 0 0 k
F
.29155 .72381 m .2757 .71894 L .28444 .73078 L F
.31219 .72646 m .2757 .71894 L .31046 .72961 L F
.28347 .72055 m .29529 .70173 L .2757 .71894 L F
.28897 .72168 m .29287 .70936 L .28347 .72055 L F
.29287 .70936 m .29529 .70173 L .28347 .72055 L F
.29387 .71399 m .29529 .70173 L .28897 .72168 L F
.30408 .71397 m .29529 .70173 L .29289 .72249 L F
.31491 .68185 m .29984 .68246 L .29529 .70173 L 0 .264 0 0 k
F
.29735 .68494 m .29702 .68483 L .29008 .69214 L .009 .302 0 0 k
F
.29702 .68483 m .28521 .68111 L .2896 .69105 L F
.29702 .68483 m .2896 .69105 L .29008 .69214 L F
.29984 .68246 m .29008 .69214 L .29529 .70173 L 0 .264 0 0 k
F
.31322 .6837 m .28521 .68111 L .3099 .68889 L .009 .302 0 0 k
F
.29218 .68175 m .30586 .66287 L .28521 .68111 L F
.29624 .68213 m .30168 .67126 L .29218 .68175 L F
.30168 .67126 m .30586 .66287 L .29218 .68175 L F
.30278 .67291 m .30586 .66287 L .29624 .68213 L F
.3107 .67415 m .30586 .66287 L .29984 .68246 L F
.32652 .64146 m .31813 .64413 L .30586 .66287 L .002 .212 .244 0 k
F
.31813 .64413 m .30528 .65705 L .30586 .66287 L F
.31664 .65336 m .31187 .65043 L .30582 .66467 L 0 .227 .108 0 k
F
.31111 .64996 m .30448 .64587 L .30513 .65492 L F
.32369 .64342 m .30448 .64587 L .31664 .65336 L F
.32652 .64146 m .32612 .6375 L .31813 .64413 L .002 .212 .244 0 k
F
.31813 .64413 m .32538 .62623 L .30448 .64587 L 0 .227 .108 0 k
F
.32612 .6375 m .32611 .63738 L .31813 .64413 L .002 .212 .244 0 k
F
.32649 .64306 m .32611 .63738 L .31813 .64413 L 0 .227 .108 0 k
F
.34625 .60255 m .34358 .60507 L .32538 .62623 L 0 0 .996 .173 k
F
.33077 .61949 m .33129 .61308 L .32673 .62404 L 0 .012 .996 .118 k
F
.34358 .60507 m .32673 .62404 L .32538 .62623 L 0 0 .996 .173 k
F
.34624 .60335 m .34358 .60507 L .33063 .62129 L 0 .012 .996 .118 k
F
.34358 .60507 m .34268 .60567 L .34144 .60727 L F
.34358 .60507 m .34144 .60727 L .33063 .62129 L F
.34268 .60567 m .33129 .61308 L .33063 .62129 L F
.34625 .60255 m .34696 .60162 L .34358 .60507 L 0 0 .996 .173 k
F
.34358 .60507 m .35158 .59128 L .33129 .61308 L 0 .012 .996 .118 k
F
.34696 .60162 m .34706 .6015 L .34358 .60507 L 0 0 .996 .173 k
F
.34624 .60335 m .34706 .6015 L .34358 .60507 L 0 .012 .996 .118 k
F
.34706 .6015 m .35158 .59128 L .34358 .60507 L F
.33642 .61187 m .34245 .6037 L .33128 .61356 L .001 .233 .818 0 k
F
.34245 .6037 m .33279 .61191 L .33128 .61356 L F
.34706 .6015 m .34931 .59856 L .34358 .60507 L 0 0 .996 .173 k
F
.34931 .59856 m .34758 .60035 L .34358 .60507 L F
.34931 .59856 m .35157 .59133 L .33642 .61187 L .001 .233 .818 0 k
F
.33642 .61187 m .33128 .61356 L .32959 .61893 L F
.34358 .60507 m .33642 .61187 L .32673 .62404 L 0 0 .996 .173 k
F
.33642 .61187 m .32959 .61893 L .32928 .61994 L .001 .233 .818 0 k
F
.33642 .61187 m .33122 .6168 L .32928 .61994 L 0 0 .996 .173 k
F
.33642 .61187 m .32928 .61994 L .32673 .62404 L F
.33063 .62129 m .33077 .61949 L .32536 .62735 L 0 .012 .996 .118 k
F
.33077 .61949 m .32673 .62404 L .32536 .62735 L F
.32611 .63738 m .32555 .62885 L .31813 .64413 L 0 .227 .108 0 k
F
.32555 .62885 m .32549 .62795 L .32462 .62987 L F
.32555 .62885 m .32462 .62987 L .31813 .64413 L F
.32549 .62795 m .32379 .63017 L .31813 .64413 L F
.32611 .63738 m .32557 .63194 L .31813 .64413 L .002 .212 .244 0 k
F
.32557 .63194 m .32298 .63417 L .31813 .64413 L F
.32557 .63194 m .32544 .6291 L .31291 .64285 L 0 .254 .037 0 k
F
.32549 .62795 m .32538 .62623 L .32379 .63017 L 0 .227 .108 0 k
F
.30746 .64753 m .32536 .62735 L .30445 .6473 L 0 .254 .037 0 k
F
.31152 .64404 m .32536 .62735 L .30746 .64753 L F
.31813 .64413 m .32298 .63417 L .30746 .64753 L .002 .212 .244 0 k
F
.32544 .6291 m .32536 .62735 L .31335 .64184 L 0 .254 .037 0 k
F
.31187 .65043 m .31111 .64996 L .30528 .65705 L 0 .227 .108 0 k
F
.31111 .64996 m .30513 .65492 L .30528 .65705 L F
.31813 .64413 m .30746 .64753 L .30528 .65705 L .002 .212 .244 0 k
F
.31744 .63788 m .31335 .64184 L .30856 .64762 L 0 .254 .037 0 k
F
.32544 .6291 m .31335 .64184 L .31744 .63788 L F
.31187 .65043 m .30528 .65705 L .30582 .66467 L 0 .227 .108 0 k
F
.32649 .64306 m .32369 .64342 L .31664 .65336 L F
.29984 .68246 m .30278 .67291 L .29624 .68213 L .009 .302 0 0 k
F
.29984 .68246 m .30513 .66717 L .28516 .68306 L 0 .264 0 0 k
F
.30009 .67115 m .30582 .66467 L .28665 .68176 L .019 .34 0 0 k
F
.30513 .66717 m .28665 .68176 L .28516 .68306 L 0 .264 0 0 k
F
.31491 .68185 m .3107 .67415 L .29984 .68246 L F
.31486 .68385 m .3107 .67415 L .29984 .68246 L .009 .302 0 0 k
F
.3107 .67415 m .31041 .67361 L .29984 .68246 L 0 .264 0 0 k
F
.31041 .67361 m .30636 .6662 L .29984 .68246 L F
.30636 .6662 m .30513 .66717 L .29984 .68246 L F
.29984 .68246 m .28516 .68306 L .29008 .69214 L F
.3099 .68889 m .29735 .68494 L .29505 .70337 L .009 .302 0 0 k
F
.29735 .68494 m .29008 .69214 L .29505 .70337 L F
.31486 .68385 m .31322 .6837 L .3099 .68889 L F
.31054 .68834 m .29757 .68864 L .29505 .70337 L 0 .236 .019 0 k
F
.3048 .69408 m .29505 .70337 L .29524 .70365 L F
.29622 .7028 m .29505 .70337 L .29524 .7038 L .009 .302 0 0 k
F
.3048 .69408 m .29666 .70184 L .29622 .7028 L F
.29666 .70184 m .29505 .70337 L .29622 .7028 L F
.30294 .71263 m .29563 .7041 L .29289 .72249 L .048 .374 0 0 k
F
.29563 .7041 m .29524 .70365 L .29502 .70543 L F
.29563 .7041 m .29502 .70543 L .29289 .72249 L F
.3099 .68889 m .29505 .70337 L .3048 .69408 L .009 .302 0 0 k
F
.31054 .68834 m .29505 .70337 L .3048 .69408 L 0 .236 .019 0 k
F
.29975 .6865 m .28516 .6831 L .28955 .69492 L .019 .34 0 0 k
F
.29975 .6865 m .28955 .69492 L .28999 .69609 L F
.29975 .6865 m .30636 .6662 L .28876 .68394 L F
.31023 .67721 m .30636 .6662 L .29975 .6865 L F
.29975 .6865 m .30499 .67332 L .28501 .68893 L 0 .236 .019 0 k
F
.31486 .68401 m .31061 .67828 L .29975 .6865 L F
.31061 .67828 m .31023 .67721 L .29975 .6865 L .019 .34 0 0 k
F
.31061 .67828 m .31027 .67782 L .29975 .6865 L 0 .236 .019 0 k
F
.31406 .68414 m .29975 .6865 L .31054 .68834 L F
.29975 .6865 m .28501 .68893 L .29733 .68864 L F
.29975 .6865 m .29733 .68864 L .31054 .68834 L F
.31486 .68401 m .31406 .68414 L .31054 .68834 L F
.31473 .68999 m .31061 .67828 L .29975 .6865 L .019 .34 0 0 k
F
.30169 .67588 m .30569 .67058 L .28651 .68767 L .026 .375 0 0 k
F
.30622 .67236 m .30598 .67154 L .30169 .67588 L F
.30598 .67154 m .30569 .67058 L .30169 .67588 L F
.30636 .6662 m .30602 .66523 L .30184 .66977 L .019 .34 0 0 k
F
.30636 .6662 m .30184 .66977 L .28876 .68394 L F
.30636 .6662 m .30581 .66519 L .30513 .66717 L 0 .264 0 0 k
F
.30602 .66523 m .30582 .66467 L .28876 .68394 L .019 .34 0 0 k
F
.30513 .66717 m .30581 .66519 L .28665 .68176 L 0 .264 0 0 k
F
.30985 .66108 m .31559 .65079 L .30581 .66519 L 0 .031 .996 .095 k
F
.31559 .65079 m .30519 .66113 L .30581 .66519 L F
.32266 .64805 m .32144 .64852 L .30985 .66108 L F
.32144 .64852 m .31559 .65079 L .30985 .66108 L F
.31804 .64835 m .30746 .64753 L .30665 .65806 L 0 .254 .037 0 k
F
.31804 .64835 m .30665 .65806 L .30652 .65981 L F
.32591 .64445 m .31804 .64835 L .32266 .64805 L 0 .031 .996 .095 k
F
.30746 .64753 m .30462 .65045 L .30528 .65705 L .002 .212 .244 0 k
F
.30746 .64753 m .30462 .65045 L .30519 .66113 L 0 .254 .037 0 k
F
.30746 .64753 m .30519 .66113 L .30652 .65981 L F
.30733 .65366 m .30679 .6542 L .31559 .65079 L 0 .031 .996 .095 k
F
.30619 .67005 m .30622 .66962 L .30569 .67058 L 0 .254 .037 0 k
F
.32636 .64899 m .30622 .66962 L .30619 .67005 L F
.31804 .64835 m .31559 .65079 L .32266 .64805 L 0 .031 .996 .095 k
F
.32636 .64899 m .31804 .64835 L .30622 .66962 L 0 .254 .037 0 k
F
.31616 .66124 m .3114 .66304 L .30566 .67161 L 0 0 .996 .151 k
F
.30733 .65366 m .30432 .65278 L .30446 .65617 L 0 .286 .005 0 k
F
.30733 .65366 m .30446 .65617 L .30448 .65653 L F
.31804 .64835 m .32557 .63194 L .30856 .64762 L 0 .254 .037 0 k
F
.32646 .64418 m .32602 .64168 L .31804 .64835 L 0 .031 .996 .095 k
F
.32646 .64418 m .32591 .64445 L .32266 .64805 L F
.32636 .64899 m .32602 .64168 L .31804 .64835 L 0 .254 .037 0 k
F
.32602 .64168 m .32557 .63194 L .31804 .64835 L F
.32602 .64168 m .326 .64156 L .31804 .64835 L 0 .031 .996 .095 k
F
.30733 .65366 m .32525 .63275 L .30432 .65278 L 0 .286 .005 0 k
F
.31804 .64835 m .32285 .64054 L .30733 .65366 L 0 .031 .996 .095 k
F
.31559 .65079 m .30675 .65421 L .30519 .66113 L F
.30675 .65421 m .30427 .65518 L .30446 .65642 L F
.30675 .65421 m .30446 .65642 L .30519 .66113 L F
.31804 .64835 m .30733 .65366 L .31559 .65079 L F
.32544 .63835 m .32525 .63275 L .30733 .65366 L 0 .286 .005 0 k
F
.326 .64156 m .32516 .63678 L .31804 .64835 L 0 .031 .996 .095 k
F
.32632 .65121 m .32565 .65165 L .31616 .66124 L 0 0 .996 .151 k
F
.32565 .65165 m .31786 .65675 L .31616 .66124 L F
.31804 .64835 m .30652 .65981 L .30569 .67058 L 0 .254 .037 0 k
F
.31786 .65675 m .30733 .65366 L .30646 .66617 L 0 .286 .005 0 k
F
.31786 .65675 m .32544 .63835 L .30733 .65366 L F
.32581 .6492 m .32544 .63835 L .31786 .65675 L F
.30652 .65981 m .30519 .66113 L .30569 .67058 L 0 .254 .037 0 k
F
.3114 .66304 m .305 .66927 L .30566 .67161 L 0 0 .996 .151 k
F
.30605 .67213 m .30566 .67161 L .30515 .67291 L 0 .236 .019 0 k
F
.30605 .67213 m .30515 .67291 L .29975 .6865 L F
.31027 .67782 m .30605 .67213 L .29975 .6865 L F
.29289 .72249 m .29387 .71399 L .28897 .72168 L .052 .406 0 0 k
F
.31326 .72468 m .30408 .71397 L .29289 .72249 L .048 .374 0 0 k
F
.31322 .72668 m .30408 .71397 L .29289 .72249 L .052 .406 0 0 k
F
.30408 .71397 m .30294 .71263 L .29289 .72249 L .048 .374 0 0 k
F
.29289 .72249 m .29524 .70365 L .27565 .72063 L F
.29168 .72385 m .29155 .72381 L .28492 .73143 L .052 .406 0 0 k
F
.29155 .72381 m .28444 .73078 L .28492 .73143 L F
.29168 .72385 m .28492 .73143 L .29538 .7456 L F
.29289 .72249 m .27565 .72063 L .28492 .73143 L .048 .374 0 0 k
F
.31322 .72668 m .31219 .72646 L .31046 .72961 L .052 .406 0 0 k
F
.2928 .72638 m .27564 .72108 L .28414 .7342 L .054 .434 0 0 k
F
.2928 .72638 m .29524 .7038 L .27564 .72108 L F
.31322 .72668 m .30399 .71794 L .2928 .72638 L .041 .339 0 0 k
F
.31046 .72961 m .29159 .72773 L .29538 .7456 L F
.2928 .72638 m .28414 .7342 L .28482 .73525 L .054 .434 0 0 k
F
.29159 .72773 m .27551 .72613 L .28482 .73525 L .041 .339 0 0 k
F
.29159 .72773 m .28482 .73525 L .29538 .7456 L F
.31256 .72667 m .27551 .72613 L .31046 .72961 L F
.30138 .76691 m .29774 .75271 L .29144 .76416 L .072 .49 0 0 k
F
.27759 .7622 m .29538 .7456 L .27759 .7622 L .071 .511 0 0 k
F
.27759 .7622 m .29538 .7456 L .27759 .7622 L .073 .467 0 0 k
F
.30138 .76691 m .29538 .7456 L .27759 .7622 L F
.29538 .7456 m .29538 .7456 L .27759 .7622 L .071 .511 0 0 k
F
.29538 .7456 m .29538 .7456 L .27759 .7622 L .073 .467 0 0 k
F
.32287 .77116 m .31007 .75926 L .30138 .76691 L F
.32284 .77284 m .31007 .75926 L .30138 .76691 L .072 .49 0 0 k
F
.31007 .75926 m .30997 .75917 L .30138 .76691 L .073 .467 0 0 k
F
.30997 .75917 m .29538 .7456 L .30138 .76691 L F
.30138 .76691 m .27759 .7622 L .29433 .77799 L F
.30138 .76691 m .29433 .77799 L .30744 .79036 L F
.32284 .77284 m .30138 .76691 L .30741 .79182 L .072 .49 0 0 k
F
.30138 .76691 m .29433 .77799 L .30741 .79182 L F
.32283 .77329 m .30129 .77066 L .30739 .79258 L .072 .442 0 0 k
F
.30129 .77066 m .27759 .7622 L .29251 .77965 L .071 .511 0 0 k
F
.30129 .77066 m .29251 .77965 L .29424 .78167 L F
.30129 .77066 m .29538 .7456 L .27759 .7622 L F
.32283 .77329 m .30998 .76307 L .30129 .77066 L .072 .442 0 0 k
F
.32273 .77832 m .30998 .76307 L .30129 .77066 L .071 .511 0 0 k
F
.30998 .76307 m .29538 .7456 L .30129 .77066 L F
.30998 .76307 m .30926 .7625 L .30129 .77066 L .072 .442 0 0 k
F
.27745 .76774 m .29524 .75134 L .27745 .76774 L .07 .53 0 0 k
F
.30129 .77066 m .29524 .75134 L .27745 .76774 L .072 .442 0 0 k
F
.30926 .7625 m .29524 .75134 L .30129 .77066 L F
.30129 .77066 m .27745 .76774 L .29424 .78167 L F
.30129 .77066 m .29424 .78167 L .30739 .79258 L F
.32273 .77832 m .30129 .77066 L .30729 .79694 L .071 .511 0 0 k
F
.30129 .77066 m .29424 .78167 L .30729 .79694 L F
.32271 .77922 m .30112 .77814 L .30726 .79846 L .071 .414 0 0 k
F
.30112 .77814 m .27745 .76774 L .29248 .78698 L .07 .53 0 0 k
F
.30112 .77814 m .29248 .78698 L .29407 .78901 L F
.30112 .77814 m .29524 .75134 L .27745 .76774 L F
.32271 .77922 m .30982 .77067 L .30112 .77814 L .071 .414 0 0 k
F
.32254 .78754 m .30982 .77067 L .30112 .77814 L .07 .53 0 0 k
F
.30982 .77067 m .29524 .75134 L .30112 .77814 L F
.30982 .77067 m .30896 .7701 L .30112 .77814 L .071 .414 0 0 k
F
.27721 .77694 m .29502 .76086 L .27721 .77694 L .069 .548 0 0 k
F
.30112 .77814 m .29502 .76086 L .27721 .77694 L .071 .414 0 0 k
F
.30896 .7701 m .29502 .76086 L .30112 .77814 L F
.30112 .77814 m .27721 .77694 L .29407 .78901 L F
.30112 .77814 m .29407 .78901 L .30726 .79846 L F
.32254 .78754 m .30112 .77814 L .3071 .80569 L .07 .53 0 0 k
F
.30112 .77814 m .29407 .78901 L .3071 .80569 L F
.32251 .78888 m .30086 .78927 L .30705 .80795 L .067 .383 0 0 k
F
.30086 .78927 m .27721 .77694 L .29229 .79783 L .069 .548 0 0 k
F
.30086 .78927 m .29229 .79783 L .29381 .79994 L F
.30086 .78927 m .29502 .76086 L .27721 .77694 L F
.32251 .78888 m .30957 .78198 L .30086 .78927 L .067 .383 0 0 k
F
.32227 .80044 m .30957 .78198 L .30086 .78927 L .069 .548 0 0 k
F
.30957 .78198 m .29502 .76086 L .30086 .78927 L F
.30957 .78198 m .30865 .78149 L .30086 .78927 L .067 .383 0 0 k
F
.27689 .7897 m .29471 .77406 L .27689 .7897 L .068 .565 0 0 k
F
.30086 .78927 m .29471 .77406 L .27689 .7897 L .067 .383 0 0 k
F
.30865 .78149 m .29471 .77406 L .30086 .78927 L F
.30086 .78927 m .27689 .7897 L .29381 .79994 L F
.30086 .78927 m .29381 .79994 L .30705 .80795 L F
.32227 .80044 m .30086 .78927 L .30683 .81798 L .069 .548 0 0 k
F
.30086 .78927 m .29381 .79994 L .30683 .81798 L F
.31008 .82409 m .30853 .82263 L .29933 .8382 L .08 .467 0 0 k
F
.29933 .8382 m .30676 .82096 L .29133 .83804 L F
.30853 .82263 m .30676 .82096 L .29933 .8382 L F
.29206 .80771 m .27144 .80016 L .27673 .82351 L .092 .491 0 0 k
F
.27144 .80016 m .24223 .78768 L .25831 .80486 L .091 .509 0 0 k
F
.27144 .80016 m .25831 .80486 L .26411 .81106 L F
.29206 .80771 m .28073 .79683 L .27144 .80016 L .092 .491 0 0 k
F
.27144 .80016 m .2599 .77495 L .24223 .78768 L .091 .509 0 0 k
F
.28073 .79683 m .27896 .79512 L .27144 .80016 L .092 .491 0 0 k
F
.29203 .80895 m .27896 .79512 L .27144 .80016 L .091 .509 0 0 k
F
.27896 .79512 m .2599 .77495 L .27144 .80016 L F
.24218 .78943 m .25985 .77675 L .24218 .78943 L .09 .525 0 0 k
F
.27896 .79512 m .25986 .77675 L .27144 .80016 L .092 .491 0 0 k
F
.25986 .77675 m .25985 .77675 L .24218 .78943 L .09 .525 0 0 k
F
.27144 .80016 m .25985 .77675 L .24218 .78943 L .092 .491 0 0 k
F
.27144 .80016 m .24218 .78943 L .26411 .81106 L F
.27144 .80016 m .26411 .81106 L .27673 .82351 L F
.29203 .80895 m .27144 .80016 L .2767 .82452 L .091 .509 0 0 k
F
.27144 .80016 m .26411 .81106 L .2767 .82452 L F
.292 .81004 m .27135 .80369 L .27667 .82596 L .093 .471 0 0 k
F
.27135 .80369 m .24218 .78943 L .26069 .81072 L .09 .525 0 0 k
F
.27135 .80369 m .26069 .81072 L .26401 .81453 L F
.292 .81004 m .27889 .79871 L .27135 .80369 L .093 .471 0 0 k
F
.27135 .80369 m .25986 .77675 L .24218 .78943 L .09 .525 0 0 k
F
.27889 .79871 m .27887 .79869 L .27135 .80369 L .093 .471 0 0 k
F
.29191 .81374 m .27887 .79869 L .27135 .80369 L .09 .525 0 0 k
F
.27887 .79869 m .25986 .77675 L .27135 .80369 L F
.24203 .79468 m .25971 .78213 L .24203 .79468 L .089 .541 0 0 k
F
.27887 .79869 m .25971 .78213 L .27135 .80369 L .093 .471 0 0 k
F
.25971 .78213 m .25971 .78213 L .24203 .79468 L .089 .541 0 0 k
F
.27135 .80369 m .25971 .78213 L .24203 .79468 L .093 .471 0 0 k
F
.27135 .80369 m .24203 .79468 L .26401 .81453 L F
.27135 .80369 m .26401 .81453 L .27667 .82596 L F
.29191 .81374 m .27135 .80369 L .27659 .82899 L .09 .525 0 0 k
F
.27135 .80369 m .26401 .81453 L .27659 .82899 L F
.29186 .81591 m .27116 .81072 L .27652 .83185 L .093 .45 0 0 k
F
.27116 .81072 m .24203 .79468 L .2611 .8181 L .089 .541 0 0 k
F
.27116 .81072 m .2611 .8181 L .26383 .82145 L F
.27116 .81072 m .25971 .78213 L .24203 .79468 L F
.29186 .81591 m .27869 .8058 L .27116 .81072 L .093 .45 0 0 k
F
.29172 .82204 m .27869 .8058 L .27116 .81072 L .089 .541 0 0 k
F
.27869 .8058 m .25971 .78213 L .27116 .81072 L F
.27869 .8058 m .27829 .8055 L .27116 .81072 L .093 .45 0 0 k
F
.24177 .80336 m .25946 .79105 L .24177 .80336 L .088 .556 0 0 k
F
.27116 .81072 m .25946 .79105 L .24177 .80336 L .093 .45 0 0 k
F
.27829 .8055 m .25946 .79105 L .27116 .81072 L F
.27116 .81072 m .24177 .80336 L .26383 .82145 L F
.27116 .81072 m .26383 .82145 L .27652 .83185 L F
.29172 .82204 m .27116 .81072 L .27639 .83687 L .089 .541 0 0 k
F
.27116 .81072 m .26383 .82145 L .27639 .83687 L F
.29164 .82527 m .27089 .8212 L .27628 .84113 L .092 .427 0 0 k
F
.27089 .8212 m .24177 .80336 L .26109 .82854 L .088 .556 0 0 k
F
.27089 .8212 m .26109 .82854 L .26355 .83175 L F
.27089 .8212 m .25946 .79105 L .24177 .80336 L F
.29164 .82527 m .27842 .81639 L .27089 .8212 L .092 .427 0 0 k
F
.29144 .83378 m .27842 .81639 L .27089 .8212 L .088 .556 0 0 k
F
.27842 .81639 m .25946 .79105 L .27089 .8212 L F
.27842 .81639 m .27783 .816 L .27089 .8212 L .092 .427 0 0 k
F
.27089 .8212 m .24142 .81542 L .26355 .83175 L F
.24142 .81541 m .25912 .80343 L .24142 .81541 L .087 .57 0 0 k
F
.24143 .81541 m .25912 .80343 L .24143 .81541 L .092 .427 0 0 k
F
.27089 .8212 m .25912 .80343 L .24143 .81541 L F
.25912 .80343 m .25912 .80343 L .24142 .81541 L .087 .57 0 0 k
F
.25912 .80343 m .25912 .80343 L .24143 .81541 L .092 .427 0 0 k
F
.27089 .8212 m .24143 .81541 L .24142 .81542 L F
.24143 .81541 m .24143 .81541 L .24142 .81542 L F
.27089 .8212 m .26355 .83175 L .27628 .84113 L F
.29144 .83378 m .27089 .8212 L .2761 .8481 L .088 .556 0 0 k
F
.27089 .8212 m .26355 .83175 L .2761 .8481 L F
.29133 .83804 m .27053 .83502 L .27596 .85372 L .089 .402 0 0 k
F
.27053 .83502 m .26318 .84533 L .27596 .85372 L F
.29108 .84886 m .27053 .83502 L .27573 .86258 L .087 .57 0 0 k
F
.27053 .83502 m .24142 .81542 L .26088 .84216 L F
.27053 .83502 m .24142 .81541 L .24142 .81542 L F
.27053 .83502 m .24142 .81541 L .27053 .83502 L F
.27053 .83502 m .25912 .80343 L .24142 .81541 L F
.29133 .83804 m .27807 .83037 L .27053 .83502 L .089 .402 0 0 k
F
.29108 .84886 m .27807 .83037 L .27053 .83502 L .087 .57 0 0 k
F
.27783 .816 m .25912 .80343 L .27089 .8212 L .092 .427 0 0 k
F
.27807 .83037 m .25912 .80343 L .27053 .83502 L .087 .57 0 0 k
F
.27807 .83037 m .27737 .82996 L .27053 .83502 L .089 .402 0 0 k
F
.27053 .83502 m .25869 .81916 L .24097 .83073 L F
.27737 .82996 m .25869 .81916 L .27053 .83502 L F
.27053 .83502 m .26088 .84216 L .26318 .84533 L .087 .57 0 0 k
F
.27053 .83502 m .26318 .84533 L .27573 .86258 L F
.27053 .83502 m .26195 .84452 L .26318 .84533 L .089 .402 0 0 k
F
.27053 .83502 m .24097 .83073 L .26195 .84452 L F
.29108 .84886 m .27053 .83502 L .27053 .83502 L .087 .57 0 0 k
F
.24142 .81541 m .24142 .81541 L .24142 .81542 L F
.24142 .81542 m .24142 .81541 L .24142 .81542 L F
.24142 .81542 m .24143 .81541 L .24142 .81542 L .092 .427 0 0 k
F
.25946 .79105 m .25946 .79105 L .24177 .80336 L .088 .556 0 0 k
F
.24177 .80336 m .25946 .79105 L .24177 .80336 L .093 .45 0 0 k
F
.25946 .79105 m .25946 .79105 L .24177 .80336 L F
.32224 .80221 m .30052 .80397 L .30676 .82096 L .059 .348 0 0 k
F
.30052 .80397 m .27689 .7897 L .29198 .81215 L .068 .565 0 0 k
F
.30052 .80397 m .29198 .81215 L .29347 .81436 L F
.30052 .80397 m .29471 .77406 L .27689 .7897 L F
.32224 .80221 m .30924 .79692 L .30052 .80397 L .059 .348 0 0 k
F
.32194 .81689 m .30924 .79692 L .30052 .80397 L .068 .565 0 0 k
F
.30924 .79692 m .29471 .77406 L .30052 .80397 L F
.30924 .79692 m .30828 .79653 L .30052 .80397 L .059 .348 0 0 k
F
.30052 .80397 m .29431 .79084 L .27647 .80592 L F
.30828 .79653 m .29431 .79084 L .30052 .80397 L F
.30052 .80397 m .27647 .80592 L .29347 .81436 L F
.30052 .80397 m .29347 .81436 L .30676 .82096 L F
.32194 .81689 m .30052 .80397 L .30648 .83371 L .068 .565 0 0 k
F
.30052 .80397 m .29347 .81436 L .30648 .83371 L F
.29471 .77406 m .29471 .77406 L .27689 .7897 L F
.27689 .7897 m .29471 .77406 L .27689 .7897 L .067 .383 0 0 k
F
.29471 .77406 m .29471 .77406 L .27689 .7897 L F
.29502 .76086 m .29502 .76086 L .27721 .77694 L .069 .548 0 0 k
F
.27721 .77694 m .29502 .76086 L .27721 .77694 L .071 .414 0 0 k
F
.29502 .76086 m .29502 .76086 L .27721 .77694 L F
.29524 .75134 m .29524 .75134 L .27745 .76774 L .07 .53 0 0 k
F
.27745 .76774 m .29524 .75134 L .27745 .76774 L .072 .442 0 0 k
F
.29524 .75134 m .29524 .75134 L .27745 .76774 L F
.2928 .72638 m .28482 .73525 L .29524 .75134 L .054 .434 0 0 k
F
.31322 .72668 m .31256 .72667 L .31046 .72961 L .041 .339 0 0 k
F
.31309 .73264 m .30399 .71794 L .2928 .72638 L .054 .434 0 0 k
F
.30399 .71794 m .29524 .7038 L .2928 .72638 L F
.30399 .71794 m .30309 .71708 L .2928 .72638 L .041 .339 0 0 k
F
.2928 .72638 m .2951 .70952 L .27551 .72613 L F
.30309 .71708 m .2951 .70952 L .2928 .72638 L F
.31309 .73264 m .2928 .72638 L .29524 .75134 L .054 .434 0 0 k
F
.31473 .68999 m .29975 .6865 L .29526 .70899 L .019 .34 0 0 k
F
.30466 .70016 m .29491 .70932 L .2951 .70952 L 0 .214 .107 0 k
F
.30466 .70016 m .29526 .70899 L .2951 .70982 L .019 .34 0 0 k
F
.31473 .68999 m .29526 .70899 L .30466 .70016 L F
.29757 .68864 m .29729 .68892 L .29505 .70337 L 0 .236 .019 0 k
F
.29733 .68864 m .28958 .6955 L .29505 .70337 L F
.29975 .6865 m .28999 .69609 L .2951 .70982 L .019 .34 0 0 k
F
.29757 .68864 m .29733 .68864 L .29729 .68892 L 0 .236 .019 0 k
F
.29733 .68864 m .28501 .68893 L .28958 .6955 L F
.29956 .69454 m .30622 .67236 L .28501 .68901 L .026 .375 0 0 k
F
.31472 .6903 m .29956 .69454 L .29491 .70932 L 0 .214 .107 0 k
F
.31472 .6903 m .29491 .70932 L .30466 .70016 L F
.31007 .68528 m .30622 .67236 L .29956 .69454 L .026 .375 0 0 k
F
.29261 .73413 m .27549 .72703 L .28391 .74163 L .054 .459 0 0 k
F
.29261 .73413 m .2951 .70982 L .27549 .72703 L F
.31309 .73264 m .30381 .72585 L .29261 .73413 L .027 .301 0 0 k
F
.31309 .73264 m .29261 .73413 L .29524 .75134 L F
.29261 .73413 m .28391 .74163 L .28463 .74287 L .054 .459 0 0 k
F
.29261 .73413 m .27527 .73539 L .28463 .74287 L .027 .301 0 0 k
F
.29261 .73413 m .28463 .74287 L .29524 .75134 L F
.29261 .73413 m .28463 .74287 L .29502 .76086 L .054 .459 0 0 k
F
.31288 .74253 m .30381 .72585 L .29261 .73413 L F
.30381 .72585 m .2951 .70982 L .29261 .73413 L F
.30381 .72585 m .30295 .72522 L .29261 .73413 L .027 .301 0 0 k
F
.29261 .73413 m .29487 .71931 L .27527 .73539 L F
.30295 .72522 m .29487 .71931 L .29261 .73413 L F
.31288 .74253 m .29261 .73413 L .29502 .76086 L .054 .459 0 0 k
F
.31451 .70021 m .29956 .69454 L .29503 .71886 L .026 .375 0 0 k
F
.31451 .70021 m .29503 .71886 L .30443 .71024 L F
.30443 .71024 m .29468 .71918 L .29487 .71931 L .023 .17 .281 .008 k
F
.29956 .69454 m .2898 .70395 L .29491 .70932 L 0 .214 .107 0 k
F
.29956 .69454 m .2898 .70395 L .29486 .71975 L .026 .375 0 0 k
F
.3145 .70068 m .29928 .70651 L .29468 .71918 L .023 .17 .281 .008 k
F
.3145 .70068 m .29468 .71918 L .30443 .71024 L F
.30443 .71024 m .29503 .71886 L .29486 .71975 L .026 .375 0 0 k
F
.29234 .74567 m .27524 .73674 L .28362 .7528 L .054 .482 0 0 k
F
.29234 .74567 m .29486 .71975 L .27524 .73674 L F
.31288 .74253 m .30354 .73764 L .29234 .74567 L .007 .261 0 0 k
F
.31288 .74253 m .29234 .74567 L .29502 .76086 L F
.29234 .74567 m .28362 .7528 L .28435 .7542 L .054 .482 0 0 k
F
.29234 .74567 m .27494 .74834 L .28435 .7542 L .007 .261 0 0 k
F
.29234 .74567 m .28435 .7542 L .29502 .76086 L F
.29234 .74567 m .28435 .7542 L .29471 .77406 L .054 .482 0 0 k
F
.31258 .75625 m .30354 .73764 L .29234 .74567 L F
.30354 .73764 m .29486 .71975 L .29234 .74567 L F
.30354 .73764 m .3027 .7372 L .29234 .74567 L .007 .261 0 0 k
F
.29234 .74567 m .29455 .73293 L .27494 .74834 L F
.3027 .7372 m .29455 .73293 L .29234 .74567 L F
.31258 .75625 m .29234 .74567 L .29471 .77406 L .054 .482 0 0 k
F
.3142 .71444 m .29928 .70651 L .2947 .73255 L .029 .406 0 0 k
F
.3142 .71444 m .2947 .73255 L .30412 .72422 L F
.30412 .72422 m .29435 .73286 L .29455 .73293 L 0 0 .996 .143 k
F
.29928 .70651 m .28951 .71566 L .29468 .71918 L .023 .17 .281 .008 k
F
.29928 .70651 m .28951 .71566 L .29453 .73352 L .029 .406 0 0 k
F
.31419 .71506 m .29891 .72232 L .29435 .73286 L 0 0 .996 .143 k
F
.31419 .71506 m .29435 .73286 L .30412 .72422 L F
.30412 .72422 m .2947 .73255 L .29453 .73352 L .029 .406 0 0 k
F
.27764 .76034 m .25308 .7532 L .2599 .77495 L .074 .395 0 0 k
F
.25308 .7532 m .23661 .74716 L .24613 .75928 L .076 .42 0 0 k
F
.25308 .7532 m .23658 .7484 L .24613 .75928 L .074 .395 0 0 k
F
.25308 .7532 m .24613 .75928 L .2599 .77495 L F
.27759 .7622 m .25308 .7532 L .25985 .77675 L .076 .42 0 0 k
F
.25308 .7532 m .24613 .75928 L .25985 .77675 L F
.24334 .74963 m .25614 .73397 L .23661 .74716 L F
.25308 .7532 m .25538 .73872 L .24334 .74963 L F
.25538 .73872 m .25614 .73397 L .24334 .74963 L F
.26562 .74644 m .25614 .73397 L .25308 .7532 L F
.2757 .71894 m .25572 .71448 L .25614 .73397 L .027 .293 0 0 k
F
.25572 .71448 m .2439 .71056 L .24832 .71987 L .04 .325 0 0 k
F
.25572 .71448 m .24386 .71183 L .24832 .71987 L .027 .293 0 0 k
F
.25572 .71448 m .24832 .71987 L .25614 .73397 L F
.27383 .72201 m .27165 .72163 L .2561 .73543 L .009 .259 0 0 k
F
.27347 .72036 m .25572 .71448 L .25598 .73049 L .04 .325 0 0 k
F
.27347 .72036 m .25598 .73049 L .25602 .73248 L F
.27165 .72163 m .25473 .73337 L .2561 .73543 L .009 .259 0 0 k
F
.25572 .71448 m .24832 .71987 L .25473 .73337 L .04 .325 0 0 k
F
.25308 .7532 m .2561 .73543 L .23658 .7484 L .074 .395 0 0 k
F
.26562 .74644 m .25842 .73811 L .25308 .7532 L F
.25842 .73811 m .2561 .73543 L .25463 .74407 L F
.25842 .73811 m .25463 .74407 L .25308 .7532 L F
.27539 .7206 m .27347 .72036 L .27383 .72201 L .009 .259 0 0 k
F
.27347 .72036 m .27165 .72163 L .27383 .72201 L F
.27565 .72063 m .27539 .7206 L .27383 .72201 L F
.27564 .72108 m .27347 .72036 L .26451 .72852 L .04 .325 0 0 k
F
.26306 .73081 m .26451 .72852 L .25608 .7362 L F
.27564 .72108 m .26451 .72852 L .26306 .73081 L F
.25602 .73248 m .25473 .73337 L .25608 .7362 L F
.25572 .71448 m .25473 .73337 L .25602 .73248 L F
.25562 .71819 m .25491 .71869 L .27165 .72163 L .009 .259 0 0 k
F
.25562 .71819 m .24383 .71294 L .248 .72299 L .048 .355 0 0 k
F
.25562 .71819 m .248 .72299 L .24822 .72353 L F
.24955 .71244 m .26455 .69684 L .2439 .71056 L .04 .325 0 0 k
F
.25572 .71448 m .26183 .70228 L .24955 .71244 L F
.26183 .70228 m .26455 .69684 L .24955 .71244 L F
.25634 .71415 m .26455 .69684 L .25572 .71448 L F
.2693 .70722 m .26713 .70248 L .25634 .71415 L F
.26713 .70248 m .26455 .69684 L .25634 .71415 L F
.28415 .6838 m .28395 .6838 L .26451 .69844 L .012 .185 .167 .003 k
F
.28521 .68111 m .27309 .67959 L .26455 .69684 L 0 .219 .065 0 k
F
.27309 .67959 m .26344 .68649 L .26455 .69684 L F
.28455 .68332 m .2729 .67973 L .26632 .69328 L 0 .237 .006 0 k
F
.2729 .67973 m .27287 .67972 L .26344 .68649 L F
.27287 .67972 m .2626 .67655 L .26333 .68516 L F
.27287 .67972 m .26333 .68516 L .26344 .68649 L F
.28516 .68306 m .28505 .68306 L .28415 .6838 L .012 .185 .167 .003 k
F
.28507 .68307 m .28503 .68306 L .28478 .68339 L 0 .237 .006 0 k
F
.28503 .68306 m .2626 .67655 L .28462 .68334 L F
.28505 .68306 m .28503 .68306 L .28415 .6838 L .012 .185 .167 .003 k
F
.28503 .68306 m .28462 .68334 L .28478 .68339 L 0 .237 .006 0 k
F
.28462 .68334 m .28455 .68332 L .26435 .69733 L F
.28455 .68332 m .26632 .69328 L .26435 .69733 L F
.2729 .67973 m .26344 .68649 L .26435 .69733 L F
.27309 .67959 m .26256 .67827 L .26344 .68649 L 0 .219 .065 0 k
F
.27299 .6834 m .2725 .68375 L .28395 .6838 L .012 .185 .167 .003 k
F
.27299 .6834 m .26255 .67853 L .26326 .68911 L .001 .263 0 0 k
F
.27299 .6834 m .26326 .68911 L .26334 .69023 L F
.27309 .67959 m .28355 .66242 L .2626 .67655 L 0 .237 .006 0 k
F
.28521 .68111 m .28439 .6732 L .27309 .67959 L 0 .219 .065 0 k
F
.28516 .68306 m .28515 .683 L .28503 .68306 L .012 .185 .167 .003 k
F
.28515 .683 m .28439 .6732 L .28503 .68306 L 0 .237 .006 0 k
F
.28515 .683 m .28515 .683 L .28503 .68306 L .012 .185 .167 .003 k
F
.28503 .68306 m .28439 .6732 L .27309 .67959 L 0 .237 .006 0 k
F
.28516 .6831 m .28515 .683 L .28503 .68306 L F
.28384 .66616 m .28355 .66242 L .2774 .67251 L F
.30448 .64587 m .29948 .64669 L .28355 .66242 L 0 0 .996 .15 k
F
.29427 .65067 m .29389 .65014 L .28634 .65672 L .022 .174 .393 .008 k
F
.29389 .65014 m .29057 .64561 L .2873 .65421 L F
.29389 .65014 m .2873 .65421 L .28634 .65672 L F
.29948 .64669 m .28634 .65672 L .28355 .66242 L 0 0 .996 .15 k
F
.30314 .64714 m .29057 .64561 L .29649 .6537 L .022 .174 .393 .008 k
F
.30448 .64587 m .30631 .64249 L .29948 .64669 L 0 0 .996 .15 k
F
.29948 .64669 m .31096 .63088 L .29057 .64561 L .022 .174 .393 .008 k
F
.30631 .64249 m .30649 .64214 L .29948 .64669 L 0 0 .996 .15 k
F
.30445 .6473 m .30649 .64214 L .29948 .64669 L .022 .174 .393 .008 k
F
.30649 .64214 m .31096 .63088 L .29948 .64669 L F
.29276 .6478 m .31094 .63175 L .29054 .64684 L .001 .212 .158 0 k
F
.30649 .64214 m .30932 .6369 L .29948 .64669 L 0 0 .996 .15 k
F
.30932 .6369 m .30676 .63859 L .29948 .64669 L F
.30932 .6369 m .31094 .63175 L .29276 .6478 L .001 .212 .158 0 k
F
.29276 .6478 m .29054 .64684 L .28958 .64992 L F
.29276 .6478 m .31089 .63399 L .29051 .64817 L 0 0 .996 .15 k
F
.29948 .64669 m .30702 .6383 L .29276 .6478 L F
.30702 .6383 m .31089 .63399 L .29276 .6478 L F
.29948 .64669 m .29276 .6478 L .28634 .65672 L F
.29276 .6478 m .28958 .64992 L .28944 .65037 L .001 .212 .158 0 k
F
.29276 .6478 m .29051 .64817 L .28944 .65037 L 0 0 .996 .15 k
F
.29276 .6478 m .28944 .65037 L .28634 .65672 L F
.29649 .6537 m .29427 .65067 L .28351 .66413 L .022 .174 .393 .008 k
F
.29427 .65067 m .28634 .65672 L .28351 .66413 L F
.28439 .6732 m .28384 .66616 L .27309 .67959 L 0 .237 .006 0 k
F
.28384 .66616 m .2774 .67251 L .27309 .67959 L F
.28438 .67315 m .28359 .66547 L .27309 .67959 L 0 .219 .065 0 k
F
.28359 .66547 m .28351 .66413 L .27021 .67327 L .001 .263 0 0 k
F
.28359 .66547 m .2835 .66458 L .2824 .66616 L 0 .219 .065 0 k
F
.28359 .66547 m .2824 .66616 L .27309 .67959 L F
.28439 .6732 m .28438 .67315 L .27309 .67959 L F
.27309 .67959 m .2824 .66616 L .26256 .67827 L F
.2824 .66616 m .2835 .66458 L .27021 .67327 L F
.2824 .66616 m .27021 .67327 L .26256 .67827 L F
.28503 .68306 m .28423 .67713 L .27299 .6834 L .012 .185 .167 .003 k
F
.28429 .6771 m .28359 .66547 L .27299 .6834 L .001 .263 0 0 k
F
.28423 .67713 m .28419 .67683 L .27299 .6834 L .012 .185 .167 .003 k
F
.27299 .6834 m .28359 .66547 L .26255 .67853 L .001 .263 0 0 k
F
.28395 .6838 m .27247 .68375 L .26435 .69733 L .012 .185 .167 .003 k
F
.27247 .68375 m .26241 .6837 L .26329 .68988 L F
.27247 .68375 m .26329 .68988 L .26435 .69733 L F
.28503 .68306 m .27299 .6834 L .28395 .6838 L F
.28503 .68306 m .28395 .6838 L .28415 .6838 L F
.28515 .683 m .28345 .67127 L .28503 .68306 L F
.28345 .67127 m .28337 .66971 L .27007 .67891 L .012 .296 0 0 k
F
.28345 .67127 m .28335 .6706 L .28344 .67127 L .012 .185 .167 .003 k
F
.28345 .67127 m .28344 .67127 L .28503 .68306 L F
.28395 .6838 m .26435 .69733 L .26451 .69844 L F
.28478 .68339 m .28462 .68334 L .26924 .69532 L 0 .237 .006 0 k
F
.26918 .6954 m .26924 .69532 L .26449 .69902 L F
.28478 .68339 m .26924 .69532 L .26918 .6954 L F
.25634 .71415 m .26451 .69844 L .25572 .71448 L .027 .293 0 0 k
F
.2693 .70722 m .26566 .70055 L .25634 .71415 L F
.26566 .70055 m .26451 .69844 L .25634 .71415 L F
.28462 .68334 m .26435 .69733 L .26449 .69902 L 0 .237 .006 0 k
F
.28488 .68895 m .28429 .6771 L .27299 .6834 L .001 .263 0 0 k
F
.25572 .71448 m .26451 .69844 L .24386 .71183 L .027 .293 0 0 k
F
.2757 .71894 m .2693 .70722 L .25572 .71448 L F
.27347 .72036 m .2693 .70722 L .25572 .71448 L .04 .325 0 0 k
F
.27565 .72063 m .27496 .7196 L .27347 .72036 L .009 .259 0 0 k
F
.27564 .72108 m .27496 .7196 L .27347 .72036 L .04 .325 0 0 k
F
.27496 .7196 m .2693 .70722 L .27347 .72036 L F
.27496 .7196 m .27491 .71953 L .27347 .72036 L .009 .259 0 0 k
F
.25562 .71819 m .26449 .69902 L .24383 .71294 L .048 .355 0 0 k
F
.27347 .72036 m .26852 .71137 L .25562 .71819 L .009 .259 0 0 k
F
.27165 .72163 m .2548 .71867 L .25473 .73337 L F
.2548 .71867 m .24372 .71673 L .24778 .72287 L F
.2548 .71867 m .24778 .72287 L .25473 .73337 L F
.27347 .72036 m .25562 .71819 L .27165 .72163 L F
.2692 .71102 m .26449 .69902 L .25562 .71819 L .048 .355 0 0 k
F
.27491 .71953 m .26436 .7038 L .27347 .72036 L .009 .259 0 0 k
F
.27347 .72036 m .25602 .73248 L .25608 .7362 L .04 .325 0 0 k
F
.24569 .75358 m .25608 .7362 L .23654 .7495 L .076 .442 0 0 k
F
.27764 .76034 m .26562 .74644 L .25308 .7532 L .074 .395 0 0 k
F
.27759 .7622 m .26562 .74644 L .25308 .7532 L .076 .42 0 0 k
F
.27759 .7622 m .25298 .75683 L .25985 .77675 L .07 .368 0 0 k
F
.25298 .75683 m .24603 .76286 L .25985 .77675 L F
.27745 .76774 m .25298 .75683 L .25971 .78213 L .076 .442 0 0 k
F
.25298 .75683 m .23654 .7495 L .24568 .76237 L F
.25298 .75683 m .26005 .74205 L .24569 .75358 L F
.26005 .74205 m .25608 .7362 L .24569 .75358 L F
.25298 .75683 m .25595 .74058 L .23643 .75322 L .07 .368 0 0 k
F
.27759 .7622 m .26552 .75013 L .25298 .75683 L F
.27745 .76774 m .26552 .75013 L .25298 .75683 L .076 .442 0 0 k
F
.26552 .75013 m .26512 .74955 L .25298 .75683 L F
.26512 .74955 m .26005 .74205 L .25298 .75683 L F
.26552 .75013 m .2639 .74852 L .25298 .75683 L .07 .368 0 0 k
F
.2639 .74852 m .25595 .74058 L .25298 .75683 L F
.25298 .75683 m .24568 .76237 L .24603 .76286 L .076 .442 0 0 k
F
.25298 .75683 m .24603 .76286 L .25971 .78213 L F
.25298 .75683 m .24486 .76169 L .24603 .76286 L .07 .368 0 0 k
F
.25298 .75683 m .23643 .75322 L .24486 .76169 L F
.27551 .72613 m .27332 .72607 L .25595 .74058 L 0 .233 .001 0 k
F
.27549 .72703 m .27332 .72607 L .25591 .7421 L .048 .355 0 0 k
F
.27332 .72607 m .25562 .71819 L .25583 .73582 L F
.27332 .72607 m .2692 .71102 L .25562 .71819 L F
.26852 .71137 m .26798 .71039 L .25562 .71819 L .009 .259 0 0 k
F
.25562 .71819 m .26436 .7038 L .24372 .71673 L F
.26798 .71039 m .26436 .7038 L .25562 .71819 L F
.27332 .72607 m .25458 .73889 L .25595 .74058 L 0 .233 .001 0 k
F
.25562 .71819 m .24822 .72353 L .25591 .7421 L .048 .355 0 0 k
F
.25562 .71819 m .24372 .71673 L .25491 .71869 L .009 .259 0 0 k
F
.27332 .72607 m .25583 .73582 L .25586 .73801 L .048 .355 0 0 k
F
.27332 .72607 m .25586 .73801 L .25591 .7421 L F
.27332 .72607 m .25375 .73786 L .25458 .73889 L 0 .233 .001 0 k
F
.25541 .72556 m .24365 .71894 L .24774 .73009 L .053 .384 0 0 k
F
.27332 .72607 m .25541 .72556 L .25375 .73786 L 0 .233 .001 0 k
F
.25541 .72556 m .24774 .73009 L .24801 .7308 L .053 .384 0 0 k
F
.25541 .72556 m .24347 .72523 L .24801 .7308 L 0 .233 .001 0 k
F
.25541 .72556 m .24801 .7308 L .25375 .73786 L F
.25277 .76405 m .23637 .75539 L .2453 .76919 L .076 .463 0 0 k
F
.25277 .76405 m .25591 .7421 L .23637 .75539 L F
.27745 .76774 m .26532 .75749 L .25277 .76405 L .062 .34 0 0 k
F
.27745 .76774 m .25277 .76405 L .25971 .78213 L F
.25277 .76405 m .2453 .76919 L .24582 .76999 L .076 .463 0 0 k
F
.25277 .76405 m .23618 .76156 L .24582 .76999 L .062 .34 0 0 k
F
.25277 .76405 m .24582 .76999 L .25971 .78213 L F
.25277 .76405 m .24582 .76999 L .25946 .79105 L .076 .463 0 0 k
F
.27721 .77694 m .26532 .75749 L .25277 .76405 L F
.26532 .75749 m .25591 .7421 L .25277 .76405 L F
.26532 .75749 m .26396 .75634 L .25277 .76405 L .062 .34 0 0 k
F
.25277 .76405 m .25571 .74936 L .23618 .76156 L F
.26396 .75634 m .25571 .74936 L .25277 .76405 L F
.27721 .77694 m .25277 .76405 L .25946 .79105 L .076 .463 0 0 k
F
.27527 .73539 m .27307 .73552 L .25571 .74936 L .006 .2 .059 0 k
F
.25541 .72556 m .24801 .7308 L .25353 .74588 L .053 .384 0 0 k
F
.25445 .74539 m .25353 .74588 L .25432 .74803 L F
.25541 .72556 m .25353 .74588 L .25445 .74539 L F
.25541 .72556 m .25432 .74803 L .2556 .74717 L F
.27307 .73552 m .25432 .74803 L .25571 .74936 L .006 .2 .059 0 k
F
.27524 .73674 m .25541 .72556 L .25564 .75163 L .053 .384 0 0 k
F
.27332 .72607 m .26832 .71892 L .25541 .72556 L 0 .233 .001 0 k
F
.269 .71857 m .26433 .70496 L .25541 .72556 L .053 .384 0 0 k
F
.26832 .71892 m .26783 .71822 L .25541 .72556 L 0 .233 .001 0 k
F
.25541 .72556 m .26433 .70496 L .24365 .71894 L .053 .384 0 0 k
F
.27527 .73539 m .27457 .73479 L .27307 .73552 L .006 .2 .059 0 k
F
.27477 .72519 m .2692 .71102 L .27332 .72607 L .048 .355 0 0 k
F
.27476 .72526 m .26411 .71289 L .27332 .72607 L 0 .233 .001 0 k
F
.27457 .73479 m .269 .71857 L .27307 .73552 L .053 .384 0 0 k
F
.27457 .73479 m .27452 .73475 L .27307 .73552 L .006 .2 .059 0 k
F
.27307 .73552 m .269 .71857 L .25541 .72556 L .053 .384 0 0 k
F
.27524 .73674 m .27457 .73479 L .27307 .73552 L F
.2551 .73655 m .24337 .72851 L .24742 .7408 L .055 .409 0 0 k
F
.27307 .73552 m .2551 .73655 L .25432 .74803 L .006 .2 .059 0 k
F
.2551 .73655 m .24742 .7408 L .24769 .74164 L .055 .409 0 0 k
F
.2551 .73655 m .24311 .73724 L .24769 .74164 L .006 .2 .059 0 k
F
.2551 .73655 m .24769 .74164 L .25432 .74803 L F
.2556 .74717 m .25432 .74803 L .25564 .75163 L .053 .384 0 0 k
F
.25247 .7748 m .23608 .7648 L .24492 .77962 L .076 .482 0 0 k
F
.25247 .7748 m .25564 .75163 L .23608 .7648 L F
.27721 .77694 m .26502 .76844 L .25247 .7748 L .049 .309 0 0 k
F
.27721 .77694 m .25247 .7748 L .25946 .79105 L F
.25247 .7748 m .24492 .77962 L .24551 .78061 L .076 .482 0 0 k
F
.25247 .7748 m .23582 .77336 L .24551 .78061 L .049 .309 0 0 k
F
.25247 .7748 m .24551 .78061 L .25946 .79105 L F
.25247 .7748 m .24551 .78061 L .25912 .80343 L .076 .482 0 0 k
F
.27689 .7897 m .26502 .76844 L .25247 .7748 L F
.26502 .76844 m .25564 .75163 L .25247 .7748 L F
.26502 .76844 m .26377 .76757 L .25247 .7748 L .049 .309 0 0 k
F
.25247 .7748 m .25536 .76171 L .23582 .77336 L F
.26377 .76757 m .25536 .76171 L .25247 .7748 L F
.27689 .7897 m .25247 .7748 L .25912 .80343 L .076 .482 0 0 k
F
.27494 .74834 m .27273 .74863 L .25536 .76171 L .072 .116 .167 .031 k
F
.2551 .73655 m .24769 .74164 L .25318 .75834 L .055 .409 0 0 k
F
.2541 .75788 m .25318 .75834 L .25396 .76071 L F
.2551 .73655 m .25318 .75834 L .2541 .75788 L F
.2551 .73655 m .25396 .76071 L .25525 .75988 L F
.27273 .74863 m .25396 .76071 L .25536 .76171 L .072 .116 .167 .031 k
F
.27489 .75012 m .2551 .73655 L .25528 .76471 L .055 .409 0 0 k
F
.27307 .73552 m .26802 .73015 L .2551 .73655 L .006 .2 .059 0 k
F
.26783 .71822 m .26411 .71289 L .25541 .72556 L 0 .233 .001 0 k
F
.26802 .73015 m .26407 .71461 L .2551 .73655 L .055 .409 0 0 k
F
.26802 .73015 m .26755 .72965 L .2551 .73655 L .006 .2 .059 0 k
F
.25541 .72556 m .26411 .71289 L .24347 .72523 L 0 .233 .001 0 k
F
.2551 .73655 m .26407 .71461 L .24337 .72851 L .055 .409 0 0 k
F
.27273 .74863 m .26802 .73015 L .2551 .73655 L F
.27494 .74834 m .27423 .74794 L .27273 .74863 L .072 .116 .167 .031 k
F
.27489 .75012 m .27423 .74794 L .27273 .74863 L .055 .409 0 0 k
F
.27452 .73475 m .2687 .72981 L .27307 .73552 L .006 .2 .059 0 k
F
.2687 .72981 m .26407 .71461 L .26802 .73015 L .055 .409 0 0 k
F
.2687 .72981 m .26377 .72563 L .26802 .73015 L .006 .2 .059 0 k
F
.2687 .72981 m .26802 .73015 L .27307 .73552 L F
.27423 .74794 m .2687 .72981 L .27273 .74863 L .055 .409 0 0 k
F
.2687 .72981 m .26802 .73015 L .27273 .74863 L F
.27423 .74794 m .27417 .74791 L .27273 .74863 L .072 .116 .167 .031 k
F
.25469 .75105 m .24299 .74157 L .24699 .755 L .057 .433 0 0 k
F
.27273 .74863 m .25469 .75105 L .25396 .76071 L .072 .116 .167 .031 k
F
.25469 .75105 m .24699 .755 L .24728 .75595 L .057 .433 0 0 k
F
.25469 .75105 m .24266 .75266 L .24728 .75595 L .072 .116 .167 .031 k
F
.25469 .75105 m .24728 .75595 L .25396 .76071 L F
.25525 .75988 m .25396 .76071 L .25528 .76471 L .055 .409 0 0 k
F
.25206 .78899 m .2357 .77763 L .24448 .79349 L .075 .5 0 0 k
F
.25206 .78899 m .25528 .76471 L .2357 .77763 L F
.27689 .7897 m .26463 .7829 L .25206 .78899 L .027 .277 0 0 k
F
.27689 .7897 m .25206 .78899 L .25912 .80343 L F
.25206 .78899 m .24448 .79349 L .2451 .79462 L .075 .5 0 0 k
F
.25206 .78899 m .23537 .78851 L .2451 .79462 L .027 .277 0 0 k
F
.25206 .78899 m .2451 .79462 L .25912 .80343 L F
.27647 .80592 m .27647 .80592 L .25869 .81916 L .014 .232 0 0 k
F
.25206 .78899 m .2451 .79462 L .25696 .81604 L .075 .5 0 0 k
F
.2579 .81556 m .25696 .81604 L .25869 .81916 L F
.25206 .78899 m .25696 .81604 L .2579 .81556 L F
.27647 .80592 m .25869 .81916 L .25869 .81916 L .014 .232 0 0 k
F
.27647 .80592 m .25206 .78899 L .25869 .81916 L .075 .5 0 0 k
F
.25157 .80649 m .23521 .79378 L .24395 .81066 L .075 .516 0 0 k
F
.27647 .80592 m .25157 .80649 L .25869 .81916 L .014 .232 0 0 k
F
.25157 .80649 m .24395 .81066 L .2446 .81191 L .075 .516 0 0 k
F
.25157 .80649 m .23481 .80688 L .2446 .81191 L .014 .232 0 0 k
F
.25157 .80649 m .2446 .81191 L .25869 .81916 L F
.27008 .85207 m .25869 .81916 L .24097 .83073 L .088 .582 0 0 k
F
.29095 .85411 m .27008 .85207 L .27556 .86951 L .084 .375 0 0 k
F
.27008 .85207 m .26273 .86209 L .27556 .86951 L F
.29064 .86714 m .27008 .85207 L .27528 .88017 L .088 .582 0 0 k
F
.27008 .85207 m .24097 .83073 L .26273 .86209 L F
.27008 .85207 m .26273 .86209 L .27528 .88017 L F
.27008 .85207 m .26138 .86131 L .26273 .86209 L .084 .375 0 0 k
F
.27008 .85207 m .25817 .83811 L .24042 .84918 L F
.29095 .85411 m .27763 .84761 L .27008 .85207 L F
.27763 .84761 m .27625 .84553 L .27008 .85207 L .088 .582 0 0 k
F
.27625 .84553 m .25869 .81916 L .27008 .85207 L F
.27763 .84761 m .25817 .83811 L .27008 .85207 L .084 .375 0 0 k
F
.29064 .86714 m .27763 .84761 L .27008 .85207 L .088 .582 0 0 k
F
.27008 .85207 m .24042 .84918 L .26138 .86131 L .084 .375 0 0 k
F
.27597 .82545 m .27597 .82545 L .25817 .83811 L .036 .169 .013 .011 k
F
.25157 .80649 m .2446 .81191 L .25642 .83474 L .075 .516 0 0 k
F
.25737 .83429 m .25642 .83474 L .25817 .83811 L F
.25157 .80649 m .25642 .83474 L .25737 .83429 L F
.27597 .82545 m .25817 .83811 L .25817 .83811 L .036 .169 .013 .011 k
F
.27597 .82545 m .25157 .80649 L .25817 .83811 L .075 .516 0 0 k
F
.25098 .82716 m .23463 .81311 L .24334 .83096 L .074 .532 0 0 k
F
.27597 .82545 m .25098 .82716 L .25817 .83811 L .036 .169 .013 .011 k
F
.25098 .82716 m .24334 .83096 L .24401 .83232 L .074 .532 0 0 k
F
.25098 .82716 m .23417 .8283 L .24401 .83232 L .036 .169 .013 .011 k
F
.25098 .82716 m .24401 .83232 L .25817 .83811 L F
.26955 .8722 m .25817 .83811 L .24042 .84918 L .096 .586 0 0 k
F
.29049 .87334 m .26955 .8722 L .27508 .88836 L .073 .346 0 0 k
F
.26955 .8722 m .2622 .88187 L .27508 .88836 L F
.29013 .88846 m .26955 .8722 L .27476 .90073 L .096 .586 0 0 k
F
.26955 .8722 m .24042 .84918 L .2622 .88187 L F
.26955 .8722 m .2622 .88187 L .27476 .90073 L F
.26955 .8722 m .26077 .88115 L .2622 .88187 L .073 .346 0 0 k
F
.26955 .8722 m .25756 .8601 L .23979 .87058 L F
.29049 .87334 m .27712 .86796 L .26955 .8722 L F
.27712 .86796 m .27578 .86586 L .26955 .8722 L .096 .586 0 0 k
F
.27578 .86586 m .25817 .83811 L .26955 .8722 L F
.27712 .86796 m .25756 .8601 L .26955 .8722 L .073 .346 0 0 k
F
.29013 .88846 m .27712 .86796 L .26955 .8722 L .096 .586 0 0 k
F
.26955 .8722 m .23979 .87058 L .26077 .88115 L .073 .346 0 0 k
F
.27539 .84812 m .27539 .84812 L .25756 .8601 L .115 .067 .109 .052 k
F
.25098 .82716 m .24401 .83232 L .25581 .8565 L .074 .532 0 0 k
F
.25676 .85609 m .25581 .8565 L .25756 .8601 L F
.25098 .82716 m .25581 .8565 L .25676 .85609 L F
.27539 .84812 m .25756 .8601 L .25756 .8601 L .115 .067 .109 .052 k
F
.27539 .84812 m .25098 .82716 L .25756 .8601 L .074 .532 0 0 k
F
.25031 .85079 m .23395 .83543 L .24265 .8542 L .074 .547 0 0 k
F
.27539 .84812 m .25031 .85079 L .25756 .8601 L .115 .067 .109 .052 k
F
.25031 .85079 m .24265 .8542 L .24333 .85567 L .074 .547 0 0 k
F
.25031 .85079 m .23343 .85259 L .24333 .85567 L .115 .067 .109 .052 k
F
.25031 .85079 m .24333 .85567 L .25756 .8601 L F
.26895 .89522 m .25756 .8601 L .23979 .87058 L .105 .589 0 0 k
F
.28996 .89555 m .26895 .89522 L .27452 .91009 L .066 .306 0 0 k
F
.26895 .89522 m .26159 .90449 L .27452 .91009 L F
.28955 .91263 m .26895 .89522 L .27417 .92406 L .105 .589 0 0 k
F
.26895 .89522 m .23979 .87058 L .26159 .90449 L F
.26895 .89522 m .26159 .90449 L .27417 .92406 L F
.26895 .89522 m .26009 .90385 L .26159 .90449 L .066 .306 0 0 k
F
.26895 .89522 m .25688 .88493 L .23908 .89475 L F
.28996 .89555 m .27653 .89124 L .26895 .89522 L F
.27653 .89124 m .27523 .88911 L .26895 .89522 L .105 .589 0 0 k
F
.27523 .88911 m .25756 .8601 L .26895 .89522 L F
.27653 .89124 m .25688 .88493 L .26895 .89522 L .066 .306 0 0 k
F
.28955 .91263 m .27653 .89124 L .26895 .89522 L .105 .589 0 0 k
F
.26895 .89522 m .23908 .89475 L .26009 .90385 L .066 .306 0 0 k
F
.27474 .87373 m .27474 .87373 L .25688 .88493 L .285 .024 .437 .024 k
F
.25031 .85079 m .24333 .85567 L .25512 .88113 L .074 .547 0 0 k
F
.25608 .88077 m .25512 .88113 L .25688 .88493 L F
.25031 .85079 m .25512 .88113 L .25608 .88077 L F
.27474 .87373 m .25688 .88493 L .25688 .88493 L .285 .024 .437 .024 k
F
.27474 .87373 m .25031 .85079 L .25688 .88493 L .074 .547 0 0 k
F
.24957 .87719 m .23319 .86055 L .24188 .88018 L .074 .561 0 0 k
F
.27474 .87373 m .24957 .87719 L .25688 .88493 L .285 .024 .437 .024 k
F
.24957 .87719 m .24188 .88018 L .24257 .88174 L .074 .561 0 0 k
F
.24957 .87719 m .23262 .87952 L .24257 .88174 L .285 .024 .437 .024 k
F
.24957 .87719 m .24257 .88174 L .25688 .88493 L F
.28937 .92054 m .26828 .92092 L .2739 .93451 L .077 .246 0 0 k
F
.26828 .92092 m .26091 .92975 L .2739 .93451 L F
.28892 .93942 m .26828 .92092 L .27351 .94994 L .115 .591 0 0 k
F
.26828 .92092 m .23908 .89475 L .25885 .92645 L F
.2383 .92147 m .25612 .91238 L .2383 .92147 L .125 .591 0 0 k
F
.26828 .92092 m .25612 .91238 L .2383 .92147 L .077 .246 0 0 k
F
.26828 .92092 m .25885 .92645 L .26091 .92975 L .115 .591 0 0 k
F
.26828 .92092 m .26091 .92975 L .27351 .94994 L F
.26828 .92092 m .2383 .92147 L .26091 .92975 L .077 .246 0 0 k
F
.28871 .94809 m .26754 .94907 L .27321 .96138 L .094 .183 0 0 k
F
.26754 .94907 m .26017 .9574 L .27321 .96138 L F
.28822 .96859 m .26754 .94907 L .27279 .97814 L .125 .591 0 0 k
F
.26754 .94907 m .2383 .92147 L .25814 .95407 L F
.23744 .95047 m .2553 .94219 L .23744 .95047 L .136 .591 0 0 k
F
.26754 .94907 m .2553 .94219 L .23744 .95047 L .094 .183 0 0 k
F
.26754 .94907 m .25814 .95407 L .26017 .9574 L .125 .591 0 0 k
F
.26754 .94907 m .26017 .9574 L .27279 .97814 L F
.26754 .94907 m .25858 .95692 L .26017 .9574 L .094 .183 0 0 k
F
.26754 .94907 m .23744 .95047 L .25858 .95692 L F
.288 .97792 m .26675 .97939 L .27247 .99047 L .129 .107 .025 .027 k
F
.26675 .97939 m .25937 .98719 L .27247 .99047 L F
.28747 .99984 m .26675 .97939 L .27202 1.00838 L .136 .591 0 0 k
F
.26675 .97939 m .23744 .95047 L .25736 .98383 L F
.28724 1.00976 m .26591 1.01159 L .27168 1.02147 L .28 .018 .168 .026 k
F
.26591 1.01159 m .23653 .98148 L .25652 1.01544 L .147 .59 0 0 k
F
.26591 1.01159 m .25652 1.01544 L .25851 1.01882 L F
.28644 1.04329 m .26503 1.04536 L .27085 1.05409 L .406 .02 .566 .017 k
F
.26503 1.04536 m .23557 1.0142 L .25564 1.04859 L .159 .588 0 0 k
F
.26503 1.04536 m .25564 1.04859 L .25762 1.05198 L F
.26503 1.04536 m .25254 1.04278 L .23457 1.0483 L .406 .02 .566 .017 k
F
.2535 1.00771 m .2535 1.00771 L .23557 1.0142 L .159 .588 0 0 k
F
.23557 1.0142 m .2535 1.00771 L .23557 1.0142 L .28 .018 .168 .026 k
F
.26591 1.01159 m .2535 1.00771 L .23557 1.0142 L F
.2535 1.00771 m .2535 1.00771 L .23557 1.0142 L F
.23557 1.0142 m .2535 1.00771 L .23557 1.0142 L .159 .588 0 0 k
F
.26591 1.01159 m .23557 1.0142 L .25851 1.01882 L .28 .018 .168 .026 k
F
.26503 1.04536 m .2535 1.00771 L .23557 1.0142 L .159 .588 0 0 k
F
.28644 1.04329 m .27268 1.04308 L .26503 1.04536 L .406 .02 .566 .017 k
F
.28586 1.06739 m .27268 1.04308 L .26503 1.04536 L .159 .588 0 0 k
F
.26591 1.01159 m .25851 1.01882 L .27168 1.02147 L .28 .018 .168 .026 k
F
.28669 1.03289 m .26591 1.01159 L .2712 1.04037 L .147 .59 0 0 k
F
.26591 1.01159 m .25851 1.01882 L .2712 1.04037 L F
.27268 1.04308 m .2535 1.00771 L .26503 1.04536 L .159 .588 0 0 k
F
.27268 1.04308 m .27168 1.04307 L .26503 1.04536 L .406 .02 .566 .017 k
F
.27168 1.04307 m .25254 1.04278 L .26503 1.04536 L F
.26503 1.04536 m .23457 1.0483 L .25762 1.05198 L F
.26503 1.04536 m .25762 1.05198 L .27085 1.05409 L F
.28586 1.06739 m .26503 1.04536 L .27035 1.07378 L .159 .588 0 0 k
F
.26503 1.04536 m .25762 1.05198 L .27035 1.07378 L F
.25443 .97407 m .25443 .97407 L .23653 .98148 L .147 .59 0 0 k
F
.23654 .98148 m .25443 .97407 L .23654 .98148 L .129 .107 .025 .027 k
F
.26675 .97939 m .25443 .97407 L .23654 .98148 L F
.25443 .97407 m .25443 .97407 L .23654 .98148 L F
.23653 .98148 m .25443 .97407 L .23653 .98148 L .147 .59 0 0 k
F
.26675 .97939 m .25736 .98383 L .25937 .98719 L .136 .591 0 0 k
F
.26675 .97939 m .25774 .98678 L .25937 .98719 L .129 .107 .025 .027 k
F
.26675 .97939 m .23653 .98148 L .25774 .98678 L F
.26591 1.01159 m .25443 .97407 L .23653 .98148 L .147 .59 0 0 k
F
.28724 1.00976 m .27355 1.00893 L .26591 1.01159 L .28 .018 .168 .026 k
F
.28669 1.03289 m .27355 1.00893 L .26591 1.01159 L .147 .59 0 0 k
F
.26675 .97939 m .25937 .98719 L .27202 1.00838 L .136 .591 0 0 k
F
.27355 1.00893 m .25443 .97407 L .26591 1.01159 L .147 .59 0 0 k
F
.27355 1.00893 m .27257 1.00887 L .26591 1.01159 L .28 .018 .168 .026 k
F
.27257 1.00887 m .2535 1.00771 L .26591 1.01159 L F
.288 .97792 m .27437 .97636 L .26675 .97939 L .129 .107 .025 .027 k
F
.28747 .99984 m .27437 .97636 L .26675 .97939 L .136 .591 0 0 k
F
.27437 .97636 m .27314 .97415 L .26675 .97939 L F
.27437 .97636 m .27341 .97625 L .26675 .97939 L .129 .107 .025 .027 k
F
.26675 .97939 m .25531 .94219 L .23744 .95047 L .136 .591 0 0 k
F
.27314 .97415 m .25531 .94219 L .26675 .97939 L F
.27341 .97625 m .25443 .97407 L .26675 .97939 L .129 .107 .025 .027 k
F
.25531 .94219 m .2553 .94219 L .23744 .95047 L .136 .591 0 0 k
F
.23744 .95047 m .2553 .94219 L .23744 .95047 L .094 .183 0 0 k
F
.2553 .94219 m .2553 .94219 L .23744 .95047 L F
.28871 .94809 m .27515 .94569 L .26754 .94907 L F
.28822 .96859 m .27515 .94569 L .26754 .94907 L .125 .591 0 0 k
F
.27515 .94569 m .2739 .94351 L .26754 .94907 L F
.27515 .94569 m .27421 .94553 L .26754 .94907 L .094 .183 0 0 k
F
.26754 .94907 m .25612 .91238 L .2383 .92147 L .125 .591 0 0 k
F
.2739 .94351 m .25612 .91238 L .26754 .94907 L F
.27421 .94553 m .2553 .94219 L .26754 .94907 L .094 .183 0 0 k
F
.25612 .91238 m .25612 .91238 L .2383 .92147 L .125 .591 0 0 k
F
.2383 .92147 m .25612 .91238 L .2383 .92147 L .077 .246 0 0 k
F
.25612 .91238 m .25612 .91238 L .2383 .92147 L F
.26828 .92092 m .25688 .88493 L .23908 .89475 L .115 .591 0 0 k
F
.28937 .92054 m .27587 .91723 L .26828 .92092 L .077 .246 0 0 k
F
.28892 .93942 m .27587 .91723 L .26828 .92092 L .115 .591 0 0 k
F
.27587 .91723 m .25688 .88493 L .26828 .92092 L F
.27587 .91723 m .27496 .91701 L .26828 .92092 L .077 .246 0 0 k
F
.27496 .91701 m .25612 .91238 L .26828 .92092 L F
.24957 .87719 m .24257 .88174 L .25612 .91238 L .074 .561 0 0 k
F
.27401 .90205 m .24957 .87719 L .25612 .91238 L F
.27539 .84812 m .26294 .84589 L .25031 .85079 L .115 .067 .109 .052 k
F
.27597 .82545 m .26359 .8218 L .25098 .82716 L .036 .169 .013 .011 k
F
.27647 .80592 m .26415 .80074 L .25157 .80649 L .014 .232 0 0 k
F
.27647 .80592 m .26463 .7829 L .25206 .78899 L .075 .5 0 0 k
F
.26463 .7829 m .25528 .76471 L .25206 .78899 L F
.26463 .7829 m .26343 .78223 L .25206 .78899 L .027 .277 0 0 k
F
.26343 .78223 m .25492 .77751 L .25206 .78899 L F
.26415 .80074 m .25481 .78121 L .25157 .80649 L .075 .516 0 0 k
F
.26415 .80074 m .26298 .80025 L .25157 .80649 L .014 .232 0 0 k
F
.25206 .78899 m .25492 .77751 L .23537 .78851 L .027 .277 0 0 k
F
.25157 .80649 m .25481 .78121 L .23521 .79378 L .075 .516 0 0 k
F
.27597 .82545 m .26415 .80074 L .25157 .80649 L F
.26298 .80025 m .25438 .79663 L .25157 .80649 L .014 .232 0 0 k
F
.26359 .8218 m .25426 .801 L .25098 .82716 L .074 .532 0 0 k
F
.26359 .8218 m .26244 .82146 L .25098 .82716 L .036 .169 .013 .011 k
F
.25157 .80649 m .25438 .79663 L .23481 .80688 L .014 .232 0 0 k
F
.25098 .82716 m .25426 .801 L .23463 .81311 L .074 .532 0 0 k
F
.27539 .84812 m .26359 .8218 L .25098 .82716 L F
.26244 .82146 m .25376 .8189 L .25098 .82716 L .036 .169 .013 .011 k
F
.26294 .84589 m .25362 .8239 L .25031 .85079 L .074 .547 0 0 k
F
.26294 .84589 m .2618 .84568 L .25031 .85079 L .115 .067 .109 .052 k
F
.25098 .82716 m .25376 .8189 L .23417 .8283 L .036 .169 .013 .011 k
F
.25031 .85079 m .25362 .8239 L .23395 .83543 L .074 .547 0 0 k
F
.27474 .87373 m .26294 .84589 L .25031 .85079 L F
.24957 .87719 m .25289 .8497 L .23319 .86055 L .074 .561 0 0 k
F
.27474 .87373 m .26221 .8728 L .24957 .87719 L .285 .024 .437 .024 k
F
.27401 .90205 m .26221 .8728 L .24957 .87719 L .074 .561 0 0 k
F
.26221 .8728 m .25289 .8497 L .24957 .87719 L F
.26221 .8728 m .26108 .87271 L .24957 .87719 L .285 .024 .437 .024 k
F
.24957 .87719 m .25227 .87205 L .23262 .87952 L F
.26108 .87271 m .25227 .87205 L .24957 .87719 L F
.25031 .85079 m .25305 .84412 L .23343 .85259 L .115 .067 .109 .052 k
F
.2618 .84568 m .25305 .84412 L .25031 .85079 L F
.27451 .76486 m .27229 .76531 L .25492 .77751 L .205 .04 .737 .037 k
F
.25469 .75105 m .24728 .75595 L .25274 .77424 L .057 .433 0 0 k
F
.25365 .77382 m .25274 .77424 L .25351 .77683 L F
.25469 .75105 m .25274 .77424 L .25365 .77382 L F
.25469 .75105 m .25351 .77683 L .25479 .77604 L F
.27229 .76531 m .25351 .77683 L .25492 .77751 L .205 .04 .737 .037 k
F
.27445 .76706 m .25469 .75105 L .25481 .78121 L .057 .433 0 0 k
F
.25419 .76894 m .2425 .758 L .24648 .77255 L .057 .455 0 0 k
F
.27229 .76531 m .25419 .76894 L .25351 .77683 L .205 .04 .737 .037 k
F
.25419 .76894 m .24648 .77255 L .24677 .7736 L .057 .455 0 0 k
F
.25419 .76894 m .24211 .77136 L .24677 .7736 L .205 .04 .737 .037 k
F
.25419 .76894 m .24677 .7736 L .25351 .77683 L F
.25479 .77604 m .25351 .77683 L .25481 .78121 L .057 .433 0 0 k
F
.27399 .78482 m .27176 .78539 L .25438 .79663 L .149 0 .996 .098 k
F
.25419 .76894 m .24677 .7736 L .25219 .79344 L .057 .455 0 0 k
F
.2531 .79307 m .25219 .79344 L .25296 .79625 L F
.25419 .76894 m .25219 .79344 L .2531 .79307 L F
.25419 .76894 m .25296 .79625 L .25425 .79551 L F
.27176 .78539 m .25296 .79625 L .25438 .79663 L .149 0 .996 .098 k
F
.27392 .78741 m .25419 .76894 L .25426 .801 L .057 .455 0 0 k
F
.25359 .79006 m .24192 .77767 L .24587 .79329 L .058 .475 0 0 k
F
.27176 .78539 m .25359 .79006 L .25296 .79625 L .149 0 .996 .098 k
F
.25359 .79006 m .24587 .79329 L .24616 .79443 L .058 .475 0 0 k
F
.25359 .79006 m .24147 .79318 L .24616 .79443 L .149 0 .996 .098 k
F
.25359 .79006 m .24616 .79443 L .25296 .79625 L F
.25425 .79551 m .25296 .79625 L .25426 .801 L .057 .455 0 0 k
F
.27339 .80803 m .27115 .80871 L .25376 .8189 L .319 0 .996 .078 k
F
.25359 .79006 m .24616 .79443 L .25156 .81578 L .058 .475 0 0 k
F
.25247 .81545 m .25156 .81578 L .25233 .81879 L F
.25359 .79006 m .25156 .81578 L .25247 .81545 L F
.25359 .79006 m .25233 .81879 L .25361 .8181 L F
.27115 .80871 m .25233 .81879 L .25376 .8189 L .319 0 .996 .078 k
F
.27331 .811 m .25359 .79006 L .25362 .8239 L .058 .475 0 0 k
F
.25291 .81423 m .24125 .80039 L .24518 .81704 L .058 .494 0 0 k
F
.27115 .80871 m .25291 .81423 L .25233 .81879 L .319 0 .996 .078 k
F
.25291 .81423 m .24518 .81704 L .24547 .81827 L .058 .494 0 0 k
F
.25291 .81423 m .24074 .81791 L .24547 .81827 L .319 0 .996 .078 k
F
.25291 .81423 m .24547 .81827 L .25233 .81879 L F
.25361 .8181 m .25233 .81879 L .25362 .8239 L .058 .475 0 0 k
F
.27271 .83429 m .27047 .83505 L .25305 .84412 L .5 .5 .5 1 k
F
.25291 .81423 m .24547 .81827 L .25085 .84105 L .058 .494 0 0 k
F
.25176 .84077 m .25085 .84105 L .25161 .84425 L F
.25291 .81423 m .25085 .84105 L .25176 .84077 L F
.25291 .81423 m .25161 .84425 L .2529 .84362 L F
.27047 .83505 m .25161 .84425 L .25305 .84412 L .5 .5 .5 1 k
F
.27262 .83761 m .25291 .81423 L .25289 .8497 L .058 .494 0 0 k
F
.27047 .83505 m .25215 .84122 L .25161 .84425 L .5 .5 .5 1 k
F
.25215 .84122 m .2405 .82597 L .24441 .84357 L .058 .512 0 0 k
F
.25215 .84122 m .24441 .84357 L .2447 .84489 L F
.25215 .84122 m .23993 .84533 L .2447 .84489 L .5 .5 .5 1 k
F
.25215 .84122 m .2447 .84489 L .25161 .84425 L F
.2529 .84362 m .25161 .84425 L .25289 .8497 L .058 .494 0 0 k
F
.27196 .86337 m .2697 .86418 L .25227 .87205 L .5 .5 .5 1 k
F
.27186 .867 m .2697 .86418 L .2521 .87817 L .058 .512 0 0 k
F
.2697 .86418 m .25211 .86852 L .25211 .87183 L F
.2697 .86418 m .25081 .8724 L .25227 .87205 L .5 .5 .5 1 k
F
.2697 .86418 m .25211 .87183 L .2521 .87817 L .058 .512 0 0 k
F
.25215 .84122 m .2447 .84489 L .2521 .87817 L F
.2697 .86418 m .25132 .87078 L .25081 .8724 L .5 .5 .5 1 k
F
.25132 .87078 m .23967 .85416 L .24357 .87266 L .059 .529 0 0 k
F
.25132 .87078 m .24357 .87266 L .24386 .87405 L F
.25132 .87078 m .23905 .87519 L .24386 .87405 L .5 .5 .5 1 k
F
.25132 .87078 m .24386 .87405 L .25081 .8724 L F
.27401 .90205 m .24875 .90611 L .25612 .91238 L .186 0 .996 .09 k
F
.24875 .90611 m .23236 .88823 L .24104 .90865 L .075 .575 0 0 k
F
.24875 .90611 m .24104 .90865 L .24174 .91029 L F
.24875 .90611 m .2521 .87817 L .23236 .88823 L F
.27401 .90205 m .26142 .90227 L .24875 .90611 L .186 0 .996 .09 k
F
.24875 .90611 m .24174 .91029 L .25612 .91238 L F
.27323 .9328 m .26142 .90227 L .24875 .90611 L .075 .575 0 0 k
F
.26142 .90227 m .2521 .87817 L .24875 .90611 L F
.26142 .90227 m .2603 .90229 L .24875 .90611 L .186 0 .996 .09 k
F
.27114 .89499 m .26888 .89582 L .25141 .90245 L .5 .5 .5 1 k
F
.2603 .90229 m .25141 .90245 L .24875 .90611 L .186 0 .996 .09 k
F
.27323 .9328 m .24875 .90611 L .2553 .94219 L .075 .575 0 0 k
F
.27103 .8989 m .26888 .89582 L .25123 .90903 L .059 .529 0 0 k
F
.26888 .89582 m .25125 .89906 L .25125 .90248 L F
.26888 .89582 m .26204 .8984 L .25141 .90245 L .5 .5 .5 1 k
F
.23671 .90804 m .25141 .90245 L .23174 .90884 L .186 0 .996 .09 k
F
.25132 .87078 m .24386 .87405 L .24995 .90297 L .059 .529 0 0 k
F
.25132 .87078 m .24995 .90297 L .25125 .90248 L F
.26708 .89649 m .25042 .90264 L .24995 .90297 L .5 .5 .5 1 k
F
.26204 .8984 m .24995 .90297 L .25141 .90245 L F
.26708 .89649 m .24995 .90297 L .26204 .8984 L F
.24875 .90611 m .25141 .90245 L .23671 .90804 L .186 0 .996 .09 k
F
.25125 .90248 m .24995 .90297 L .25123 .90903 L .059 .529 0 0 k
F
.25348 .90735 m .25124 .9039 L .25123 .90903 L F
.26888 .89582 m .25124 .9039 L .25348 .90735 L F
.26888 .89582 m .25125 .90248 L .25124 .9039 L F
.24875 .90611 m .24174 .91029 L .2553 .94219 L .075 .575 0 0 k
F
.27323 .9328 m .24787 .93726 L .2553 .94219 L .35 0 .996 .07 k
F
.24787 .93726 m .23145 .91822 L .24014 .93934 L .076 .589 0 0 k
F
.24787 .93726 m .24014 .93934 L .24085 .94105 L F
.24787 .93726 m .25123 .90903 L .23145 .91822 L F
.27323 .9328 m .26056 .93403 L .24787 .93726 L .35 0 .996 .07 k
F
.24787 .93726 m .24085 .94105 L .2553 .94219 L F
.27238 .9657 m .26056 .93403 L .24787 .93726 L .076 .589 0 0 k
F
.26056 .93403 m .25123 .90903 L .24787 .93726 L F
.26056 .93403 m .25944 .93414 L .24787 .93726 L .35 0 .996 .07 k
F
.27238 .9657 m .26575 .95801 L .25443 .97407 L .076 .589 0 0 k
F
.26575 .95801 m .24787 .93726 L .25223 .96172 L F
.26575 .95801 m .25223 .96172 L .25443 .97407 L F
.30766 .93498 m .30597 .93444 L .29684 .94621 L .048 .312 0 0 k
F
.29684 .94621 m .30425 .9339 L .28871 .94809 L F
.30597 .93444 m .30425 .9339 L .29684 .94621 L F
.29747 .919 m .30488 .90557 L .28937 .92054 L .064 .348 0 0 k
F
.29747 .919 m .28937 .92054 L .2963 .92204 L F
.30827 .90704 m .30659 .90631 L .29747 .919 L F
.30659 .90631 m .30488 .90557 L .29747 .919 L F
.29803 .89438 m .30545 .87988 L .28996 .89555 L .073 .382 0 0 k
F
.29803 .89438 m .28996 .89555 L .29686 .89756 L F
.30882 .88176 m .30717 .88084 L .29803 .89438 L F
.30717 .88084 m .30545 .87988 L .29803 .89438 L F
.30931 .85938 m .30768 .85827 L .29854 .87258 L .077 .413 0 0 k
F
.29854 .87258 m .30596 .85709 L .29049 .87334 L F
.30768 .85827 m .30596 .85709 L .29854 .87258 L F
.29854 .87258 m .29049 .87334 L .29736 .87588 L F
.30973 .8401 m .30813 .8388 L .29897 .8538 L .08 .442 0 0 k
F
.29897 .8538 m .3064 .83739 L .29095 .85411 L F
.30813 .8388 m .3064 .83739 L .29897 .8538 L F
.29933 .8382 m .29133 .83804 L .29815 .84169 L .08 .467 0 0 k
F
.29897 .8538 m .29095 .85411 L .2978 .8572 L .08 .442 0 0 k
F
.32189 .81908 m .30011 .8221 L .3064 .83739 L .045 .311 0 0 k
F
.30011 .8221 m .29305 .83215 L .3064 .83739 L F
.32153 .83676 m .30011 .8221 L .30605 .85274 L .068 .581 0 0 k
F
.30011 .8221 m .27647 .80592 L .29158 .82984 L F
.30011 .8221 m .29431 .79084 L .27647 .80592 L F
.32189 .81908 m .30883 .81535 L .30011 .8221 L .045 .311 0 0 k
F
.32153 .83676 m .30883 .81535 L .30011 .8221 L .068 .581 0 0 k
F
.30883 .81535 m .29431 .79084 L .30011 .8221 L F
.30883 .81535 m .30785 .81507 L .30011 .8221 L .045 .311 0 0 k
F
.30011 .8221 m .29383 .81106 L .27597 .82545 L F
.30785 .81507 m .29383 .81106 L .30011 .8221 L F
.30011 .8221 m .29158 .82984 L .29305 .83215 L .068 .581 0 0 k
F
.30011 .8221 m .29305 .83215 L .30605 .85274 L F
.30011 .8221 m .27597 .82545 L .29305 .83215 L .045 .311 0 0 k
F
.32147 .83935 m .29962 .84351 L .30596 .85709 L .021 .272 0 0 k
F
.29962 .84351 m .29255 .85316 L .30596 .85709 L F
.32105 .85988 m .29962 .84351 L .30556 .87491 L .068 .596 0 0 k
F
.29962 .84351 m .27597 .82545 L .2911 .85074 L F
.29962 .84351 m .29383 .81106 L .27597 .82545 L F
.32147 .83935 m .30835 .83711 L .29962 .84351 L .021 .272 0 0 k
F
.32105 .85988 m .30835 .83711 L .29962 .84351 L .068 .596 0 0 k
F
.30835 .83711 m .29383 .81106 L .29962 .84351 L F
.30835 .83711 m .30735 .83694 L .29962 .84351 L .021 .272 0 0 k
F
.29962 .84351 m .29328 .83453 L .27539 .84812 L F
.30735 .83694 m .29328 .83453 L .29962 .84351 L F
.29962 .84351 m .2911 .85074 L .29255 .85316 L .068 .596 0 0 k
F
.29962 .84351 m .29255 .85316 L .30556 .87491 L F
.29962 .84351 m .27539 .84812 L .29255 .85316 L .021 .272 0 0 k
F
.32099 .86284 m .29906 .868 L .30545 .87988 L 0 .237 0 0 k
F
.29906 .868 m .29198 .87719 L .30545 .87988 L F
.32051 .88603 m .29906 .868 L .30501 .90001 L .071 .608 0 0 k
F
.29906 .868 m .27539 .84812 L .29054 .87467 L F
.29906 .868 m .29328 .83453 L .27539 .84812 L F
.32099 .86284 m .30781 .86201 L .29906 .868 L 0 .237 0 0 k
F
.32051 .88603 m .30781 .86201 L .29906 .868 L .071 .608 0 0 k
F
.30781 .86201 m .29328 .83453 L .29906 .868 L F
.30781 .86201 m .30679 .86194 L .29906 .868 L 0 .237 0 0 k
F
.29906 .868 m .29265 .86105 L .27474 .87373 L F
.30679 .86194 m .29265 .86105 L .29906 .868 L F
.29906 .868 m .29054 .87467 L .29198 .87719 L .071 .608 0 0 k
F
.29906 .868 m .29198 .87719 L .30501 .90001 L F
.29906 .868 m .27474 .87373 L .29198 .87719 L 0 .237 0 0 k
F
.32045 .88933 m .29843 .89536 L .30488 .90557 L .019 .182 .054 .005 k
F
.29843 .89536 m .29134 .90402 L .30488 .90557 L F
.31992 .91498 m .29843 .89536 L .30439 .92782 L .083 .611 0 0 k
F
.29843 .89536 m .27474 .87373 L .28991 .90142 L F
.27401 .90205 m .29196 .89038 L .27401 .90205 L .096 .613 0 0 k
F
.29843 .89536 m .29196 .89038 L .27401 .90205 L .019 .182 .054 .005 k
F
.29843 .89536 m .28991 .90142 L .29134 .90402 L .083 .611 0 0 k
F
.29843 .89536 m .29134 .90402 L .30439 .92782 L F
.29843 .89536 m .27401 .90205 L .29134 .90402 L .019 .182 .054 .005 k
F
.31985 .9186 m .29774 .92533 L .30425 .9339 L .104 .072 .187 .049 k
F
.29774 .92533 m .29196 .89038 L .27401 .90205 L .096 .613 0 0 k
F
.29774 .92533 m .27401 .90205 L .28922 .93073 L F
.29774 .92533 m .28922 .93073 L .29065 .93342 L F
.30653 .92029 m .30542 .91803 L .29774 .92533 L F
.30653 .92029 m .30548 .92042 L .29774 .92533 L .104 .072 .187 .049 k
F
.30542 .91803 m .29196 .89038 L .29774 .92533 L .096 .613 0 0 k
F
.30548 .92042 m .2912 .92224 L .29774 .92533 L .104 .072 .187 .049 k
F
.27323 .9328 m .2912 .92224 L .27323 .9328 L .11 .613 0 0 k
F
.29774 .92533 m .2912 .92224 L .27323 .9328 L .104 .072 .187 .049 k
F
.29774 .92533 m .29065 .93342 L .30425 .9339 L F
.31927 .94646 m .29774 .92533 L .30372 .95806 L .096 .613 0 0 k
F
.29774 .92533 m .29065 .93342 L .30372 .95806 L F
.29774 .92533 m .27323 .9328 L .29065 .93342 L .104 .072 .187 .049 k
F
.307 .96533 m .30529 .96498 L .29617 .97575 L .024 .274 0 0 k
F
.30529 .96498 m .30357 .96462 L .29617 .97575 L F
.29684 .94621 m .28871 .94809 L .29567 .9491 L .048 .312 0 0 k
F
.31919 .95036 m .297 .95763 L .30357 .96462 L .081 0 .996 .112 k
F
.297 .95763 m .2899 .96509 L .30357 .96462 L F
.29617 .97575 m .30357 .96462 L .288 .97792 L .024 .274 0 0 k
F
.31858 .98017 m .297 .95763 L .303 .99047 L .11 .613 0 0 k
F
.297 .95763 m .27323 .9328 L .28848 .96234 L F
.27238 .9657 m .2904 .95633 L .27238 .9657 L .124 .613 0 0 k
F
.297 .95763 m .2904 .95633 L .27238 .9657 L .081 0 .996 .112 k
F
.297 .95763 m .28848 .96234 L .2899 .96509 L .11 .613 0 0 k
F
.29617 .97575 m .288 .97792 L .29499 .97848 L .024 .274 0 0 k
F
.297 .95763 m .2899 .96509 L .303 .99047 L .11 .613 0 0 k
F
.297 .95763 m .28852 .96514 L .2899 .96509 L .081 0 .996 .112 k
F
.297 .95763 m .27238 .9657 L .28852 .96514 L F
.32662 .99523 m .30284 .99744 L .3224 .99943 L 0 .24 0 0 k
F
.29451 .99008 m .2904 .95633 L .27238 .9657 L .124 .613 0 0 k
F
.3224 .99943 m .29544 1.00735 L .31564 1.00931 L 0 .24 0 0 k
F
.29544 1.00735 m .3168 1.01033 L .31725 1.00946 L F
.33342 1.02124 m .32865 1.01056 L .31601 1.02656 L .067 .361 0 0 k
F
.33342 1.02124 m .31601 1.02656 L .3326 1.02681 L F
.32175 1.03215 m .30714 .99704 L .29544 1.00735 L .181 .598 0 0 k
F
.34075 1.02615 m .32175 1.03215 L .32805 1.04186 L .02 .182 .036 .005 k
F
.33859 1.04184 m .3368 1.04184 L .33285 1.05112 L .055 .328 0 0 k
F
.3368 1.04184 m .32805 1.04186 L .33285 1.05112 L F
.32175 1.03215 m .29544 1.00735 L .31415 1.03891 L .181 .598 0 0 k
F
.32175 1.03215 m .31415 1.03891 L .31614 1.04227 L F
.32683 1.02826 m .3258 1.02663 L .32175 1.03215 L F
.32683 1.02826 m .32596 1.0284 L .32175 1.03215 L .02 .182 .036 .005 k
F
.3258 1.02663 m .32341 1.02284 L .32175 1.03215 L .181 .598 0 0 k
F
.32341 1.02284 m .30714 .99704 L .31931 1.0263 L F
.32341 1.02284 m .31931 1.0263 L .32175 1.03215 L F
.3224 .99943 m .31564 1.00931 L .32865 1.01056 L 0 .24 0 0 k
F
.34093 1.01614 m .3224 .99943 L .32833 1.02717 L .166 .602 0 0 k
F
.3224 .99943 m .3168 1.01033 L .32833 1.02717 L F
.35604 1.00967 m .35387 1.00969 L .348 1.02228 L .008 .263 0 0 k
F
.348 1.02228 m .3535 1.0097 L .34075 1.02615 L F
.35387 1.00969 m .3535 1.0097 L .348 1.02228 L F
.34696 .79735 m .34087 .8094 L .35672 .81701 L .059 .437 0 0 k
F
.36915 .80627 m .34696 .79735 L .35654 .82793 L .058 .599 0 0 k
F
.34696 .79735 m .34204 .81071 L .35654 .82793 L F
.36915 .80643 m .34669 .81244 L .3565 .83018 L .055 .403 0 0 k
F
.32484 .8017 m .34204 .81071 L .34227 .81007 L .059 .437 0 0 k
F
.34669 .81244 m .32484 .8017 L .34022 .82328 L .058 .616 0 0 k
F
.34669 .81244 m .34022 .82328 L .34177 .82546 L F
.34696 .79735 m .33103 .79252 L .32484 .8017 L .059 .437 0 0 k
F
.33103 .79252 m .32976 .79213 L .32484 .8017 L F
.36936 .79295 m .35408 .78738 L .34696 .79735 L F
.36915 .80627 m .35408 .78738 L .34696 .79735 L .058 .599 0 0 k
F
.35408 .78738 m .35281 .78579 L .34696 .79735 L F
.35408 .78738 m .35292 .78695 L .34696 .79735 L .059 .437 0 0 k
F
.35292 .78695 m .33776 .78142 L .34696 .79735 L F
.34696 .79735 m .32484 .8017 L .34087 .8094 L F
.34669 .81244 m .33836 .78164 L .32484 .8017 L .058 .616 0 0 k
F
.32484 .8017 m .32437 .80312 L .34177 .82546 L F
.3245 .81838 m .32194 .81689 L .32387 .81955 L .071 .62 0 0 k
F
.3245 .81838 m .32387 .81955 L .32403 .81976 L F
.3245 .81838 m .33745 .79811 L .32194 .81689 L F
.34669 .81244 m .33778 .79934 L .33078 .80938 L .055 .403 0 0 k
F
.33615 .80168 m .33745 .79811 L .3245 .81838 L .071 .62 0 0 k
F
.33803 .79897 m .33788 .79875 L .33615 .80168 L F
.33788 .79875 m .33745 .79811 L .33615 .80168 L F
.32484 .8017 m .32976 .79213 L .32224 .80221 L .059 .437 0 0 k
F
.35256 .80103 m .33836 .78164 L .34669 .81244 L .058 .616 0 0 k
F
.35063 .75916 m .33202 .7662 L .34023 .77772 L .012 .29 0 0 k
F
.32867 .7719 m .31258 .75625 L .32529 .77765 L .045 .565 0 0 k
F
.33202 .7662 m .32642 .77574 L .34023 .77772 L .012 .29 0 0 k
F
.34023 .77772 m .32642 .77574 L .33776 .78142 L F
.35223 .77655 m .33202 .7662 L .34377 .78572 L .045 .565 0 0 k
F
.33202 .7662 m .32867 .7719 L .34503 .7878 L F
.32511 .78857 m .32988 .77882 L .32251 .78888 L .06 .467 0 0 k
F
.32642 .77574 m .32529 .77765 L .33776 .78142 L .012 .29 0 0 k
F
.33103 .79252 m .33776 .78142 L .32976 .79213 L .059 .437 0 0 k
F
.33811 .78202 m .33776 .78142 L .33103 .79252 L F
.34503 .7878 m .32867 .7719 L .33745 .79811 L .045 .565 0 0 k
F
.32867 .7719 m .32529 .77765 L .33745 .79811 L F
.32511 .78857 m .32251 .78888 L .32463 .79003 L .06 .467 0 0 k
F
.35223 .77655 m .34377 .78572 L .34503 .7878 L .045 .565 0 0 k
F
.34503 .7878 m .35063 .77727 L .34036 .79458 L 0 .248 0 0 k
F
.33163 .78579 m .3122 .7737 L .32376 .79473 L .044 .584 0 0 k
F
.34036 .79458 m .32623 .79465 L .33743 .79883 L 0 .248 0 0 k
F
.33163 .78579 m .32376 .79473 L .32491 .79682 L .044 .584 0 0 k
F
.32623 .79465 m .31174 .79471 L .32491 .79682 L 0 .248 0 0 k
F
.32623 .79465 m .32491 .79682 L .33743 .79883 L F
.35063 .77727 m .33163 .78579 L .34036 .79458 L F
.33163 .78579 m .31174 .79471 L .32519 .79465 L F
.33163 .78579 m .32519 .79465 L .34036 .79458 L F
.33202 .7662 m .31258 .75625 L .32867 .7719 L .045 .565 0 0 k
F
.32642 .77574 m .3122 .7737 L .32529 .77765 L .012 .29 0 0 k
F
.33202 .7662 m .3122 .7737 L .32642 .77574 L F
.33202 .7662 m .33013 .75409 L .3122 .7737 L F
.33163 .78579 m .33013 .75409 L .3122 .7737 L .044 .584 0 0 k
F
.35223 .77655 m .34103 .7763 L .33163 .78579 L 0 .248 0 0 k
F
.3412 .77612 m .34017 .77406 L .33163 .78579 L .044 .584 0 0 k
F
.34103 .7763 m .34001 .77628 L .33163 .78579 L 0 .248 0 0 k
F
.35223 .77655 m .34157 .75609 L .33202 .7662 L .045 .565 0 0 k
F
.35302 .7762 m .35259 .77619 L .35223 .77655 L 0 .248 0 0 k
F
.35302 .7762 m .35223 .77655 L .34503 .7878 L F
.35301 .77695 m .35259 .77619 L .35223 .77655 L .045 .565 0 0 k
F
.35259 .77619 m .34157 .75609 L .35223 .77655 L F
.35259 .77619 m .35256 .77619 L .35223 .77655 L 0 .248 0 0 k
F
.3414 .75628 m .33013 .75409 L .33202 .7662 L .012 .29 0 0 k
F
.34017 .77406 m .33013 .75409 L .33163 .78579 L .044 .584 0 0 k
F
.35256 .77619 m .3297 .77605 L .35223 .77655 L 0 .248 0 0 k
F
.35301 .77695 m .35223 .77655 L .34503 .7878 L .045 .565 0 0 k
F
.35223 .77655 m .35063 .77727 L .34503 .7878 L 0 .248 0 0 k
F
.34669 .81244 m .34269 .81167 L .34088 .81399 L .055 .403 0 0 k
F
.34269 .81167 m .32952 .80914 L .34088 .81399 L F
.34088 .81399 m .32952 .80914 L .3245 .81838 L F
.36915 .80643 m .35381 .80275 L .34669 .81244 L F
.35381 .80275 m .35256 .80103 L .34669 .81244 L .058 .616 0 0 k
F
.35381 .80275 m .35264 .80247 L .34669 .81244 L .055 .403 0 0 k
F
.36889 .82335 m .35381 .80275 L .34669 .81244 L .058 .616 0 0 k
F
.35264 .80247 m .33743 .79883 L .34669 .81244 L .055 .403 0 0 k
F
.34669 .81244 m .3245 .81838 L .34059 .82431 L F
.34669 .81244 m .34059 .82431 L .3565 .83018 L F
.34743 .8128 m .34669 .81244 L .3536 .83525 L .058 .616 0 0 k
F
.34743 .8128 m .3536 .83525 L .35627 .84407 L F
.36889 .82335 m .34743 .8128 L .35627 .84407 L F
.3245 .81838 m .34177 .82546 L .342 .82484 L .055 .403 0 0 k
F
.34669 .81244 m .34177 .82546 L .35627 .84407 L .058 .616 0 0 k
F
.36889 .82354 m .34636 .83105 L .35622 .84685 L .048 .366 0 0 k
F
.34636 .83105 m .3245 .81838 L .33989 .84135 L .071 .62 0 0 k
F
.34636 .83105 m .33989 .84135 L .34144 .84366 L F
.34636 .83105 m .33803 .79897 L .3245 .81838 L F
.3245 .81838 m .32403 .81976 L .34144 .84366 L F
.32409 .83847 m .32153 .83676 L .32346 .83957 L .085 .623 0 0 k
F
.32409 .83847 m .32346 .83957 L .32362 .83981 L F
.32409 .83847 m .33705 .81893 L .32153 .83676 L F
.34636 .83105 m .33739 .8202 L .33044 .82975 L .048 .366 0 0 k
F
.33764 .81985 m .33705 .81893 L .32409 .83847 L .085 .623 0 0 k
F
.34636 .83105 m .32919 .82965 L .32409 .83847 L .048 .366 0 0 k
F
.36889 .82354 m .35349 .82172 L .34636 .83105 L F
.36279 .84058 m .35349 .82172 L .34636 .83105 L .071 .62 0 0 k
F
.3644 .83779 m .35349 .82172 L .36279 .84058 L F
.35349 .82172 m .35224 .81988 L .34636 .83105 L F
.35349 .82172 m .35231 .82158 L .34636 .83105 L .048 .366 0 0 k
F
.36964 .80562 m .37007 .80453 L .36952 .80566 L .046 .485 0 0 k
F
.36935 .80634 m .36915 .80627 L .36932 .80646 L .082 .632 0 0 k
F
.36935 .80634 m .36952 .80566 L .36915 .80643 L .046 .485 0 0 k
F
.36935 .80634 m .36932 .80646 L .36933 .80647 L .082 .632 0 0 k
F
.3709 .74908 m .36667 .762 L .37752 .77654 L .034 .6 0 0 k
F
.3709 .74908 m .37752 .77654 L .37852 .77467 L F
.3709 .74908 m .38012 .78003 L .38062 .77866 L F
.39457 .75107 m .38958 .75409 L .38184 .78027 L .016 .359 0 0 k
F
.38958 .75409 m .38012 .78003 L .38184 .78027 L F
.38082 .76454 m .38032 .76594 L .38201 .76796 L .034 .579 0 0 k
F
.39451 .75541 m .3709 .74908 L .38181 .7823 L .034 .6 0 0 k
F
.37852 .77467 m .37752 .77654 L .38012 .78003 L F
.38062 .77866 m .38012 .78003 L .38181 .7823 L F
.37065 .76554 m .35332 .75876 L .36525 .77637 L .034 .62 0 0 k
F
.38958 .75409 m .37065 .76554 L .38012 .78003 L .016 .359 0 0 k
F
.37065 .76554 m .36525 .77637 L .36642 .77809 L .034 .62 0 0 k
F
.37065 .76554 m .35302 .7762 L .36642 .77809 L .016 .359 0 0 k
F
.3698 .77735 m .3696 .77734 L .36978 .77749 L .047 .607 0 0 k
F
.3698 .77735 m .3696 .77738 L .36978 .77749 L .048 .563 0 0 k
F
.37065 .76554 m .36642 .77809 L .38012 .78003 L .016 .359 0 0 k
F
.39434 .76942 m .38933 .77284 L .38159 .79794 L .003 .31 0 0 k
F
.37065 .76554 m .36642 .77809 L .37729 .79414 L .034 .62 0 0 k
F
.37829 .79238 m .37729 .79414 L .37987 .79794 L F
.37065 .76554 m .37729 .79414 L .37829 .79238 L F
.37065 .76554 m .37987 .79794 L .38036 .79662 L F
.38933 .77284 m .37987 .79794 L .38159 .79794 L .003 .31 0 0 k
F
.39427 .77477 m .37065 .76554 L .38156 .80044 L .034 .62 0 0 k
F
.38958 .75409 m .37862 .75226 L .37065 .76554 L .016 .359 0 0 k
F
.38978 .73934 m .37887 .73537 L .3709 .74908 L .025 .403 0 0 k
F
.37887 .73537 m .36916 .7184 L .3709 .74908 L .034 .6 0 0 k
F
.37887 .73537 m .3776 .73491 L .3709 .74908 L .025 .403 0 0 k
F
.3709 .74908 m .36916 .7184 L .35357 .74443 L .034 .6 0 0 k
F
.38958 .75409 m .37887 .73537 L .3709 .74908 L F
.39457 .75107 m .3915 .75102 L .38958 .75409 L .016 .359 0 0 k
F
.39451 .75541 m .3915 .75102 L .38958 .75409 L .034 .6 0 0 k
F
.39144 .73613 m .37974 .73386 L .38978 .73934 L .025 .403 0 0 k
F
.37974 .73386 m .36916 .7184 L .37887 .73537 L .034 .6 0 0 k
F
.37974 .73386 m .36895 .73176 L .37887 .73537 L .025 .403 0 0 k
F
.37974 .73386 m .37887 .73537 L .38978 .73934 L F
.3915 .75102 m .37974 .73386 L .38958 .75409 L .034 .6 0 0 k
F
.37974 .73386 m .37887 .73537 L .38958 .75409 L F
.3915 .75102 m .39124 .75101 L .38958 .75409 L .016 .359 0 0 k
F
.3709 .74908 m .36895 .73176 L .35333 .75814 L .025 .403 0 0 k
F
.3776 .73491 m .36895 .73176 L .3709 .74908 L F
.37862 .75226 m .36892 .73361 L .37065 .76554 L .034 .62 0 0 k
F
.37862 .75226 m .37738 .75205 L .37065 .76554 L .016 .359 0 0 k
F
.37065 .76554 m .36892 .73361 L .35332 .75876 L .034 .62 0 0 k
F
.38933 .77284 m .37862 .75226 L .37065 .76554 L F
.39434 .76942 m .39126 .76989 L .38933 .77284 L .003 .31 0 0 k
F
.39427 .77477 m .39126 .76989 L .38933 .77284 L .034 .62 0 0 k
F
.39124 .75101 m .3795 .75079 L .38958 .75409 L .016 .359 0 0 k
F
.3795 .75079 m .36892 .73361 L .37862 .75226 L .034 .62 0 0 k
F
.3795 .75079 m .36866 .75059 L .37862 .75226 L .016 .359 0 0 k
F
.3795 .75079 m .37862 .75226 L .38958 .75409 L F
.39126 .76989 m .3795 .75079 L .38933 .77284 L .034 .62 0 0 k
F
.3795 .75079 m .37862 .75226 L .38933 .77284 L F
.39126 .76989 m .39099 .76993 L .38933 .77284 L .003 .31 0 0 k
F
.37065 .76554 m .36866 .75059 L .35302 .7762 L .016 .359 0 0 k
F
.37034 .78585 m .36862 .75288 L .35301 .77695 L .039 .635 0 0 k
F
.38933 .77284 m .37832 .77311 L .37034 .78585 L .003 .31 0 0 k
F
.37738 .75205 m .36866 .75059 L .37065 .76554 L .016 .359 0 0 k
F
.3792 .7717 m .36862 .75288 L .37034 .78585 L .039 .635 0 0 k
F
.39099 .76993 m .3683 .77335 L .38933 .77284 L .003 .31 0 0 k
F
.36956 .79289 m .36936 .79283 L .36954 .79302 L .065 .629 0 0 k
F
.36956 .79289 m .36936 .79295 L .36954 .79302 L .047 .513 0 0 k
F
.38933 .77284 m .37034 .78585 L .37987 .79794 L .003 .31 0 0 k
F
.37034 .78585 m .35301 .77695 L .36611 .79796 L .039 .635 0 0 k
F
.37034 .78585 m .35265 .79797 L .36611 .79796 L .003 .31 0 0 k
F
.37034 .78585 m .36611 .79796 L .37987 .79794 L F
.38036 .79662 m .37987 .79794 L .38156 .80044 L .034 .62 0 0 k
F
.38904 .79545 m .37034 .78585 L .37847 .81298 L .039 .635 0 0 k
F
.38904 .79545 m .3792 .7717 L .37034 .78585 L F
.39405 .79166 m .39096 .79262 L .38904 .79545 L 0 .269 .004 0 k
F
.39405 .79166 m .38904 .79545 L .38129 .81929 L F
.38904 .79545 m .37847 .81298 L .38006 .81826 L .039 .635 0 0 k
F
.38904 .79545 m .37956 .81953 L .38129 .81929 L 0 .269 .004 0 k
F
.37034 .78585 m .36611 .79796 L .38125 .82224 L .039 .635 0 0 k
F
.37034 .78585 m .3683 .77335 L .35265 .79797 L .003 .31 0 0 k
F
.36997 .80985 m .36826 .77605 L .35263 .79886 L .056 .638 0 0 k
F
.38904 .79545 m .36997 .80985 L .37956 .81953 L 0 .269 .004 0 k
F
.39272 .82001 m .38129 .81929 L .38851 .83266 L .039 .417 0 0 k
F
.38904 .79545 m .38006 .81826 L .38125 .82224 L .039 .635 0 0 k
F
.39397 .79798 m .38904 .79545 L .38125 .82224 L F
.36997 .80985 m .36574 .82142 L .37956 .81953 L 0 .269 .004 0 k
F
.39246 .8433 m .38094 .84414 L .38822 .85519 L .031 .377 0 0 k
F
.39373 .8176 m .38869 .82171 L .38094 .84414 L 0 .235 .071 0 k
F
.38869 .82171 m .36997 .80985 L .37812 .83795 L .056 .638 0 0 k
F
.38869 .82171 m .37812 .83795 L .3797 .8434 L F
.38869 .82171 m .3792 .8446 L .38094 .84414 L 0 .235 .071 0 k
F
.36909 .82344 m .36889 .82354 L .36907 .82357 L .043 .453 0 0 k
F
.36997 .80985 m .36574 .82142 L .3809 .84752 L .056 .638 0 0 k
F
.36857 .84393 m .3644 .83779 L .36279 .84058 L .071 .62 0 0 k
F
.35224 .81988 m .33803 .79897 L .34636 .83105 L F
.35231 .82158 m .33764 .81985 L .34636 .83105 L .048 .366 0 0 k
F
.33764 .81985 m .33704 .81978 L .33739 .8202 L F
.33764 .81985 m .33739 .8202 L .34636 .83105 L F
.34636 .83105 m .32409 .83847 L .34024 .84268 L F
.34636 .83105 m .34024 .84268 L .35622 .84685 L F
.3577 .86084 m .35452 .85872 L .35595 .86357 L .071 .62 0 0 k
F
.36857 .84393 m .35452 .85872 L .3577 .86084 L F
.36857 .84393 m .34636 .83105 L .35452 .85872 L F
.32409 .83847 m .34144 .84366 L .34167 .84305 L .048 .366 0 0 k
F
.34636 .83105 m .34144 .84366 L .35595 .86357 L .071 .62 0 0 k
F
.36857 .84416 m .34597 .85303 L .35589 .86685 L .035 .324 0 0 k
F
.34597 .85303 m .32409 .83847 L .3395 .86272 L .085 .623 0 0 k
F
.34597 .85303 m .3395 .86272 L .34104 .86514 L F
.34597 .85303 m .33764 .81985 L .32409 .83847 L F
.32409 .83847 m .32362 .83981 L .34104 .86514 L F
.32362 .8618 m .32105 .85988 L .32298 .86283 L .1 .624 0 0 k
F
.32362 .8618 m .32298 .86283 L .32315 .86308 L F
.32362 .8618 m .3366 .84312 L .32105 .85988 L F
.34597 .85303 m .33693 .84443 L .33002 .85344 L .035 .324 0 0 k
F
.33718 .8441 m .3366 .84312 L .32362 .8618 L .1 .624 0 0 k
F
.34597 .85303 m .32878 .85348 L .32362 .8618 L .035 .324 0 0 k
F
.36857 .84416 m .35311 .84413 L .34597 .85303 L F
.36821 .86783 m .35311 .84413 L .34597 .85303 L .085 .623 0 0 k
F
.35311 .84413 m .35186 .84217 L .34597 .85303 L F
.35311 .84413 m .35192 .84413 L .34597 .85303 L .035 .324 0 0 k
F
.35186 .84217 m .33764 .81985 L .34597 .85303 L .085 .623 0 0 k
F
.35192 .84413 m .33658 .8441 L .34597 .85303 L .035 .324 0 0 k
F
.34597 .85303 m .32362 .8618 L .33984 .86434 L F
.34597 .85303 m .33984 .86434 L .35589 .86685 L F
.35582 .88589 m .35536 .88554 L .35557 .88627 L .085 .623 0 0 k
F
.36821 .86783 m .35536 .88554 L .35582 .88589 L F
.35036 .88561 m .35589 .86685 L .34325 .88782 L .065 .449 0 0 k
F
.35603 .86694 m .35589 .86685 L .35036 .88561 L F
.36821 .86783 m .34597 .85303 L .35536 .88554 L .085 .623 0 0 k
F
.32362 .8618 m .34104 .86514 L .34128 .86457 L .035 .324 0 0 k
F
.34597 .85303 m .34104 .86514 L .35557 .88627 L .085 .623 0 0 k
F
.3682 .86809 m .34552 .87818 L .3555 .89002 L .015 .28 0 0 k
F
.34552 .87818 m .32362 .8618 L .33905 .88719 L .1 .624 0 0 k
F
.34552 .87818 m .33905 .88719 L .34059 .88973 L F
.32362 .8618 m .32315 .86308 L .34059 .88973 L F
.32309 .88816 m .32051 .88603 L .32245 .88911 L .115 .625 0 0 k
F
.32309 .88816 m .32245 .88911 L .32261 .88938 L F
.34552 .87818 m .33718 .8441 L .32362 .8618 L .1 .624 0 0 k
F
.32309 .88816 m .33608 .87047 L .32051 .88603 L .115 .625 0 0 k
F
.34552 .87818 m .33641 .87181 L .32954 .88024 L .015 .28 0 0 k
F
.33667 .87149 m .33608 .87047 L .32309 .88816 L .115 .625 0 0 k
F
.34552 .87818 m .32829 .8804 L .32309 .88816 L .015 .28 0 0 k
F
.3682 .86809 m .35267 .86977 L .34552 .87818 L F
.36779 .89484 m .35267 .86977 L .34552 .87818 L .1 .624 0 0 k
F
.35267 .86977 m .35142 .8677 L .34552 .87818 L F
.35267 .86977 m .35147 .8699 L .34552 .87818 L .015 .28 0 0 k
F
.35142 .8677 m .33718 .8441 L .34552 .87818 L .1 .624 0 0 k
F
.35147 .8699 m .33606 .87156 L .34552 .87818 L .015 .28 0 0 k
F
.34552 .87818 m .32309 .88816 L .33938 .88909 L F
.34552 .87818 m .33938 .88909 L .3555 .89002 L F
.3557 .89012 m .3555 .89002 L .34998 .90771 L .062 .418 0 0 k
F
.35786 .90827 m .3504 .89533 L .35514 .91195 L .1 .624 0 0 k
F
.36779 .89484 m .3504 .89533 L .35786 .90827 L F
.36779 .89484 m .34552 .87818 L .3504 .89533 L F
.34552 .87818 m .34059 .88973 L .35514 .91195 L F
.36779 .89513 m .34502 .90628 L .35507 .91614 L 0 .24 0 0 k
F
.34502 .90628 m .32309 .88816 L .33854 .91455 L .115 .625 0 0 k
F
.34502 .90628 m .33854 .91455 L .34009 .91719 L F
.32309 .88816 m .32261 .88938 L .34009 .91719 L F
.3225 .9173 m .31992 .91498 L .32186 .91817 L .13 .624 0 0 k
F
.3225 .9173 m .32186 .91817 L .32202 .91845 L F
.3225 .9173 m .33551 .90073 L .31992 .91498 L F
.34502 .90628 m .33584 .90209 L .329 .90989 L 0 .24 0 0 k
F
.3361 .9018 m .33551 .90073 L .3225 .9173 L .13 .624 0 0 k
F
.34502 .90628 m .32775 .91017 L .3225 .9173 L 0 .24 0 0 k
F
.32309 .88816 m .34059 .88973 L .34082 .88918 L .015 .28 0 0 k
F
.34502 .90628 m .33667 .87149 L .32309 .88816 L .115 .625 0 0 k
F
.36779 .89513 m .35218 .89842 L .34502 .90628 L 0 .24 0 0 k
F
.36733 .92471 m .35218 .89842 L .34502 .90628 L .115 .625 0 0 k
F
.35218 .89842 m .35093 .89625 L .34502 .90628 L F
.35218 .89842 m .35098 .89867 L .34502 .90628 L 0 .24 0 0 k
F
.35093 .89625 m .33667 .87149 L .34502 .90628 L .115 .625 0 0 k
F
.35098 .89867 m .33549 .90192 L .34502 .90628 L 0 .24 0 0 k
F
.34502 .90628 m .3225 .9173 L .33887 .91672 L F
.34502 .90628 m .33887 .91672 L .35507 .91614 L F
.35636 .93829 m .35169 .92989 L .35466 .94039 L .115 .625 0 0 k
F
.36733 .92471 m .35169 .92989 L .35636 .93829 L F
.35532 .91623 m .35507 .91614 L .34955 .93268 L .056 .383 0 0 k
F
.36733 .92471 m .34502 .90628 L .35169 .92989 L .115 .625 0 0 k
F
.34502 .90628 m .34009 .91719 L .35466 .94039 L F
.36733 .92504 m .34447 .93706 L .35458 .94498 L 0 .218 .065 0 k
F
.34447 .93706 m .3225 .9173 L .33799 .94455 L .13 .624 0 0 k
F
.34447 .93706 m .33799 .94455 L .33953 .94727 L F
.3225 .9173 m .32202 .91845 L .33953 .94727 L F
.32186 .94896 m .31927 .94646 L .32121 .94974 L .146 .622 0 0 k
F
.32186 .94896 m .32121 .94974 L .32138 .95003 L F
.32186 .94896 m .33489 .93362 L .31927 .94646 L F
.34447 .93706 m .33522 .93499 L .3284 .94212 L 0 .218 .065 0 k
F
.33548 .93472 m .33489 .93362 L .32186 .94896 L .146 .622 0 0 k
F
.34447 .93706 m .32716 .94251 L .32186 .94896 L 0 .218 .065 0 k
F
.3225 .9173 m .34009 .91719 L .34032 .91667 L 0 .24 0 0 k
F
.34447 .93706 m .3361 .9018 L .3225 .9173 L .13 .624 0 0 k
F
.36733 .92504 m .35165 .92981 L .34447 .93706 L 0 .218 .065 0 k
F
.34447 .93706 m .33831 .94696 L .35458 .94498 L F
.34907 .96027 m .35458 .94498 L .34188 .96361 L .047 .345 0 0 k
F
.35488 .94505 m .35458 .94498 L .34907 .96027 L F
.36683 .95717 m .35165 .92981 L .34447 .93706 L .13 .624 0 0 k
F
.35165 .92981 m .35039 .92755 L .34447 .93706 L F
.35165 .92981 m .35043 .93017 L .34447 .93706 L 0 .218 .065 0 k
F
.35039 .92755 m .3361 .9018 L .34447 .93706 L .13 .624 0 0 k
F
.35043 .93017 m .33486 .93491 L .34447 .93706 L 0 .218 .065 0 k
F
.34447 .93706 m .32186 .94896 L .33831 .94696 L F
.3548 .97058 m .35298 .96719 L .35414 .97132 L .13 .624 0 0 k
F
.36683 .95717 m .35298 .96719 L .3548 .97058 L F
.36683 .95717 m .34447 .93706 L .35298 .96719 L F
.34447 .93706 m .33953 .94727 L .35414 .97132 L F
.36683 .95752 m .34388 .97024 L .35406 .97627 L .022 .17 .199 .007 k
F
.34388 .97024 m .32186 .94896 L .33733 .97696 L .146 .622 0 0 k
F
.32186 .94896 m .32138 .95003 L .33733 .97696 L F
.34388 .97024 m .33733 .97696 L .33894 .97969 L F
.34388 .97024 m .33917 .97924 L .35406 .97627 L .022 .17 .199 .007 k
F
.32117 .98283 m .3207 .98382 L .35406 .97627 L F
.34856 .99023 m .34134 .99386 L .34809 .99298 L .03 .305 0 0 k
F
.34388 .97024 m .33894 .97969 L .35359 1.00444 L .146 .622 0 0 k
F
.34388 .97024 m .33771 .97953 L .33917 .97924 L .022 .17 .199 .007 k
F
.34388 .97024 m .32117 .98283 L .33771 .97953 L F
.32186 .94896 m .33953 .94727 L .33977 .94678 L 0 .218 .065 0 k
F
.34388 .97024 m .33548 .93472 L .32186 .94896 L .146 .622 0 0 k
F
.3457 .96923 m .34491 .9693 L .34388 .97024 L .022 .17 .199 .007 k
F
.35107 .96365 m .34981 .96132 L .34388 .97024 L .146 .622 0 0 k
F
.34491 .9693 m .34479 .96931 L .34388 .97024 L .022 .17 .199 .007 k
F
.36683 .95752 m .35176 .96338 L .3457 .96923 L F
.34981 .96132 m .33548 .93472 L .34388 .97024 L .146 .622 0 0 k
F
.35176 .96338 m .33482 .96996 L .3457 .96923 L .022 .17 .199 .007 k
F
.33482 .96996 m .33422 .96884 L .32117 .98283 L .163 .619 0 0 k
F
.33482 .96996 m .3342 .9702 L .3346 .97017 L .022 .17 .199 .007 k
F
.33482 .96996 m .3346 .97017 L .3457 .96923 L F
.32117 .98283 m .33422 .96884 L .31858 .98017 L .163 .619 0 0 k
F
.3663 .99191 m .34388 .97024 L .35359 1.00444 L .146 .622 0 0 k
F
.36629 .99228 m .34325 1.0055 L .3535 1.0097 L 0 0 .996 .141 k
F
.34325 1.0055 m .32117 .98283 L .33669 1.01135 L .163 .619 0 0 k
F
.32117 .98283 m .3207 .98382 L .33669 1.01135 L F
.34325 1.0055 m .33669 1.01135 L .33831 1.01413 L F
.34325 1.0055 m .33831 1.01413 L .3535 1.0097 L 0 0 .996 .141 k
F
.348 1.02228 m .34075 1.02615 L .34753 1.02484 L .008 .263 0 0 k
F
.34325 1.0055 m .33831 1.01413 L .353 1.03944 L .163 .619 0 0 k
F
.34325 1.0055 m .33672 1.0146 L .33831 1.01413 L 0 0 .996 .141 k
F
.32045 1.01859 m .31997 1.01949 L .33672 1.0146 L F
.29544 1.00735 m .29427 1.0099 L .31614 1.04227 L .181 .598 0 0 k
F
.32596 1.0284 m .30639 1.03137 L .32175 1.03215 L .02 .182 .036 .005 k
F
.30639 1.03137 m .30224 1.02471 L .29467 1.04069 L .2 .592 0 0 k
F
.30639 1.03137 m .30207 1.03202 L .30554 1.03204 L .02 .182 .036 .005 k
F
.30639 1.03137 m .30554 1.03204 L .32175 1.03215 L F
.29467 1.04069 m .30224 1.02471 L .28669 1.03289 L .2 .592 0 0 k
F
.29467 1.04069 m .28669 1.03289 L .29299 1.04228 L F
.29467 1.04069 m .30207 1.03202 L .28644 1.04329 L .02 .182 .036 .005 k
F
.32175 1.03215 m .30381 1.03203 L .29467 1.04069 L F
.30381 1.03203 m .30207 1.03202 L .29467 1.04069 L F
.29467 1.04069 m .29299 1.04228 L .2935 1.04305 L .2 .592 0 0 k
F
.32175 1.03215 m .29467 1.04069 L .31496 1.0414 L .02 .182 .036 .005 k
F
.29467 1.04069 m .31614 1.04227 L .31659 1.04146 L F
.34014 1.06016 m .32106 1.06646 L .32741 1.07477 L .091 .095 .147 .04 k
F
.32106 1.06646 m .29467 1.04069 L .31346 1.07239 L .2 .592 0 0 k
F
.32106 1.06646 m .31346 1.07239 L .31545 1.07575 L F
.29467 1.04069 m .2935 1.04305 L .31545 1.07575 L F
.29387 1.07544 m .28586 1.06739 L .29219 1.07683 L .222 .584 0 0 k
F
.29387 1.07544 m .29219 1.07683 L .2927 1.07759 L F
.29387 1.07544 m .30144 1.06046 L .28586 1.06739 L F
.32106 1.06646 m .30476 1.06775 L .29387 1.07544 L .091 .095 .147 .04 k
F
.30561 1.06715 m .30144 1.06046 L .29387 1.07544 L .222 .584 0 0 k
F
.33285 1.05112 m .32805 1.04186 L .31538 1.05699 L .055 .328 0 0 k
F
.33285 1.05112 m .31538 1.05699 L .33204 1.05636 L F
.31633 1.06184 m .30639 1.03137 L .29467 1.04069 L .2 .592 0 0 k
F
.32106 1.06646 m .31848 1.06029 L .31633 1.06184 L F
.31848 1.06029 m .30639 1.03137 L .31633 1.06184 L F
.32512 1.06134 m .30639 1.03137 L .32106 1.06646 L F
.35546 1.04464 m .35332 1.0449 L .34742 1.05609 L 0 .233 .005 0 k
F
.34742 1.05609 m .35291 1.04495 L .34014 1.06016 L F
.35332 1.0449 m .35291 1.04495 L .34742 1.05609 L F
.34742 1.05609 m .34014 1.06016 L .34695 1.05845 L F
.34075 1.02615 m .32683 1.02826 L .32175 1.03215 L .02 .182 .036 .005 k
F
.34033 1.04966 m .32683 1.02826 L .32175 1.03215 L .181 .598 0 0 k
F
.32175 1.03215 m .31496 1.0414 L .32805 1.04186 L .02 .182 .036 .005 k
F
.34033 1.04966 m .32175 1.03215 L .32771 1.05938 L .181 .598 0 0 k
F
.34259 1.0425 m .32045 1.01859 L .33636 1.04718 L .182 .614 0 0 k
F
.36574 1.02859 m .34325 1.0055 L .353 1.03944 L .163 .619 0 0 k
F
.36573 1.02898 m .34259 1.0425 L .35291 1.04495 L .06 0 .996 .121 k
F
.34259 1.0425 m .33636 1.04718 L .33788 1.0499 L .182 .614 0 0 k
F
.34259 1.0425 m .33764 1.05027 L .35291 1.04495 L .06 0 .996 .121 k
F
.32045 1.01859 m .31997 1.01949 L .35239 1.07596 L .182 .614 0 0 k
F
.32175 1.03215 m .31614 1.04227 L .32771 1.05938 L .181 .598 0 0 k
F
.31969 1.05588 m .31922 1.05669 L .33764 1.05027 L .06 0 .996 .121 k
F
.34014 1.06016 m .32615 1.06299 L .32106 1.06646 L .091 .095 .147 .04 k
F
.338 1.07408 m .33623 1.07419 L .33226 1.08263 L .036 .293 0 0 k
F
.33623 1.07419 m .32741 1.07477 L .33226 1.08263 L F
.3397 1.08466 m .32615 1.06299 L .32106 1.06646 L .2 .592 0 0 k
F
.32615 1.06299 m .32512 1.06134 L .32106 1.06646 L F
.32615 1.06299 m .32527 1.06317 L .32106 1.06646 L .091 .095 .147 .04 k
F
.32527 1.06317 m .30803 1.06666 L .32106 1.06646 L F
.30803 1.06666 m .30127 1.06803 L .30688 1.06759 L F
.30803 1.06666 m .30688 1.06759 L .32106 1.06646 L F
.32106 1.06646 m .31425 1.07503 L .32741 1.07477 L F
.33226 1.08263 m .32741 1.07477 L .31472 1.08894 L .036 .293 0 0 k
F
.33226 1.08263 m .31472 1.08894 L .33145 1.08753 L F
.3397 1.08466 m .32106 1.06646 L .32705 1.09303 L .2 .592 0 0 k
F
.35486 1.0811 m .35274 1.08158 L .34681 1.09134 L 0 .215 .088 0 k
F
.34681 1.09134 m .3523 1.08168 L .3395 1.09554 L F
.35274 1.08158 m .3523 1.08168 L .34681 1.09134 L F
.34681 1.09134 m .3395 1.09554 L .34634 1.09349 L F
.34259 1.0425 m .33788 1.0499 L .35239 1.07596 L .182 .614 0 0 k
F
.36515 1.06686 m .34259 1.0425 L .35239 1.07596 L F
.36514 1.06726 m .34191 1.08086 L .3523 1.08168 L .211 0 .996 .109 k
F
.34191 1.08086 m .3204 1.05669 L .33577 1.08459 L .205 .608 0 0 k
F
.34191 1.08086 m .33577 1.08459 L .33726 1.0873 L F
.34191 1.08086 m .33696 1.08773 L .3523 1.08168 L .211 0 .996 .109 k
F
.3204 1.05669 m .32022 1.05684 L .35176 1.11364 L .205 .608 0 0 k
F
.31969 1.05588 m .31922 1.05669 L .35176 1.11364 L F
.32106 1.06646 m .29387 1.07544 L .31425 1.07503 L .091 .095 .147 .04 k
F
.29387 1.07544 m .31545 1.07575 L .3159 1.075 L F
.32034 1.10201 m .30561 1.06715 L .29387 1.07544 L .222 .584 0 0 k
F
.3395 1.09554 m .32034 1.10201 L .32674 1.10898 L .226 .034 .594 .033 k
F
.33738 1.10766 m .33563 1.10788 L .33164 1.11547 L .011 .258 0 0 k
F
.33563 1.10788 m .32674 1.10898 L .33164 1.11547 L F
.32034 1.10201 m .29387 1.07544 L .31274 1.10709 L .222 .584 0 0 k
F
.32034 1.10201 m .31274 1.10709 L .31473 1.11043 L F
.32545 1.09898 m .32442 1.09732 L .32034 1.10201 L F
.32545 1.09898 m .32456 1.0992 L .32034 1.10201 L .226 .034 .594 .033 k
F
.32442 1.09732 m .30561 1.06715 L .32034 1.10201 L .222 .584 0 0 k
F
.29387 1.07544 m .2927 1.07759 L .31473 1.11043 L F
.29305 1.11124 m .30062 1.09734 L .28501 1.10301 L .245 .569 0 0 k
F
.30481 1.10403 m .30396 1.10455 L .32034 1.10201 L .226 .034 .594 .033 k
F
.30481 1.10403 m .30062 1.09734 L .29305 1.11124 L .245 .569 0 0 k
F
.29305 1.11124 m .28501 1.10301 L .29136 1.11242 L F
.29305 1.11124 m .30045 1.1051 L .28475 1.11404 L .226 .034 .594 .033 k
F
.32034 1.10201 m .30222 1.10482 L .29305 1.11124 L F
.30222 1.10482 m .30045 1.1051 L .29305 1.11124 L F
.29305 1.11124 m .29136 1.11242 L .29188 1.11318 L .245 .569 0 0 k
F
.32034 1.10201 m .29305 1.11124 L .31352 1.10987 L .226 .034 .594 .033 k
F
.29305 1.11124 m .31473 1.11043 L .31518 1.10976 L F
.33884 1.13193 m .31961 1.13844 L .32606 1.14413 L .144 0 .996 .098 k
F
.31961 1.13844 m .29305 1.11124 L .31201 1.14266 L .245 .569 0 0 k
F
.31961 1.13844 m .31201 1.14266 L .314 1.14596 L F
.29305 1.11124 m .29188 1.11318 L .314 1.14596 L F
.29221 1.14771 m .28415 1.13935 L .29052 1.14868 L .273 .55 0 0 k
F
.29221 1.14771 m .29052 1.14868 L .29104 1.14945 L F
.29221 1.14771 m .29979 1.13497 L .28415 1.13935 L F
.31961 1.13844 m .30314 1.14206 L .29221 1.14771 L .144 0 .996 .098 k
F
.30399 1.14161 m .29979 1.13497 L .29221 1.14771 L .273 .55 0 0 k
F
.31961 1.13844 m .30481 1.10403 L .29305 1.11124 L .245 .569 0 0 k
F
.33884 1.13193 m .32473 1.13585 L .31961 1.13844 L .144 0 .996 .098 k
F
.31961 1.13844 m .31277 1.14554 L .32606 1.14413 L F
.33675 1.14226 m .33501 1.14256 L .331 1.14928 L 0 .23 .002 0 k
F
.331 1.14928 m .32606 1.14413 L .31333 1.15616 L F
.33501 1.14256 m .32606 1.14413 L .331 1.14928 L F
.331 1.14928 m .31333 1.15616 L .33021 1.15342 L F
.33838 1.15766 m .32473 1.13585 L .31961 1.13844 L .245 .569 0 0 k
F
.32473 1.13585 m .3237 1.13421 L .31961 1.13844 L F
.32473 1.13585 m .32383 1.1361 L .31961 1.13844 L .144 0 .996 .098 k
F
.33164 1.11547 m .32674 1.10898 L .31403 1.12212 L .011 .258 0 0 k
F
.33164 1.11547 m .31403 1.12212 L .33084 1.11999 L F
.3237 1.13421 m .30481 1.10403 L .31961 1.13844 L .245 .569 0 0 k
F
.32383 1.1361 m .29961 1.14283 L .31961 1.13844 L .144 0 .996 .098 k
F
.31961 1.13844 m .29221 1.14771 L .31277 1.14554 L F
.29221 1.14771 m .314 1.14596 L .31445 1.14536 L F
.33817 1.16896 m .31887 1.17536 L .32537 1.17984 L .273 0 .996 .081 k
F
.31887 1.17536 m .29221 1.14771 L .31126 1.1787 L .273 .55 0 0 k
F
.31887 1.17536 m .31126 1.1787 L .31325 1.18196 L F
.29221 1.14771 m .29104 1.14945 L .31325 1.18196 L F
.29137 1.18448 m .28327 1.17604 L .28968 1.18524 L .308 .527 0 0 k
F
.29137 1.18448 m .28968 1.18524 L .2902 1.18599 L F
.29137 1.18448 m .29894 1.17294 L .28327 1.17604 L F
.31887 1.17536 m .30231 1.17986 L .29137 1.18448 L .273 0 .996 .081 k
F
.30317 1.1795 m .29894 1.17294 L .29137 1.18448 L .308 .527 0 0 k
F
.31887 1.17536 m .30399 1.14161 L .29221 1.14771 L .273 .55 0 0 k
F
.33817 1.16896 m .324 1.17323 L .31887 1.17536 L .273 0 .996 .081 k
F
.31887 1.17536 m .31202 1.18166 L .32537 1.17984 L F
.33611 1.1775 m .33439 1.17787 L .33035 1.18371 L .026 .173 .06 .007 k
F
.33439 1.17787 m .32537 1.17984 L .33035 1.18371 L F
.33035 1.18371 m .31261 1.1907 L .32956 1.18746 L F
.3377 1.19489 m .324 1.17323 L .31887 1.17536 L .273 .55 0 0 k
F
.324 1.17323 m .32296 1.17159 L .31887 1.17536 L F
.324 1.17323 m .3231 1.1735 L .31887 1.17536 L .273 0 .996 .081 k
F
.32296 1.17159 m .30399 1.14161 L .31887 1.17536 L .273 .55 0 0 k
F
.3231 1.1735 m .29877 1.18083 L .31887 1.17536 L .273 0 .996 .081 k
F
.31887 1.17536 m .29137 1.18448 L .31202 1.18166 L F
.29137 1.18448 m .31325 1.18196 L .3137 1.18143 L F
.3375 1.20621 m .31813 1.21236 L .32467 1.21573 L .489 0 .996 .069 k
F
.31813 1.21236 m .29137 1.18448 L .3105 1.21485 L .308 .527 0 0 k
F
.31813 1.21236 m .3105 1.21485 L .31251 1.21803 L F
.29137 1.18448 m .2902 1.18599 L .31251 1.21803 L F
.29053 1.22112 m .2824 1.21267 L .28883 1.22167 L .354 .498 0 0 k
F
.29053 1.22112 m .28883 1.22167 L .28936 1.22241 L F
.29053 1.22112 m .2981 1.21085 L .2824 1.21267 L F
.31813 1.21236 m .30149 1.21755 L .29053 1.22112 L .489 0 .996 .069 k
F
.31813 1.21236 m .30317 1.1795 L .29137 1.18448 L .308 .527 0 0 k
F
.3375 1.20621 m .32326 1.21069 L .31813 1.21236 L .489 0 .996 .069 k
F
.31813 1.21236 m .31126 1.21784 L .32467 1.21573 L F
.33376 1.21343 m .32467 1.21573 L .3297 1.2184 L .096 .086 .167 .044 k
F
.3297 1.2184 m .31189 1.22539 L .32891 1.22174 L F
.33703 1.23206 m .32326 1.21069 L .31813 1.21236 L .308 .527 0 0 k
F
.32326 1.21069 m .32223 1.20908 L .31813 1.21236 L F
.32326 1.21069 m .32236 1.21098 L .31813 1.21236 L .489 0 .996 .069 k
F
.32223 1.20908 m .30317 1.1795 L .31813 1.21236 L .308 .527 0 0 k
F
.32236 1.21098 m .29793 1.21867 L .31813 1.21236 L .489 0 .996 .069 k
F
.31813 1.21236 m .29053 1.22112 L .31126 1.21784 L F
.29053 1.22112 m .31251 1.21803 L .31296 1.21758 L F
.33683 1.24328 m .31739 1.24903 L .32398 1.2514 L .5 .5 .5 1 k
F
.31739 1.24903 m .29053 1.22112 L .30975 1.25068 L .354 .498 0 0 k
F
.31739 1.24903 m .30975 1.25068 L .31177 1.25378 L F
.29053 1.22112 m .28936 1.22241 L .31177 1.25378 L F
.31739 1.24903 m .2897 1.25723 L .31052 1.25369 L .5 .5 .5 1 k
F
.2897 1.25723 m .31177 1.25378 L .31222 1.2534 L F
.31667 1.28497 m .2897 1.25723 L .30902 1.2858 L .414 .461 0 0 k
F
.31667 1.28497 m .30902 1.2858 L .31105 1.2888 L F
.2897 1.25723 m .28853 1.2583 L .31105 1.2888 L F
.28889 1.29239 m .31105 1.2888 L .3115 1.28849 L .5 .5 .5 1 k
F
.31597 1.31974 m .28889 1.29239 L .30831 1.3198 L .494 .413 0 0 k
F
.31597 1.31974 m .30831 1.3198 L .31035 1.32268 L F
.28889 1.29239 m .28772 1.29325 L .31035 1.32268 L F
.28811 1.32619 m .31035 1.32268 L .3108 1.32244 L .5 .5 .5 1 k
F
.3153 1.35293 m .28811 1.32619 L .30762 1.35227 L .627 .342 0 0 k
F
.3153 1.35293 m .30762 1.35227 L .30968 1.35502 L F
.28811 1.32619 m .28695 1.32685 L .30968 1.35502 L F
.28738 1.35822 m .28621 1.35869 L .3087 1.35517 L .128 .996 .996 .507 k
F
.3153 1.35293 m .29913 1.32568 L .28811 1.32619 L .627 .342 0 0 k
F
.28811 1.32619 m .27988 1.31809 L .28695 1.32685 L F
.28811 1.32619 m .27964 1.32815 L .28695 1.32685 L .5 .5 .5 1 k
F
.28811 1.32619 m .29552 1.32696 L .27964 1.32815 L F
.33553 1.31521 m .31597 1.31974 L .32264 1.32049 L F
.31597 1.31974 m .28811 1.32619 L .30908 1.32273 L F
.31597 1.31974 m .30908 1.32273 L .32264 1.32049 L F
.31597 1.31974 m .29989 1.29089 L .28889 1.29239 L .494 .413 0 0 k
F
.28889 1.29239 m .28069 1.28411 L .28772 1.29325 L F
.28889 1.29239 m .28044 1.29465 L .28772 1.29325 L .5 .5 .5 1 k
F
.28889 1.29239 m .2963 1.29216 L .28044 1.29465 L F
.33617 1.27975 m .31667 1.28497 L .3233 1.28646 L F
.31667 1.28497 m .28889 1.29239 L .30979 1.28879 L F
.31667 1.28497 m .30979 1.28879 L .3233 1.28646 L F
.31667 1.28497 m .30068 1.25471 L .2897 1.25723 L .414 .461 0 0 k
F
.2897 1.25723 m .28153 1.24883 L .28853 1.2583 L F
.2897 1.25723 m .28127 1.25972 L .28853 1.2583 L .5 .5 .5 1 k
F
.31739 1.24903 m .30068 1.25471 L .2897 1.25723 L F
.32078 1.28268 m .30154 1.25451 L .31667 1.28497 L .414 .461 0 0 k
F
.30154 1.25451 m .30068 1.25471 L .31739 1.24903 L .5 .5 .5 1 k
F
.30154 1.25451 m .29727 1.24826 L .30068 1.25471 L .414 .461 0 0 k
F
.30154 1.25451 m .30068 1.25471 L .31667 1.28497 L F
.31739 1.24903 m .31052 1.25369 L .32398 1.2514 L .5 .5 .5 1 k
F
.33313 1.24884 m .32398 1.2514 L .32905 1.25295 L .219 .035 .604 .034 k
F
.32905 1.25295 m .31118 1.25982 L .32827 1.2559 L F
.36267 1.22803 m .34315 1.23771 L .34973 1.23548 L .12 .996 .996 .507 k
F
.31964 1.25138 m .32254 1.24783 L .31739 1.24903 L .354 .498 0 0 k
F
.32343 1.24918 m .32254 1.24783 L .31964 1.25138 L F
.33683 1.24328 m .32254 1.24783 L .31739 1.24903 L .5 .5 .5 1 k
F
.33637 1.26876 m .31739 1.24903 L .32361 1.27036 L .354 .498 0 0 k
F
.31739 1.24903 m .31177 1.25378 L .32361 1.27036 L F
.34315 1.23771 m .33907 1.23974 L .3357 1.24205 L .12 .996 .996 .507 k
F
.34315 1.23771 m .3357 1.24205 L .34973 1.23548 L F
.38345 1.21852 m .3831 1.21867 L .37559 1.22635 L .309 .584 0 0 k
F
.38781 1.2164 m .38936 1.20836 L .38351 1.21127 L .523 .483 0 0 k
F
.40414 1.2359 m .39134 1.21205 L .38781 1.2164 L F
.39134 1.21205 m .38936 1.20836 L .38781 1.2164 L F
.41082 1.20164 m .39263 1.16929 L .38892 1.1752 L .418 .529 0 0 k
F
.41082 1.20164 m .40471 1.19426 L .40459 1.19432 L F
.41082 1.20164 m .40459 1.19432 L .40134 1.20554 L F
.40459 1.19432 m .40459 1.19433 L .40134 1.20554 L F
.40459 1.19432 m .39934 1.20238 L .40139 1.20094 L .5 .5 .5 1 k
F
.40459 1.19432 m .39934 1.20239 L .40134 1.20554 L .418 .529 0 0 k
F
.41861 1.17928 m .41471 1.18416 L .42055 1.17745 L .5 .5 .5 1 k
F
.40411 1.15104 m .40175 1.15395 L .40108 1.15586 L F
.40175 1.15395 m .39901 1.15487 L .40007 1.15702 L .464 .547 0 0 k
F
.38892 1.1752 m .39073 1.1659 L .38462 1.17002 L .418 .529 0 0 k
F
.39263 1.16929 m .39073 1.1659 L .38892 1.1752 L F
.39062 1.16571 m .39047 1.16581 L .40505 1.15265 L .5 .5 .5 1 k
F
.38895 1.16718 m .38847 1.16748 L .40505 1.15265 L F
.40175 1.15395 m .38928 1.16936 L .40007 1.15702 L F
.40175 1.15395 m .40007 1.15702 L .40108 1.15586 L F
.40175 1.15395 m .40007 1.15702 L .41386 1.18522 L .464 .547 0 0 k
F
.41861 1.17928 m .4119 1.18015 L .41386 1.18522 L F
.40388 1.19661 m .40069 1.20053 L .41786 1.18058 L .5 .5 .5 1 k
F
.40411 1.15104 m .41239 1.14271 L .41345 1.14111 L F
.41239 1.14271 m .41388 1.14122 L .41345 1.14111 L F
.41905 1.13259 m .40411 1.15104 L .41513 1.13932 L F
.41905 1.13259 m .40885 1.1496 L .40175 1.15395 L F
.41861 1.17928 m .40885 1.1496 L .40175 1.15395 L .464 .547 0 0 k
F
.40885 1.1496 m .40737 1.15207 L .40175 1.15395 L .5 .5 .5 1 k
F
.40175 1.15395 m .40268 1.13079 L .3897 1.13583 L .464 .547 0 0 k
F
.40885 1.1496 m .40268 1.13079 L .40175 1.15395 L F
.41304 1.18607 m .41786 1.18058 L .42055 1.17745 L .5 .5 .5 1 k
F
.43019 1.16564 m .41861 1.17928 L .42055 1.17745 L F
.42326 1.17467 m .41095 1.18921 L .42314 1.17782 L 0 0 .996 .189 k
F
.46369 1.20649 m .45329 1.178 L .44903 1.18116 L .996 .503 0 .011 k
F
.45298 1.18799 m .44903 1.18116 L .45237 1.1896 L F
.45481 1.21388 m .4408 1.19648 L .449 1.21716 L .865 .429 0 0 k
F
.4408 1.19648 m .43991 1.20215 L .449 1.21716 L F
.46116 1.21177 m .44629 1.18144 L .46064 1.21181 L .996 .503 0 .011 k
F
.44629 1.18144 m .435 1.15839 L .44607 1.18146 L F
.44629 1.18144 m .44607 1.18146 L .46064 1.21181 L F
.44903 1.18116 m .43511 1.15712 L .44822 1.18464 L F
.43511 1.15712 m .4351 1.15711 L .43511 1.15712 L F
.43511 1.15712 m .43511 1.15712 L .44822 1.18464 L F
.46393 1.15643 m .45159 1.18089 L .44903 1.18116 L .5 .5 .5 1 k
F
.45329 1.178 m .45321 1.17806 L .46393 1.15643 L F
.45182 1.18087 m .45159 1.18089 L .45537 1.1734 L F
.4555 1.17344 m .45537 1.1734 L .46393 1.15643 L F
.45182 1.18087 m .45537 1.1734 L .4555 1.17344 L F
.47545 1.18043 m .47249 1.19177 L .46655 1.20203 L F
.47281 1.19379 m .46064 1.21275 L .4724 1.19529 L 0 .017 .996 .153 k
F
.4725 1.21244 m .47229 1.22111 L .4747 1.21901 L 0 .101 .996 .058 k
F
.47736 1.21374 m .47537 1.21109 L .47645 1.2165 L .996 .379 0 0 k
F
.47537 1.21109 m .47529 1.21471 L .47645 1.2165 L F
.48109 1.19296 m .47985 1.17898 L .4772 1.18432 L .996 .996 0 .301 k
F
.48673 1.2055 m .48155 1.18554 L .48109 1.19296 L F
.48155 1.18554 m .47985 1.17898 L .48109 1.19296 L F
.48952 1.13668 m .48733 1.12851 L .48908 1.13547 L .5 .5 .5 1 k
F
.48952 1.13668 m .48908 1.13547 L .48977 1.13821 L F
.48733 1.12851 m .48802 1.13244 L .49507 1.15973 L F
.48733 1.12851 m .49507 1.15973 L .4945 1.15706 L F
.48868 1.14977 m .48763 1.14671 L .48685 1.15279 L .996 .734 0 .152 k
F
.48763 1.14671 m .47887 1.12109 L .48685 1.15279 L F
.48685 1.15279 m .47887 1.12109 L .47563 1.12919 L F
.48539 1.14971 m .4854 1.15334 L .48603 1.1531 L F
.48952 1.13668 m .48291 1.16386 L .49018 1.14081 L .5 .5 .5 1 k
F
.48157 1.1694 m .47854 1.15715 L .4813 1.16773 L F
.48157 1.1694 m .4813 1.16773 L .4819 1.17002 L F
.48157 1.1694 m .47846 1.1822 L .4813 1.17215 L F
.48157 1.1694 m .4813 1.17215 L .4819 1.17002 L F
.49705 1.22885 m .49616 1.2245 L .49739 1.22914 L F
.50821 1.25244 m .50438 1.24767 L .50849 1.25325 L F
.50438 1.24767 m .50442 1.24807 L .50849 1.25325 L F
.50849 1.25325 m .50442 1.24807 L .50444 1.24828 L F
.50419 1.24568 m .50279 1.24746 L .50434 1.24726 L 0 .189 .996 .003 k
F
.52843 1.2517 m .51903 1.26481 L .51894 1.26607 L 0 .07 .996 .092 k
F
.52843 1.2517 m .51894 1.26607 L .53056 1.2627 L F
.51894 1.26607 m .52418 1.27017 L .53056 1.2627 L F
.52025 1.26749 m .50821 1.25244 L .52033 1.26778 L .5 .5 .5 1 k
F
.51903 1.26481 m .51825 1.2659 L .51894 1.26607 L 0 .07 .996 .092 k
F
.51894 1.26607 m .50821 1.25244 L .50849 1.25325 L .5 .5 .5 1 k
F
.52033 1.26778 m .51895 1.26602 L .51894 1.26607 L F
.51895 1.26602 m .50821 1.25244 L .51894 1.26607 L F
.52849 1.27778 m .52025 1.26749 L .52033 1.26778 L F
.51399 1.2155 m .51464 1.21613 L .52629 1.23603 L F
.51083 1.21246 m .51399 1.2155 L .52629 1.23603 L F
.52537 1.23662 m .51083 1.21246 L .52629 1.23603 L F
.52313 1.23481 m .52271 1.23567 L .52537 1.23662 L 0 .06 .996 .16 k
F
.52271 1.23567 m .51547 1.25071 L .52329 1.23957 L F
.52271 1.23567 m .52329 1.23957 L .52537 1.23662 L F
.52251 1.23431 m .51083 1.21246 L .52327 1.23314 L .5 .5 .5 1 k
F
.52251 1.23431 m .52327 1.23314 L .52537 1.23662 L F
.51084 1.25927 m .50069 1.23969 L .51193 1.25735 L F
.51084 1.25927 m .51193 1.25735 L .51388 1.26041 L F
.51084 1.25927 m .50766 1.26591 L .50768 1.26603 L 0 .06 .996 .16 k
F
.50983 1.26104 m .50761 1.26572 L .51084 1.25927 L F
.50382 1.28685 m .49118 1.26892 L .50443 1.28805 L .5 .5 .5 1 k
F
.50585 1.2878 m .52112 1.3046 L .5211 1.30461 L F
.50443 1.28805 m .50756 1.28961 L .52129 1.27356 L 0 .07 .996 .092 k
F
.51421 1.27302 m .50411 1.28621 L .50433 1.28751 L F
.50403 1.28572 m .49118 1.26892 L .50435 1.28759 L .5 .5 .5 1 k
F
.51417 1.27252 m .50244 1.2884 L .51421 1.27302 L 0 .07 .996 .092 k
F
.49025 1.30952 m .52285 1.34321 L .5228 1.3432 L .5 .5 .5 1 k
F
.51899 1.30599 m .50443 1.28805 L .52351 1.30777 L F
.51899 1.30599 m .50535 1.28744 L .50632 1.29038 L F
.52119 1.31094 m .52138 1.31136 L .52424 1.30805 L 0 0 .996 .154 k
F
.51899 1.30599 m .50441 1.32681 L .52424 1.30805 L F
.52857 1.3178 m .51899 1.30599 L .53068 1.31518 L .5 .5 .5 1 k
F
.51899 1.30599 m .52351 1.30777 L .53068 1.31518 L F
.52852 1.29238 m .51907 1.30538 L .51899 1.30599 L 0 0 .996 .154 k
F
.51907 1.30538 m .5183 1.30644 L .51899 1.30599 L F
.5211 1.30461 m .52112 1.3046 L .53068 1.31518 L .5 .5 .5 1 k
F
.52852 1.29238 m .51899 1.30599 L .53065 1.30065 L 0 0 .996 .154 k
F
.51899 1.30599 m .52424 1.30805 L .53065 1.30065 L F
.52857 1.3178 m .51907 1.30538 L .51899 1.30599 L .5 .5 .5 1 k
F
.51907 1.30538 m .51822 1.30427 L .51899 1.30599 L F
.51822 1.30427 m .50535 1.28744 L .51899 1.30599 L F
.50441 1.32681 m .50756 1.32733 L .52138 1.31136 L 0 0 .996 .154 k
F
.50441 1.32681 m .52138 1.31136 L .52119 1.31094 L F
.51825 1.2659 m .49111 1.30372 L .51894 1.26607 L 0 .07 .996 .092 k
F
.51894 1.26607 m .50443 1.28805 L .52129 1.27356 L F
.50535 1.28744 m .50403 1.28572 L .50632 1.29038 L .5 .5 .5 1 k
F
.50403 1.28572 m .50435 1.28759 L .50632 1.29038 L F
.50433 1.28751 m .50244 1.2884 L .5039 1.28814 L 0 .07 .996 .092 k
F
.50435 1.28759 m .50382 1.28685 L .50443 1.28805 L .5 .5 .5 1 k
F
.50411 1.28621 m .50244 1.2884 L .50433 1.28751 L 0 .07 .996 .092 k
F
.49964 1.28322 m .50038 1.28186 L .50131 1.28334 L 0 .873 .996 .171 k
F
.51128 1.25943 m .51104 1.25994 L .51467 1.26071 L 0 .06 .996 .16 k
F
.51104 1.25994 m .51232 1.26428 L .51467 1.26071 L F
.49983 1.28324 m .50131 1.28334 L .5124 1.26455 L F
.51232 1.26428 m .5124 1.26455 L .51467 1.26071 L F
.49983 1.28324 m .5124 1.26455 L .51232 1.26428 L F
.51819 1.26367 m .50405 1.24429 L .51883 1.26572 L .5 .5 .5 1 k
F
.50405 1.24429 m .50188 1.24132 L .50407 1.24447 L F
.50405 1.24429 m .50407 1.24447 L .51883 1.26572 L F
.50069 1.23969 m .50198 1.23973 L .51228 1.25675 L F
.50069 1.23969 m .51228 1.25675 L .51193 1.25735 L F
.5237 1.23177 m .51084 1.25927 L .52442 1.23212 L 0 .06 .996 .16 k
F
.49964 1.28322 m .49307 1.27033 L .50038 1.28186 L 0 .873 .996 .171 k
F
.49964 1.28322 m .49498 1.27428 L .49307 1.27033 L F
.49964 1.28322 m .49303 1.29737 L .49974 1.28341 L 0 .06 .996 .16 k
F
.49983 1.28324 m .49303 1.29737 L .50131 1.28334 L F
.49942 1.28298 m .49658 1.27743 L .49964 1.28322 L 0 .873 .996 .171 k
F
.49658 1.27743 m .49498 1.27428 L .49964 1.28322 L F
.50761 1.26572 m .49943 1.28298 L .50766 1.26591 L 0 .06 .996 .16 k
F
.49943 1.28298 m .4969 1.2883 L .49945 1.28301 L F
.49943 1.28298 m .49945 1.28301 L .50766 1.26591 L F
.4969 1.2883 m .49709 1.28795 L .50766 1.26591 L F
.50213 1.2779 m .49495 1.29242 L .49303 1.29737 L F
.50768 1.26603 m .49495 1.29242 L .50213 1.2779 L F
.48827 1.27794 m .4722 1.29049 L .4874 1.28277 L 0 0 .996 .173 k
F
.48566 1.27617 m .4722 1.29049 L .48827 1.27794 L F
.48921 1.30826 m .47356 1.28878 L .4722 1.29049 L .996 .317 0 .12 k
F
.48696 1.30556 m .48682 1.30576 L .48689 1.30583 L .5 .5 .5 1 k
F
.48921 1.30826 m .4722 1.29049 L .48734 1.30813 L .996 .317 0 .12 k
F
.47409 1.29355 m .47443 1.29412 L .48734 1.30813 L F
.48547 1.30945 m .47574 1.30122 L .47553 1.30162 L .996 .258 0 0 k
F
.48547 1.30945 m .4756 1.30167 L .48362 1.31194 L F
.4756 1.30167 m .47873 1.30772 L .48362 1.31194 L F
.48087 1.29645 m .48557 1.30263 L .48613 1.30353 L .5 .5 .5 1 k
F
.48557 1.30263 m .48878 1.30686 L .48613 1.30353 L F
.48613 1.30353 m .48878 1.30686 L .48836 1.30654 L F
.48087 1.29645 m .47437 1.28675 L .48512 1.30154 L F
.47437 1.28675 m .47486 1.28664 L .48512 1.30154 L F
.48929 1.27232 m .47581 1.28643 L .47607 1.28637 L 0 0 .996 .173 k
F
.48696 1.30556 m .48572 1.30992 L .4887 1.30674 L .5 .5 .5 1 k
F
.50441 1.32681 m .48951 1.30857 L .49025 1.30952 L F
.50436 1.32673 m .48951 1.30857 L .50441 1.32681 L F
.49662 1.31726 m .48951 1.30857 L .4967 1.31736 L F
.50397 1.32623 m .4911 1.31023 L .48979 1.30886 L F
.47631 1.31996 m .47604 1.32119 L .48562 1.31025 L F
.48572 1.30992 m .48562 1.31025 L .4887 1.30674 L F
.47631 1.31996 m .48562 1.31025 L .48572 1.30992 L F
.47189 1.32592 m .45752 1.30443 L .47282 1.3259 L F
.4933 1.34886 m .48726 1.34377 L .49477 1.35089 L F
.51459 1.36738 m .51709 1.36621 L .51632 1.36601 L 0 0 .996 .153 k
F
.51498 1.36779 m .51709 1.36621 L .51459 1.36738 L F
.51236 1.39648 m .49468 1.41326 L .51514 1.39822 L .002 0 .996 .157 k
F
.49468 1.41326 m .49659 1.41312 L .51514 1.39822 L F
.51236 1.39648 m .51514 1.39822 L .51711 1.39664 L F
.51236 1.39648 m .5142 1.39526 L .51635 1.39661 L 0 .996 .996 .301 k
F
.52335 1.39895 m .52003 1.40115 L .52028 1.40129 L 0 0 .996 .145 k
F
.52234 1.39879 m .50095 1.41383 L .52335 1.39895 L F
.50101 1.41388 m .49834 1.4125 L .50243 1.41503 L .996 0 .996 .275 k
F
.48158 1.43103 m .4815 1.431 L .48145 1.43097 L 0 .996 .996 .509 k
F
.48158 1.43103 m .48145 1.43097 L .48161 1.43103 L F
.52337 1.39895 m .4815 1.431 L .48158 1.43103 L 0 0 .996 .145 k
F
.53716 1.38837 m .52337 1.39893 L .52337 1.39895 L F
.52337 1.39893 m .4815 1.431 L .52337 1.39895 L F
.52306 1.39828 m .5221 1.39773 L .52337 1.39895 L .996 0 .996 .247 k
F
.53716 1.38837 m .52234 1.39879 L .52335 1.39895 L 0 0 .996 .145 k
F
.53721 1.40644 m .52337 1.39895 L .53928 1.40599 L .996 0 .996 .247 k
F
.52337 1.39895 m .52595 1.39934 L .53928 1.40599 L F
.53716 1.38837 m .52337 1.39895 L .53925 1.39518 L 0 0 .996 .145 k
F
.52337 1.39895 m .52975 1.40109 L .53925 1.39518 L F
.53721 1.40644 m .52306 1.39828 L .52337 1.39895 L .996 0 .996 .247 k
F
.52337 1.39895 m .50243 1.41503 L .52724 1.40265 L 0 0 .996 .145 k
F
.50243 1.41503 m .50609 1.4158 L .52724 1.40265 L F
.49472 1.38304 m .49662 1.38326 L .53512 1.4084 L 0 .996 .996 .301 k
F
.51236 1.39648 m .51711 1.39664 L .53505 1.38224 L .002 0 .996 .157 k
F
.51236 1.39648 m .51635 1.39661 L .53512 1.4084 L 0 .996 .996 .301 k
F
.52028 1.40129 m .50095 1.41383 L .50239 1.415 L 0 0 .996 .145 k
F
.52003 1.40115 m .50095 1.41383 L .52028 1.40129 L F
.51508 1.42537 m .51404 1.4262 L .51714 1.42501 L .5 .5 .5 1 k
F
.49571 1.44092 m .49538 1.44119 L .49655 1.44071 L F
.49538 1.44119 m .48513 1.44942 L .49592 1.44119 L F
.49538 1.44119 m .49592 1.44119 L .49655 1.44071 L F
.49464 1.44119 m .48704 1.43983 L .48517 1.43505 L 0 .996 .996 .213 k
F
.49464 1.44119 m .48517 1.43505 L .49557 1.44023 L F
.49464 1.44119 m .49557 1.44023 L .49655 1.44071 L F
.49468 1.41326 m .4852 1.42226 L .49593 1.41365 L .002 0 .996 .157 k
F
.49468 1.41326 m .49593 1.41365 L .49659 1.41312 L F
.49468 1.41326 m .48711 1.41003 L .48524 1.40655 L 0 .996 .996 .239 k
F
.49324 1.41386 m .48993 1.41179 L .49468 1.41326 L F
.48993 1.41179 m .48711 1.41003 L .49468 1.41326 L F
.49312 1.41391 m .49076 1.41605 L .49468 1.41326 L .002 0 .996 .157 k
F
.49303 1.41395 m .48711 1.41003 L .49324 1.41386 L 0 .996 .996 .239 k
F
.51236 1.39648 m .49472 1.38304 L .5142 1.39526 L 0 .996 .996 .301 k
F
.51236 1.39648 m .49325 1.38237 L .49472 1.38304 L F
.51193 1.39621 m .49325 1.38237 L .51236 1.39648 L F
.51194 1.39642 m .49076 1.41605 L .51197 1.39642 L .002 0 .996 .157 k
F
.51077 1.39753 m .49303 1.41395 L .51236 1.39648 L F
.49303 1.41395 m .49312 1.41391 L .51236 1.39648 L F
.51236 1.39648 m .49312 1.41391 L .49468 1.41326 L F
.51362 1.39768 m .51194 1.39642 L .51474 1.39829 L 0 .996 .996 .301 k
F
.49308 1.38229 m .48718 1.37787 L .49325 1.38237 L F
.49472 1.38304 m .48531 1.37587 L .49662 1.38326 L F
.49325 1.38237 m .49005 1.38 L .49472 1.38304 L F
.49005 1.38 m .48718 1.37787 L .49472 1.38304 L F
.501 1.35546 m .49911 1.35687 L .50247 1.35846 L .002 .206 .183 0 k
F
.51235 1.36499 m .49477 1.35089 L .51423 1.36454 L .5 .5 .5 1 k
F
.49313 1.34862 m .49335 1.34892 L .5098 1.33406 L 0 .029 .996 .098 k
F
.51028 1.36279 m .49313 1.34862 L .51189 1.3645 L .5 .5 .5 1 k
F
.49313 1.34862 m .48726 1.34377 L .4933 1.34886 L F
.49313 1.34862 m .4933 1.34886 L .51189 1.3645 L F
.50901 1.33296 m .49313 1.34862 L .5098 1.33406 L 0 .029 .996 .098 k
F
.49313 1.34862 m .48723 1.35444 L .49335 1.34892 L F
.48914 1.34589 m .48898 1.34571 L .48897 1.34572 L .996 .065 0 .491 k
F
.48898 1.34571 m .47442 1.32852 L .48897 1.34572 L F
.48897 1.34572 m .47442 1.32852 L .47403 1.33028 L F
.47189 1.32592 m .47161 1.32808 L .47337 1.32589 L .5 .5 .5 1 k
F
.45752 1.30443 m .45789 1.30456 L .48861 1.34688 L F
.45752 1.30443 m .48861 1.34688 L .4886 1.34689 L F
.45791 1.38546 m .45372 1.38139 L .45824 1.38518 L F
.48913 1.34862 m .48383 1.35391 L .48341 1.35391 L F
.48341 1.35391 m .47329 1.36445 L .47192 1.36455 L F
.48383 1.35391 m .47329 1.36445 L .48341 1.35391 L F
.45372 1.38139 m .45491 1.38145 L .48723 1.35444 L F
.48531 1.37587 m .47528 1.36801 L .4753 1.36838 L .996 .002 0 .259 k
F
.47843 1.37153 m .47871 1.37182 L .48345 1.37545 L F
.48906 1.38186 m .47192 1.36455 L .48718 1.37787 L .5 .5 .5 1 k
F
.47192 1.36455 m .47418 1.36535 L .48718 1.37787 L F
.47357 1.36621 m .47329 1.36445 L .47192 1.36455 L F
.48906 1.38186 m .47408 1.36532 L .47357 1.36621 L F
.47408 1.36532 m .47329 1.36445 L .47357 1.36621 L F
.45372 1.38139 m .45491 1.38145 L .47406 1.39845 L F
.45791 1.38546 m .45545 1.38187 L .45372 1.38139 L F
.45818 1.38472 m .45545 1.38187 L .45791 1.38546 L F
.48913 1.34862 m .47285 1.36488 L .48723 1.35444 L F
.47285 1.36488 m .47383 1.36522 L .48723 1.35444 L F
.47179 1.39898 m .45791 1.38546 L .47138 1.39629 L F
.45791 1.38546 m .45824 1.38518 L .47406 1.39845 L F
.46907 1.36719 m .45564 1.38192 L .45372 1.38139 L F
.47192 1.36455 m .46932 1.36732 L .46907 1.36719 L F
.46932 1.36732 m .45564 1.38192 L .46907 1.36719 L F
.47179 1.3988 m .4582 1.38467 L .47179 1.39898 L F
.47216 1.36557 m .45576 1.38195 L .47192 1.36455 L F
.45576 1.38195 m .45564 1.38192 L .47192 1.36455 L F
.45663 1.41199 m .4566 1.41239 L .4718 1.40026 L F
.47179 1.39898 m .47138 1.39629 L .47406 1.39845 L F
.47179 1.40007 m .4718 1.40026 L .48716 1.38798 L F
.45663 1.41199 m .4718 1.40026 L .47179 1.40007 L F
.45826 1.38449 m .4582 1.38467 L .47179 1.3988 L F
.45666 1.41171 m .4674 1.40352 L .47179 1.40007 L F
.47179 1.39994 m .47179 1.40007 L .48716 1.38798 L F
.45666 1.41171 m .47179 1.40007 L .47179 1.39994 L F
.47179 1.39898 m .47406 1.39845 L .48711 1.41003 L F
.47179 1.39898 m .47356 1.39856 L .48716 1.38798 L F
.48906 1.38444 m .47179 1.39898 L .48716 1.38798 L F
.48906 1.38444 m .47316 1.39963 L .47179 1.39898 L F
.48899 1.41573 m .47179 1.39898 L .48711 1.41003 L F
.47178 1.39824 m .47179 1.39876 L .47436 1.40148 L F
.47179 1.39876 m .47179 1.3988 L .47436 1.40148 L F
.47436 1.40148 m .47179 1.3988 L .47179 1.39898 L F
.47316 1.39963 m .47205 1.40069 L .47179 1.39898 L F
.47489 1.40139 m .47316 1.39963 L .47436 1.40148 L F
.47316 1.39963 m .47178 1.39824 L .47273 1.39943 L F
.47316 1.39963 m .47273 1.39943 L .47436 1.40148 L F
.47178 1.39824 m .45826 1.38449 L .47179 1.39876 L F
.45826 1.38449 m .47179 1.3988 L .47179 1.39876 L F
.45826 1.38449 m .44802 1.37408 L .4582 1.38467 L F
.47322 1.36554 m .47563 1.36262 L .47564 1.36261 L F
.47149 1.36763 m .47322 1.36554 L .47322 1.36554 L F
.47322 1.36554 m .47563 1.36262 L .47322 1.36554 L F
.47149 1.36764 m .47563 1.36262 L .47149 1.36763 L F
.4588 1.38301 m .47563 1.36262 L .4588 1.38301 L F
.47149 1.36764 m .47149 1.36764 L .47563 1.36262 L F
.47329 1.36445 m .47216 1.36557 L .47192 1.36455 L F
.47329 1.36445 m .47195 1.36297 L .47192 1.36455 L F
.4573 1.34563 m .45403 1.35005 L .45735 1.3459 L F
.4573 1.34563 m .45735 1.3459 L .45768 1.3455 L F
.47174 1.36696 m .4573 1.34563 L .47126 1.36307 L F
.47174 1.36696 m .47126 1.36307 L .47323 1.36553 L F
.4573 1.34563 m .45768 1.3455 L .47323 1.36553 L F
.47189 1.32592 m .47337 1.32589 L .4887 1.30674 L F
.47189 1.32592 m .45887 1.30422 L .45752 1.30443 L F
.47203 1.32487 m .45895 1.30421 L .47189 1.32592 L F
.45777 1.30451 m .45858 1.30369 L .45763 1.30446 L F
.47206 1.28329 m .45899 1.30421 L .45752 1.30443 L F
.45895 1.30421 m .45731 1.30162 L .45887 1.30422 L F
.45895 1.30421 m .45887 1.30422 L .47189 1.32592 L F
.5039 1.28814 m .48979 1.30886 L .50443 1.28805 L 0 .07 .996 .092 k
F
.49001 1.30918 m .48979 1.30886 L .48951 1.30857 L .5 .5 .5 1 k
F
.51899 1.30599 m .50401 1.3261 L .50441 1.32681 L 0 0 .996 .154 k
F
.50441 1.32681 m .50744 1.32731 L .50856 1.32847 L .5 .5 .5 1 k
F
.50592 1.32862 m .48979 1.30886 L .49001 1.30918 L F
.49025 1.30952 m .48979 1.30886 L .48921 1.31109 L 0 .07 .996 .092 k
F
.49025 1.30952 m .48951 1.30857 L .48921 1.30826 L .5 .5 .5 1 k
F
.49025 1.30952 m .48921 1.31109 L .49039 1.30971 L 0 .07 .996 .092 k
F
.49319 1.31336 m .48731 1.31923 L .4934 1.31387 L .002 .214 .378 0 k
F
.4934 1.31387 m .49098 1.316 L .49482 1.31722 L F
.493 1.31458 m .48696 1.30556 L .4911 1.31023 L .5 .5 .5 1 k
F
.48696 1.30556 m .48635 1.30418 L .4911 1.31023 L F
.49034 1.30804 m .49005 1.30782 L .48979 1.30886 L 0 .07 .996 .092 k
F
.48423 1.30147 m .48087 1.29645 L .4911 1.31023 L .5 .5 .5 1 k
F
.49303 1.29737 m .48696 1.30556 L .49111 1.30372 L F
.48696 1.30556 m .4887 1.30674 L .49111 1.30372 L F
.49098 1.316 m .48731 1.31923 L .49482 1.31722 L .002 .214 .378 0 k
F
.49482 1.31722 m .48543 1.32795 L .49549 1.31816 L F
.49962 1.3258 m .48355 1.33713 L .50249 1.32788 L 0 .217 .086 0 k
F
.50766 1.26591 m .49495 1.29242 L .50768 1.26603 L 0 .06 .996 .16 k
F
.51112 1.25829 m .50967 1.2553 L .51104 1.25856 L .5 .5 .5 1 k
F
.52243 1.23444 m .51112 1.25829 L .52251 1.23431 L 0 .06 .996 .16 k
F
.50967 1.2553 m .51038 1.25772 L .51094 1.25892 L .5 .5 .5 1 k
F
.50967 1.2553 m .51094 1.25892 L .51104 1.25856 L F
.51084 1.25927 m .49985 1.23521 L .50069 1.23969 L F
.51084 1.25927 m .49964 1.28322 L .51128 1.25943 L 0 .06 .996 .16 k
F
.49964 1.28322 m .49974 1.28341 L .51128 1.25943 L F
.51193 1.25735 m .51228 1.25675 L .51467 1.26071 L .5 .5 .5 1 k
F
.51193 1.25735 m .51467 1.26071 L .51388 1.26041 L F
.51084 1.25927 m .51128 1.25943 L .52442 1.23212 L 0 .06 .996 .16 k
F
.52251 1.23431 m .5111 1.25836 L .51084 1.25927 L F
.52288 1.27482 m .52208 1.27542 L .52319 1.27698 L 0 .234 .016 0 k
F
.52545 1.28222 m .51084 1.25927 L .52637 1.28004 L .5 .5 .5 1 k
F
.50433 1.28751 m .5039 1.28814 L .50443 1.28805 L 0 .07 .996 .092 k
F
.5039 1.28814 m .49111 1.30372 L .49005 1.30782 L F
.5039 1.28814 m .49005 1.30782 L .49034 1.30804 L F
.50244 1.2884 m .49111 1.30372 L .5039 1.28814 L F
.49105 1.3083 m .49129 1.30865 L .50608 1.29136 L F
.51384 1.30028 m .49745 1.31624 L .51488 1.30237 L .002 .214 .378 0 k
F
.49964 1.28322 m .50131 1.28334 L .5147 1.30446 L 0 .873 .996 .171 k
F
.49964 1.28322 m .5147 1.30446 L .51404 1.30459 L F
.50189 1.32304 m .50283 1.32429 L .5147 1.30446 L .5 .5 .5 1 k
F
.51085 1.30523 m .49964 1.28322 L .51198 1.30153 L 0 .873 .996 .171 k
F
.51085 1.30523 m .51198 1.30153 L .51404 1.30459 L F
.50189 1.32304 m .5147 1.30446 L .5137 1.30466 L .5 .5 .5 1 k
F
.51085 1.30523 m .50189 1.32304 L .51198 1.30734 L F
.51193 1.36415 m .51028 1.36279 L .51207 1.36443 L F
.51235 1.36499 m .51423 1.36454 L .51632 1.36601 L F
.49472 1.38304 m .49662 1.38326 L .51709 1.36621 L 0 0 .996 .153 k
F
.51235 1.36499 m .4933 1.34886 L .49477 1.35089 L .5 .5 .5 1 k
F
.51235 1.36499 m .51459 1.36738 L .51632 1.36601 L 0 0 .996 .153 k
F
.53033 1.37942 m .51235 1.36499 L .53301 1.37787 L .5 .5 .5 1 k
F
.51235 1.36499 m .49309 1.3823 L .49472 1.38304 L 0 0 .996 .153 k
F
.53026 1.34666 m .51196 1.36421 L .51235 1.36499 L F
.51226 1.36481 m .51189 1.3645 L .51235 1.36499 L .5 .5 .5 1 k
F
.51189 1.3645 m .4933 1.34886 L .51235 1.36499 L F
.51235 1.36499 m .51632 1.36601 L .53504 1.37914 L F
.52472 1.35233 m .51235 1.36499 L .52808 1.35674 L 0 0 .996 .153 k
F
.51235 1.36499 m .51632 1.36601 L .52808 1.35674 L F
.51028 1.36279 m .51189 1.3645 L .51497 1.36709 L .5 .5 .5 1 k
F
.51196 1.36421 m .49309 1.3823 L .51235 1.36499 L 0 0 .996 .153 k
F
.51497 1.36709 m .51226 1.36481 L .51235 1.36499 L .5 .5 .5 1 k
F
.51235 1.36499 m .49472 1.38304 L .51459 1.36738 L 0 0 .996 .153 k
F
.51071 1.36539 m .51073 1.36539 L .51196 1.36421 L F
.51195 1.3642 m .51196 1.36421 L .53026 1.34666 L F
.51071 1.36539 m .51196 1.36421 L .51195 1.3642 L F
.53009 1.34666 m .51193 1.36415 L .53026 1.34666 L F
.51193 1.36415 m .51195 1.3642 L .53026 1.34666 L F
.51632 1.36601 m .51709 1.36621 L .53497 1.35131 L F
.53129 1.34711 m .53076 1.34753 L .53411 1.34836 L F
.53076 1.34753 m .52472 1.35233 L .53179 1.34934 L F
.53076 1.34753 m .53179 1.34934 L .53411 1.34836 L F
.51234 1.33177 m .51706 1.33408 L .53488 1.31888 L 0 .029 .996 .098 k
F
.51234 1.33177 m .5135 1.33234 L .53496 1.34804 L .5 .5 .5 1 k
F
.53026 1.34666 m .51434 1.33227 L .51517 1.33412 L F
.53171 1.34517 m .52472 1.35233 L .53329 1.34552 L 0 0 .996 .153 k
F
.53287 1.34882 m .53026 1.34666 L .53411 1.34836 L .5 .5 .5 1 k
F
.53287 1.34882 m .53007 1.34632 L .53026 1.34666 L F
.53007 1.34632 m .51434 1.33227 L .53026 1.34666 L F
.52472 1.35233 m .52808 1.35674 L .53497 1.35131 L 0 0 .996 .153 k
F
.51903 1.34465 m .50609 1.32886 L .52064 1.34217 L .5 .5 .5 1 k
F
.51903 1.34465 m .52064 1.34217 L .52341 1.34471 L F
.50439 1.36409 m .4901 1.38306 L .50612 1.36521 L F
.4901 1.38306 m .48906 1.38444 L .49026 1.38309 L F
.49308 1.38229 m .48716 1.38798 L .49309 1.3823 L 0 0 .996 .153 k
F
.51237 1.42584 m .51416 1.42393 L .51637 1.42514 L 0 .996 .996 .239 k
F
.50095 1.41383 m .49922 1.41505 L .50239 1.415 L 0 0 .996 .145 k
F
.50235 1.41503 m .48332 1.42623 L .4815 1.431 L F
.49922 1.41505 m .48332 1.42623 L .50235 1.41503 L F
.50243 1.41503 m .48158 1.43103 L .50489 1.41655 L F
.48158 1.43103 m .48161 1.43103 L .50489 1.41655 L F
.49468 1.41326 m .49659 1.41312 L .51714 1.42501 L 0 .996 .996 .239 k
F
.49468 1.41326 m .51714 1.42501 L .51637 1.42514 L F
.5304 1.41023 m .51362 1.39768 L .51474 1.39829 L 0 .996 .996 .301 k
F
.52341 1.42547 m .50101 1.41388 L .50243 1.41503 L .996 0 .996 .275 k
F
.52211 1.42463 m .49834 1.4125 L .52341 1.42547 L F
.50241 1.44034 m .5298 1.4266 L .5289 1.42644 L .027 0 .996 .128 k
F
.50608 1.4158 m .50609 1.4158 L .53936 1.43095 L .996 0 .996 .275 k
F
.5304 1.41023 m .51237 1.42584 L .53233 1.41135 L .5 .5 .5 1 k
F
.51237 1.42584 m .51508 1.42537 L .53428 1.40994 L F
.5304 1.41023 m .5253 1.41476 L .52561 1.41438 L F
.53428 1.40994 m .51236 1.39648 L .53512 1.4084 L 0 .996 .996 .301 k
F
.5304 1.41023 m .51236 1.39648 L .53428 1.40994 L F
.53302 1.40796 m .5304 1.41023 L .53428 1.40994 L .5 .5 .5 1 k
F
.53302 1.40796 m .53041 1.41026 L .5304 1.41023 L F
.53041 1.41026 m .5253 1.41476 L .5304 1.41023 L F
.53428 1.40994 m .51508 1.42537 L .53513 1.41129 L F
.53303 1.41222 m .53041 1.41026 L .5304 1.41023 L 0 .996 .996 .301 k
F
.53041 1.41026 m .5302 1.41011 L .5304 1.41023 L F
.5302 1.41011 m .51362 1.39768 L .5304 1.41023 L F
.5304 1.41023 m .53233 1.41135 L .53428 1.40994 L .5 .5 .5 1 k
F
.51237 1.42584 m .48513 1.44942 L .51508 1.42537 L F
.51404 1.4262 m .51523 1.42647 L .51714 1.42501 L F
.50241 1.44034 m .50609 1.44062 L .52738 1.42803 L .027 0 .996 .128 k
F
.50241 1.44034 m .52738 1.42803 L .52719 1.42791 L F
.52341 1.42547 m .50241 1.44034 L .5289 1.42644 L F
.5224 1.4256 m .4993 1.44104 L .52341 1.42547 L F
.51637 1.42514 m .51714 1.42501 L .51866 1.42589 L 0 .996 .996 .239 k
F
.52341 1.42547 m .50097 1.43996 L .50241 1.44034 L .027 0 .996 .128 k
F
.51808 1.42608 m .51866 1.42589 L .5352 1.43546 L 0 .996 .996 .239 k
F
.51637 1.42514 m .51866 1.42589 L .51808 1.42608 L F
.51404 1.4262 m .49571 1.44092 L .51523 1.42647 L .5 .5 .5 1 k
F
.49571 1.44092 m .49655 1.44071 L .51523 1.42647 L F
.53047 1.4387 m .51195 1.42652 L .51237 1.42584 L 0 .996 .996 .239 k
F
.48151 1.45513 m .48138 1.45523 L .48153 1.45513 L .027 0 .996 .128 k
F
.48147 1.45513 m .48143 1.45513 L .48141 1.45511 L 0 .996 .996 .451 k
F
.5024 1.46324 m .48147 1.45513 L .48151 1.45513 L F
.48147 1.45513 m .48141 1.45511 L .48151 1.45513 L F
.50241 1.44034 m .48145 1.45513 L .48151 1.45513 L .027 0 .996 .128 k
F
.48145 1.45513 m .48141 1.45516 L .48151 1.45513 L F
.50241 1.44034 m .48325 1.45176 L .48143 1.45513 L F
.48145 1.45513 m .48143 1.45513 L .48141 1.45516 L F
.48151 1.45513 m .48138 1.45508 L .48153 1.45513 L 0 .996 .996 .451 k
F
.50241 1.44034 m .48143 1.45513 L .48145 1.45513 L .027 0 .996 .128 k
F
.5024 1.46324 m .48324 1.45718 L .48143 1.45513 L 0 .996 .996 .451 k
F
.5024 1.46324 m .48143 1.45513 L .48147 1.45513 L F
.48151 1.45513 m .48141 1.45511 L .48138 1.45508 L F
.48151 1.45513 m .48153 1.45513 L .48154 1.45513 L .027 0 .996 .128 k
F
.5024 1.46324 m .48145 1.47668 L .50502 1.46365 L .145 0 .996 .116 k
F
.48145 1.47668 m .48148 1.47667 L .50502 1.46365 L F
.48145 1.47668 m .48137 1.47671 L .48132 1.47676 L F
.50239 1.48345 m .48318 1.47945 L .48137 1.47671 L 0 .996 .996 .428 k
F
.48145 1.47668 m .48137 1.47671 L .48132 1.47663 L F
.48145 1.47668 m .48132 1.47676 L .48148 1.47667 L .145 0 .996 .116 k
F
.50239 1.48345 m .48137 1.47671 L .48145 1.47668 L 0 .996 .996 .428 k
F
.48145 1.47668 m .48132 1.47663 L .48148 1.47667 L F
.5024 1.46324 m .48319 1.47467 L .48137 1.47671 L .145 0 .996 .116 k
F
.5024 1.46324 m .48137 1.47671 L .48145 1.47668 L F
.50098 1.46358 m .49804 1.46255 L .5024 1.46324 L 0 .996 .996 .451 k
F
.50091 1.46359 m .48319 1.47467 L .5024 1.46324 L .145 0 .996 .116 k
F
.50239 1.48345 m .4814 1.4954 L .50513 1.48336 L .5 .5 .5 1 k
F
.50239 1.48345 m .50513 1.48336 L .50608 1.48288 L F
.4814 1.4954 m .48143 1.4954 L .50513 1.48336 L F
.52351 1.49028 m .50089 1.48446 L .50239 1.48345 L 0 .996 .996 .428 k
F
.52351 1.49028 m .50237 1.5007 L .52721 1.48989 L .5 .5 .5 1 k
F
.50237 1.5007 m .50607 1.49979 L .52994 1.4889 L F
.50239 1.48345 m .50606 1.48288 L .52994 1.4889 L 0 .996 .996 .428 k
F
.50239 1.48345 m .52994 1.4889 L .52903 1.4891 L F
.50237 1.5007 m .52994 1.4889 L .52903 1.4891 L .5 .5 .5 1 k
F
.48145 1.47668 m .48148 1.47667 L .53955 1.49133 L 0 .996 .996 .428 k
F
.52903 1.4891 m .52994 1.4889 L .53953 1.48452 L .5 .5 .5 1 k
F
.52903 1.4891 m .52994 1.4889 L .53955 1.49133 L 0 .996 .996 .428 k
F
.53747 1.4948 m .52351 1.49028 L .53955 1.49133 L F
.52351 1.49028 m .50239 1.48345 L .52903 1.4891 L F
.52351 1.49028 m .52721 1.48989 L .52903 1.4891 L .5 .5 .5 1 k
F
.52351 1.49028 m .52903 1.4891 L .53955 1.49133 L 0 .996 .996 .428 k
F
.52351 1.49028 m .52903 1.4891 L .53953 1.48452 L .5 .5 .5 1 k
F
.53744 1.48342 m .52351 1.49028 L .53953 1.48452 L F
.5232 1.49076 m .52205 1.49044 L .52351 1.49028 L 0 .996 .996 .428 k
F
.52205 1.49044 m .50089 1.48446 L .52351 1.49028 L F
.53747 1.4948 m .5232 1.49076 L .52351 1.49028 L F
.50237 1.5007 m .48136 1.51107 L .50527 1.50016 L .5 .5 .5 1 k
F
.52354 1.50605 m .50096 1.50219 L .50237 1.5007 L 0 .996 .996 .433 k
F
.50091 1.50224 m .49976 1.50285 L .50237 1.5007 L .5 .5 .5 1 k
F
.50237 1.51479 m .48127 1.51114 L .48136 1.51107 L 0 .996 .996 .46 k
F
.50237 1.51479 m .48136 1.51107 L .50373 1.51336 L F
.50237 1.51479 m .50373 1.51336 L .50606 1.5136 L F
.50235 1.53638 m .50606 1.53476 L .53968 1.53054 L 0 .996 .996 .73 k
F
.52358 1.53304 m .50235 1.53638 L .53003 1.52999 L .143 .996 .66 .507 k
F
.50235 1.53638 m .50606 1.53476 L .53003 1.52999 L F
.50235 1.53274 m .50606 1.53119 L .53967 1.52951 L 0 .996 .996 .59 k
F
.52357 1.52757 m .50235 1.53274 L .52966 1.52483 L .5 .5 .5 1 k
F
.50235 1.53274 m .50606 1.53119 L .52966 1.52483 L F
.50235 1.53274 m .4813 1.53244 L .50606 1.53119 L 0 .996 .996 .59 k
F
.4813 1.53244 m .48116 1.53244 L .48132 1.53243 L F
.4813 1.53244 m .48132 1.53243 L .50606 1.53119 L F
.50236 1.52551 m .4813 1.53244 L .50592 1.52416 L .5 .5 .5 1 k
F
.4813 1.53244 m .48116 1.53249 L .48132 1.53243 L F
.4813 1.53244 m .48132 1.53243 L .50592 1.52416 L F
.50236 1.52551 m .50592 1.52416 L .50606 1.52411 L F
.53758 1.53388 m .50085 1.53912 L .50231 1.53645 L 0 .996 .996 .73 k
F
.50235 1.53638 m .488 1.54139 L .49112 1.53815 L .143 .996 .66 .507 k
F
.53758 1.53388 m .4812 1.53799 L .48128 1.53788 L 0 .996 .996 .73 k
F
.53423 1.53412 m .50235 1.53638 L .5274 1.53246 L F
.52358 1.53304 m .50085 1.53912 L .50235 1.53638 L .143 .996 .66 .507 k
F
.53423 1.53412 m .5274 1.53246 L .53968 1.53054 L 0 .996 .996 .73 k
F
.53758 1.53324 m .52326 1.53407 L .52357 1.53307 L 0 .996 .996 .59 k
F
.52326 1.53407 m .50085 1.53912 L .52358 1.53304 L .143 .996 .66 .507 k
F
.50235 1.53274 m .48121 1.53255 L .4813 1.53244 L 0 .996 .996 .59 k
F
.53758 1.53324 m .50232 1.53281 L .50235 1.53274 L F
.50235 1.53274 m .4812 1.53799 L .48128 1.53788 L .5 .5 .5 1 k
F
.52358 1.53304 m .50235 1.53274 L .52912 1.53042 L 0 .996 .996 .59 k
F
.53758 1.53324 m .52358 1.53304 L .53967 1.52951 L F
.53757 1.53084 m .52358 1.53304 L .53837 1.5298 L .143 .996 .66 .507 k
F
.52358 1.53304 m .52912 1.53042 L .53967 1.52951 L 0 .996 .996 .59 k
F
.53837 1.5298 m .52358 1.53304 L .53967 1.52807 L .143 .996 .66 .507 k
F
.52358 1.53304 m .53003 1.52999 L .53967 1.52807 L F
.53757 1.52893 m .52325 1.52853 L .52357 1.52757 L 0 .996 .996 .51 k
F
.52357 1.53307 m .50111 1.53491 L .50232 1.53281 L 0 .996 .996 .59 k
F
.50232 1.53281 m .4812 1.53799 L .50235 1.53274 L .5 .5 .5 1 k
F
.49828 1.53674 m .48301 1.54166 L .4812 1.53799 L 0 .996 .996 .73 k
F
.50231 1.53645 m .49592 1.53818 L .49828 1.53674 L F
.49592 1.53818 m .48301 1.54166 L .49828 1.53674 L F
.48259 1.54702 m .47468 1.54564 L .48421 1.54533 L 0 .996 .996 .314 k
F
.47468 1.54564 m .45272 1.54182 L .47353 1.54414 L F
.47468 1.54564 m .47353 1.54414 L .48421 1.54533 L F
.48489 1.54851 m .45398 1.54941 L .45313 1.54703 L 0 .996 .996 .35 k
F
.45269 1.54579 m .43966 1.5502 L .44029 1.54587 L 0 .996 .996 .402 k
F
.48489 1.54851 m .43134 1.54602 L .43098 1.54395 L 0 .996 .996 .35 k
F
.47468 1.54564 m .45398 1.54941 L .45269 1.54579 L 0 .996 .996 .402 k
F
.44362 1.54659 m .43506 1.54996 L .43134 1.54602 L 0 .996 .996 .35 k
F
.45313 1.54703 m .44103 1.549 L .44362 1.54659 L F
.44103 1.549 m .43506 1.54996 L .44362 1.54659 L F
.41095 1.55242 m .41105 1.54912 L .43505 1.55176 L 0 .996 .996 .201 k
F
.43695 1.55274 m .43471 1.55055 L .43506 1.54996 L 0 .996 .996 .206 k
F
.43888 1.55559 m .43471 1.55055 L .43695 1.55274 L F
.43888 1.55559 m .43279 1.55374 L .43471 1.55055 L F
.43307 1.55583 m .41095 1.55242 L .43213 1.54938 L 0 .996 .996 .212 k
F
.43307 1.55583 m .43213 1.54938 L .43223 1.54937 L F
.41095 1.55242 m .401 1.55641 L .39917 1.55061 L F
.40349 1.55243 m .39737 1.55588 L .39126 1.54995 L 0 .996 .996 .201 k
F
.41233 1.55422 m .40156 1.55542 L .40349 1.55243 L F
.40156 1.55542 m .39737 1.55588 L .40349 1.55243 L F
.40702 1.56996 m .37895 1.55719 L .39735 1.55787 L 0 .996 .996 .098 k
F
.37738 1.55378 m .35772 1.54988 L .3768 1.55252 L 0 .996 .996 .092 k
F
.37895 1.55719 m .3768 1.55252 L .39735 1.55787 L 0 .996 .996 .098 k
F
.40321 1.56338 m .39855 1.56104 L .39737 1.55588 L 0 .996 .996 .132 k
F
.39855 1.56104 m .39526 1.55507 L .39737 1.55588 L F
.39652 1.56325 m .37895 1.55719 L .39542 1.55735 L 0 .996 .996 .092 k
F
.37895 1.55719 m .35772 1.54988 L .37876 1.55405 L F
.37895 1.55719 m .37876 1.55405 L .39542 1.55735 L F
.37895 1.55719 m .35797 1.54765 L .3768 1.55252 L 0 .996 .996 .098 k
F
.35797 1.54765 m .35776 1.54756 L .35792 1.5476 L F
.35797 1.54765 m .35792 1.5476 L .3768 1.55252 L F
.39652 1.56325 m .39542 1.55735 L .39661 1.55905 L 0 .996 .996 .092 k
F
.39652 1.56325 m .39665 1.55759 L .39827 1.56053 L F
.39665 1.55759 m .37738 1.55378 L .39526 1.55507 L F
.37738 1.55378 m .3768 1.55252 L .39526 1.55507 L F
.40427 1.56673 m .40052 1.56463 L .40321 1.56338 L 0 .996 .996 .132 k
F
.40052 1.56463 m .39855 1.56104 L .40321 1.56338 L F
.40703 1.56829 m .40427 1.56673 L .40321 1.56338 L F
.40705 1.56688 m .39652 1.56325 L .39976 1.55821 L 0 .996 .996 .092 k
F
.40052 1.56463 m .38495 1.55904 L .37901 1.55254 L 0 .996 .996 .132 k
F
.36907 1.55379 m .37087 1.5631 L .35772 1.54988 L 0 .996 .996 .092 k
F
.37698 1.55652 m .3729 1.56092 L .36907 1.55379 L F
.3729 1.56092 m .37087 1.5631 L .36907 1.55379 L F
.37746 1.55828 m .37087 1.5631 L .37698 1.55652 L F
.38562 1.56464 m .37087 1.5631 L .37895 1.55719 L F
.37784 1.57012 m .37432 1.56742 L .3709 1.56098 L 0 .996 .996 .135 k
F
.3841 1.57835 m .38075 1.57553 L .37784 1.57012 L F
.38408 1.58027 m .35849 1.56184 L .37087 1.5631 L 0 .996 .996 .06 k
F
.35849 1.56184 m .3542 1.5552 L .37087 1.5631 L F
.37655 1.57118 m .35779 1.56076 L .36726 1.55994 L 0 .996 .996 .027 k
F
.35779 1.56076 m .3397 1.55071 L .3542 1.5552 L F
.35779 1.56076 m .3542 1.5552 L .36904 1.55979 L F
.38075 1.57553 m .37876 1.57385 L .37784 1.57012 L 0 .996 .996 .135 k
F
.37876 1.57385 m .35849 1.56184 L .37714 1.5715 L 0 .996 .996 .027 k
F
.35849 1.56184 m .3397 1.55071 L .35782 1.56078 L F
.35849 1.56184 m .35782 1.56078 L .37714 1.5715 L F
.35079 1.55728 m .35595 1.56938 L .3397 1.55071 L F
.35833 1.56175 m .3567 1.56695 L .35079 1.55728 L F
.3567 1.56695 m .35595 1.56938 L .35079 1.55728 L F
.35843 1.56201 m .35595 1.56938 L .35833 1.56175 L F
.36773 1.57258 m .35595 1.56938 L .35849 1.56184 L F
.37227 1.59327 m .35076 1.56973 L .35595 1.56938 L 0 .993 .996 .112 k
F
.35076 1.56973 m .34418 1.55966 L .35595 1.56938 L F
.36214 1.57771 m .34837 1.56608 L .35328 1.56588 L 0 .945 .996 .016 k
F
.34837 1.56608 m .34418 1.55966 L .35483 1.56581 L F
.369 1.58686 m .36815 1.58607 L .36768 1.58491 L F
.36376 1.57908 m .36214 1.57771 L .35483 1.56581 L F
.36214 1.57771 m .35328 1.56588 L .35483 1.56581 L F
.36768 1.58491 m .36147 1.57567 L .36348 1.57803 L 0 .996 .996 .166 k
F
.35076 1.56973 m .33345 1.55347 L .34798 1.56575 L 0 .945 .996 .016 k
F
.34837 1.56608 m .33345 1.55347 L .34418 1.55966 L F
.35076 1.56973 m .35173 1.57599 L .3444 1.56376 L F
.3615 1.5842 m .35612 1.58132 L .35076 1.56973 L F
.35612 1.58132 m .35223 1.57924 L .35077 1.56982 L F
.35612 1.58132 m .35077 1.56982 L .35076 1.56973 L F
.34302 1.56247 m .35223 1.57924 L .33345 1.55347 L F
.3444 1.56376 m .35223 1.57924 L .34302 1.56247 L F
.37109 1.61209 m .36229 1.59756 L .35223 1.57924 L 0 .996 .996 .175 k
F
.36229 1.59756 m .35533 1.58607 L .35223 1.57924 L F
.35533 1.58607 m .34575 1.56933 L .35223 1.57924 L F
.35173 1.57599 m .35223 1.57924 L .3444 1.56376 L 0 .945 .996 .016 k
F
.36031 1.59032 m .34991 1.5766 L .35228 1.57643 L 0 .806 .996 .099 k
F
.34883 1.57517 m .33807 1.56098 L .34459 1.56807 L F
.36461 1.59956 m .33807 1.56098 L .36031 1.59032 L F
.34991 1.5766 m .34883 1.57517 L .34575 1.56933 L F
.34883 1.57517 m .34459 1.56807 L .34575 1.56933 L F
.35533 1.58607 m .34062 1.56178 L .34575 1.56933 L 0 .996 .996 .175 k
F
.34062 1.56178 m .33918 1.55936 L .33927 1.55942 L 0 .806 .996 0 k
F
.34062 1.56178 m .33813 1.55767 L .33927 1.55942 L 0 .996 .996 .175 k
F
.34062 1.56178 m .33927 1.55942 L .34575 1.56933 L F
.37227 1.59327 m .3615 1.5842 L .35076 1.56973 L 0 .993 .996 .112 k
F
.3723 1.59096 m .369 1.58686 L .36348 1.57803 L 0 .996 .996 .166 k
F
.369 1.58686 m .3615 1.5842 L .35076 1.56973 L 0 .945 .996 .016 k
F
.3723 1.59096 m .3707 1.58912 L .369 1.58686 L 0 .996 .996 .166 k
F
.37231 1.58998 m .3707 1.58912 L .369 1.58686 L 0 .945 .996 .016 k
F
.3707 1.58912 m .3615 1.5842 L .369 1.58686 L F
.3707 1.58912 m .37059 1.58899 L .369 1.58686 L 0 .996 .996 .166 k
F
.3615 1.5842 m .3599 1.58285 L .35076 1.56973 L 0 .993 .996 .112 k
F
.35076 1.56973 m .35228 1.57643 L .33349 1.55084 L F
.3599 1.58285 m .35228 1.57643 L .35076 1.56973 L F
.36815 1.58607 m .35076 1.56973 L .36376 1.57908 L 0 .945 .996 .016 k
F
.35076 1.56973 m .34798 1.56575 L .36376 1.57908 L F
.369 1.58686 m .36768 1.58491 L .36348 1.57803 L 0 .996 .996 .166 k
F
.36768 1.58491 m .36376 1.57908 L .36614 1.58109 L 0 .945 .996 .016 k
F
.36815 1.58607 m .36376 1.57908 L .36768 1.58491 L F
.35076 1.56973 m .33349 1.55084 L .34418 1.55966 L 0 .993 .996 .112 k
F
.35084 1.56434 m .35228 1.57643 L .33349 1.55084 L 0 .923 .996 0 k
F
.3685 1.58625 m .35084 1.56434 L .36147 1.57567 L 0 .996 .996 .166 k
F
.35084 1.56434 m .33349 1.55084 L .34327 1.5541 L 0 .923 .996 0 k
F
.35084 1.56434 m .34327 1.5541 L .34427 1.55443 L F
.3606 1.57837 m .35228 1.57643 L .35084 1.56434 L F
.3325 1.54465 m .31705 1.53166 L .32351 1.53602 L 0 .996 .996 .261 k
F
.33635 1.54525 m .33588 1.54481 L .33142 1.54076 L .5 .5 .5 1 k
F
.3074 1.52443 m .30133 1.52011 L .29134 1.51531 L .996 0 .996 .281 k
F
.31189 1.52271 m .29134 1.51531 L .282 1.51082 L 0 .996 .996 .487 k
F
.33162 1.53203 m .31712 1.52507 L .31189 1.52271 L .996 0 .996 .271 k
F
.3254 1.52909 m .31189 1.52271 L .31865 1.52629 L F
.31712 1.52507 m .29134 1.51531 L .31189 1.52271 L 0 .996 .996 .487 k
F
.31197 1.51855 m .31126 1.51826 L .32988 1.52847 L .996 0 .996 .232 k
F
.31197 1.51855 m .2839 1.50948 L .30679 1.51645 L 0 .996 .996 .426 k
F
.31197 1.51855 m .29588 1.51487 L .2839 1.50948 L F
.33174 1.52493 m .3172 1.52085 L .31197 1.51855 L F
.33166 1.52929 m .3172 1.52085 L .31197 1.51855 L .996 0 .996 .232 k
F
.3172 1.52085 m .29588 1.51487 L .31197 1.51855 L 0 .996 .996 .426 k
F
.31197 1.51855 m .29602 1.50848 L .28404 1.5033 L .996 0 .996 .232 k
F
.33174 1.52493 m .31197 1.51855 L .31877 1.5201 L 0 .996 .996 .426 k
F
.3172 1.52085 m .29602 1.50848 L .31197 1.51855 L .996 0 .996 .232 k
F
.29331 1.51371 m .2914 1.51272 L .2891 1.51167 L .996 0 .996 .271 k
F
.31189 1.52271 m .29501 1.51448 L .29331 1.51371 L F
.29501 1.51448 m .2914 1.51272 L .29331 1.51371 L F
.31189 1.52271 m .2839 1.50948 L .30626 1.52032 L F
.2839 1.50948 m .28274 1.509 L .28279 1.50902 L 0 .996 .996 .426 k
F
.2839 1.50948 m .27541 1.50547 L .28274 1.509 L .996 0 .996 .271 k
F
.2839 1.50948 m .28274 1.509 L .30626 1.52032 L F
.2839 1.50948 m .27538 1.50674 L .28274 1.509 L 0 .996 .996 .426 k
F
.2839 1.50948 m .29138 1.51361 L .27538 1.50674 L F
.31189 1.52271 m .2891 1.51167 L .2839 1.50948 L .996 0 .996 .271 k
F
.28404 1.5033 m .29155 1.50588 L .27557 1.49868 L .996 0 .996 .232 k
F
.29492 1.50828 m .29151 1.50764 L .28404 1.5033 L 0 .996 .996 .398 k
F
.30148 1.51278 m .28448 1.50363 L .29151 1.50764 L 0 .996 .996 .375 k
F
.28404 1.5033 m .27557 1.49868 L .2839 1.50325 L .996 0 .996 .232 k
F
.27574 1.4916 m .25362 1.48177 L .2598 1.48728 L .996 0 .996 .198 k
F
.25362 1.48177 m .22252 1.45783 L .24407 1.47827 L .996 .11 0 .039 k
F
.25362 1.48177 m .24407 1.47827 L .24609 1.48018 L F
.22223 1.46783 m .24066 1.47483 L .22223 1.46783 L .996 0 .003 .144 k
F
.25362 1.48177 m .24066 1.47483 L .22223 1.46783 L .996 0 .996 .198 k
F
.25362 1.48177 m .22223 1.46783 L .24609 1.48018 L F
.25362 1.48177 m .24609 1.48018 L .2598 1.48728 L F
.27557 1.49868 m .25362 1.48177 L .25966 1.49305 L .996 .11 0 .039 k
F
.25362 1.48177 m .24609 1.48018 L .25966 1.49305 L F
.27551 1.50119 m .2534 1.4899 L .25957 1.49634 L .996 0 .996 .179 k
F
.2534 1.4899 m .24588 1.48815 L .25957 1.49634 L F
.27541 1.50547 m .2534 1.4899 L .25948 1.49983 L .996 0 .003 .144 k
F
.2534 1.4899 m .22223 1.46783 L .2438 1.48637 L F
.22206 1.47389 m .24049 1.48107 L .22205 1.47389 L .996 0 .298 .128 k
F
.2534 1.4899 m .24049 1.48107 L .22206 1.47389 L .996 0 .996 .179 k
F
.2534 1.4899 m .2438 1.48637 L .24588 1.48815 L .996 0 .003 .144 k
F
.2534 1.4899 m .24588 1.48815 L .25948 1.49983 L F
.2534 1.4899 m .24409 1.48708 L .24588 1.48815 L .996 0 .996 .179 k
F
.2534 1.4899 m .22205 1.47389 L .24409 1.48708 L F
.27538 1.50674 m .25329 1.49398 L .25944 1.50149 L .996 0 .996 .161 k
F
.25329 1.49398 m .24577 1.49215 L .25944 1.50149 L F
.27535 1.50817 m .25329 1.49398 L .25941 1.50266 L .996 0 .298 .128 k
F
.25329 1.49398 m .22205 1.47389 L .24343 1.49035 L F
.25329 1.49398 m .24049 1.48108 L .22206 1.47389 L F
.25329 1.49398 m .24043 1.48316 L .22199 1.47591 L .996 0 .996 .161 k
F
.27538 1.50674 m .26117 1.49715 L .25329 1.49398 L F
.27535 1.50817 m .26117 1.49715 L .25329 1.49398 L .996 0 .298 .128 k
F
.26117 1.49715 m .25971 1.49602 L .25329 1.49398 L F
.26117 1.49715 m .2603 1.49656 L .25329 1.49398 L .996 0 .996 .161 k
F
.25971 1.49602 m .24049 1.48108 L .25329 1.49398 L .996 0 .298 .128 k
F
.2603 1.49656 m .24043 1.48316 L .25329 1.49398 L .996 0 .996 .161 k
F
.25329 1.49398 m .24343 1.49035 L .24577 1.49215 L .996 0 .298 .128 k
F
.25329 1.49398 m .24577 1.49215 L .25941 1.50266 L F
.25329 1.49398 m .24425 1.49112 L .24577 1.49215 L .996 0 .996 .161 k
F
.25329 1.49398 m .22199 1.47591 L .24425 1.49112 L F
.24049 1.48108 m .24049 1.48107 L .22206 1.47389 L .996 0 .298 .128 k
F
.22206 1.47389 m .24049 1.48107 L .22205 1.47389 L .996 0 .996 .179 k
F
.24049 1.48107 m .24049 1.48107 L .22206 1.47389 L F
.27551 1.50119 m .26128 1.49302 L .2534 1.4899 L F
.27541 1.50547 m .26128 1.49302 L .2534 1.4899 L .996 0 .003 .144 k
F
.26128 1.49302 m .26002 1.4919 L .2534 1.4899 L F
.26128 1.49302 m .26022 1.49241 L .2534 1.4899 L .996 0 .996 .179 k
F
.2534 1.4899 m .24066 1.47483 L .22223 1.46783 L .996 0 .003 .144 k
F
.26002 1.4919 m .24066 1.47483 L .2534 1.4899 L F
.26022 1.49241 m .24049 1.48107 L .2534 1.4899 L .996 0 .996 .179 k
F
.24066 1.47483 m .24066 1.47483 L .22223 1.46783 L .996 0 .003 .144 k
F
.22223 1.46783 m .24066 1.47483 L .22223 1.46783 L .996 0 .996 .198 k
F
.24066 1.47483 m .24066 1.47483 L .22223 1.46783 L F
.25393 1.46972 m .24641 1.46837 L .26013 1.47442 L .996 0 .996 .216 k
F
.27583 1.48789 m .25393 1.46972 L .25993 1.48239 L .996 .174 0 0 k
F
.25393 1.46972 m .22293 1.44401 L .24441 1.4663 L F
.22253 1.45783 m .24094 1.46451 L .22253 1.45783 L .996 .11 0 .039 k
F
.25393 1.46972 m .24094 1.46451 L .22252 1.45783 L .996 0 .996 .216 k
F
.25393 1.46972 m .24441 1.4663 L .24641 1.46837 L .996 .174 0 0 k
F
.25393 1.46972 m .22252 1.45783 L .24641 1.46837 L .996 0 .996 .216 k
F
.25362 1.48177 m .24094 1.46451 L .22253 1.45783 L .996 .11 0 .039 k
F
.24094 1.46451 m .24094 1.46451 L .22253 1.45783 L F
.22252 1.45783 m .24094 1.46451 L .22252 1.45783 L .996 0 .996 .216 k
F
.24094 1.46451 m .24094 1.46451 L .22252 1.45783 L F
.25434 1.45391 m .24683 1.45286 L .26055 1.45795 L 0 .996 .996 .647 k
F
.27618 1.47323 m .25434 1.45391 L .26029 1.46801 L .855 .212 0 0 k
F
.25434 1.45391 m .24484 1.45063 L .24683 1.45286 L F
.25434 1.45391 m .22293 1.44401 L .24683 1.45286 L 0 .996 .996 .647 k
F
.25434 1.45391 m .24133 1.45027 L .22482 1.44461 L F
.25434 1.45391 m .22344 1.42656 L .24484 1.45063 L .855 .212 0 0 k
F
.27697 1.44015 m .25485 1.43453 L .26106 1.43806 L 0 .996 .996 .607 k
F
.25485 1.43453 m .22406 1.40571 L .24536 1.43148 L .744 .246 0 0 k
F
.25485 1.43453 m .24536 1.43148 L .24734 1.43387 L F
.25485 1.43453 m .22344 1.42656 L .24734 1.43387 L 0 .996 .996 .607 k
F
.25485 1.43453 m .24734 1.43387 L .26106 1.43806 L F
.27662 1.45491 m .25485 1.43453 L .26075 1.45009 L .744 .246 0 0 k
F
.25485 1.43453 m .24734 1.43387 L .26075 1.45009 L F
.25485 1.43453 m .24242 1.41078 L .22406 1.40571 L F
.27662 1.45491 m .2627 1.43695 L .25485 1.43453 L F
.27697 1.44015 m .2627 1.43695 L .25485 1.43453 L 0 .996 .996 .607 k
F
.2627 1.43695 m .24242 1.41078 L .25485 1.43453 L .744 .246 0 0 k
F
.2627 1.43695 m .26159 1.4367 L .25485 1.43453 L 0 .996 .996 .607 k
F
.26027 1.43937 m .26027 1.43937 L .24183 1.43228 L .472 .398 0 0 k
F
.25485 1.43453 m .24183 1.43228 L .22904 1.42798 L 0 .996 .996 .607 k
F
.26159 1.4367 m .24183 1.43228 L .25485 1.43453 L F
.27754 1.41619 m .25544 1.41186 L .26165 1.41503 L 0 .996 .996 .601 k
F
.25544 1.41186 m .22476 1.38173 L .24597 1.40909 L .632 .291 0 0 k
F
.25544 1.41186 m .24597 1.40909 L .24794 1.41163 L F
.25544 1.41186 m .22406 1.40571 L .24794 1.41163 L 0 .996 .996 .601 k
F
.25544 1.41186 m .24794 1.41163 L .26165 1.41503 L F
.27714 1.43316 m .25544 1.41186 L .26129 1.42887 L .632 .291 0 0 k
F
.25544 1.41186 m .24794 1.41163 L .26129 1.42887 L F
.25544 1.41186 m .2431 1.38607 L .22476 1.38173 L F
.32559 1.43596 m .30745 1.43956 L .32484 1.43674 L .5 .5 .5 1 k
F
.31401 1.43826 m .32035 1.43851 L .30745 1.43956 L F
.32559 1.43596 m .32035 1.43851 L .31401 1.43826 L F
.3333 1.4386 m .32712 1.43877 L .32035 1.43851 L 0 .996 .996 .483 k
F
.31357 1.43914 m .30794 1.43898 L .3201 1.45134 L .996 .216 0 0 k
F
.31357 1.43914 m .30601 1.43905 L .30794 1.43898 L 0 .996 .996 .483 k
F
.31357 1.43914 m .30794 1.43898 L .32035 1.43851 L F
.33299 1.45587 m .31357 1.43914 L .3201 1.45134 L .996 .216 0 0 k
F
.32608 1.41023 m .32111 1.39955 L .30832 1.3977 L .996 .173 0 0 k
F
.32969 1.41278 m .32788 1.41 L .32608 1.41023 L F
.35485 1.40321 m .33187 1.40947 L .32608 1.41023 L .5 .5 .5 1 k
F
.32788 1.41 m .32111 1.39955 L .32608 1.41023 L .996 .173 0 0 k
F
.33386 1.4113 m .33187 1.40947 L .32969 1.41278 L F
.33187 1.40947 m .32111 1.39955 L .32788 1.41 L F
.33187 1.40947 m .32788 1.41 L .32969 1.41278 L F
.37061 1.39935 m .3574 1.40284 L .35485 1.40321 L .5 .5 .5 1 k
F
.37039 1.41482 m .3574 1.40284 L .35485 1.40321 L .996 .215 0 0 k
F
.3574 1.40284 m .35674 1.40301 L .35485 1.40321 L .5 .5 .5 1 k
F
.3574 1.40284 m .35655 1.40205 L .35485 1.40321 L .996 .215 0 0 k
F
.37039 1.41482 m .35485 1.40321 L .36101 1.41395 L F
.35485 1.40321 m .35204 1.40619 L .36101 1.41395 L F
.35674 1.40301 m .33262 1.40937 L .35485 1.40321 L .5 .5 .5 1 k
F
.33262 1.40937 m .33187 1.40947 L .35485 1.40321 L F
.3561 1.42938 m .32111 1.39955 L .35442 1.43024 L .996 .173 0 0 k
F
.32608 1.41023 m .30832 1.3977 L .32416 1.4104 L F
.32608 1.41023 m .32416 1.4104 L .32532 1.41133 L F
.33187 1.40947 m .33036 1.40988 L .32608 1.41023 L .5 .5 .5 1 k
F
.32608 1.41023 m .30797 1.41466 L .32532 1.41133 L F
.33036 1.40988 m .32086 1.41247 L .32608 1.41023 L F
.33262 1.40937 m .32086 1.41247 L .33187 1.40947 L F
.3338 1.4113 m .32762 1.41183 L .32086 1.41247 L 0 .996 .996 .558 k
F
.32608 1.41023 m .32086 1.41247 L .31451 1.41306 L .5 .5 .5 1 k
F
.31409 1.41301 m .30892 1.41349 L .32086 1.41247 L 0 .996 .996 .558 k
F
.31451 1.41306 m .32086 1.41247 L .30797 1.41466 L .5 .5 .5 1 k
F
.28669 1.3881 m .28552 1.38838 L .30905 1.38543 L 0 .996 .996 .682 k
F
.31409 1.41301 m .30637 1.41109 L .30847 1.41353 L .893 .254 0 0 k
F
.28669 1.3881 m .28552 1.38838 L .30847 1.41353 L F
.31467 1.38415 m .28738 1.35822 L .30698 1.38283 L .765 .289 0 0 k
F
.31467 1.38415 m .30698 1.38283 L .30905 1.38543 L F
.28738 1.35822 m .28621 1.35869 L .30905 1.38543 L F
.31467 1.38415 m .28669 1.3881 L .30905 1.38543 L 0 .996 .996 .682 k
F
.28669 1.3881 m .29425 1.3844 L .27839 1.38056 L .893 .254 0 0 k
F
.31409 1.41301 m .29774 1.38943 L .28669 1.3881 L F
.31467 1.38415 m .30905 1.38543 L .32111 1.39955 L .765 .289 0 0 k
F
.31467 1.38415 m .29774 1.38943 L .28669 1.3881 L 0 .996 .996 .682 k
F
.29774 1.38943 m .29425 1.3844 L .28669 1.3881 L .893 .254 0 0 k
F
.31409 1.41301 m .28669 1.3881 L .30637 1.41109 L F
.28669 1.3881 m .27839 1.38056 L .28552 1.38838 L F
.28669 1.3881 m .27818 1.3893 L .28552 1.38838 L 0 .996 .996 .682 k
F
.28669 1.3881 m .29411 1.39056 L .27818 1.3893 L F
.29774 1.38943 m .29411 1.39056 L .28669 1.3881 L F
.32818 1.38225 m .31467 1.38415 L .32141 1.38388 L F
.28738 1.35822 m .3078 1.3553 L .30841 1.35511 L .128 .996 .996 .507 k
F
.31467 1.38415 m .29841 1.35866 L .28738 1.35822 L .765 .289 0 0 k
F
.28738 1.35822 m .27911 1.35037 L .28621 1.35869 L F
.28738 1.35822 m .27889 1.35983 L .28621 1.35869 L .128 .996 .996 .507 k
F
.28738 1.35822 m .29479 1.35989 L .27889 1.35983 L F
.30841 1.35511 m .3087 1.35517 L .32201 1.35309 L F
.3078 1.3553 m .3087 1.35517 L .30841 1.35511 L F
.3153 1.35293 m .28738 1.35822 L .31013 1.35485 L F
.3153 1.35293 m .29841 1.35866 L .28738 1.35822 L F
.29841 1.35866 m .29479 1.35989 L .28738 1.35822 L F
.28738 1.35822 m .29494 1.35323 L .27911 1.35037 L .765 .289 0 0 k
F
.29841 1.35866 m .29494 1.35323 L .28738 1.35822 L F
.36622 1.3999 m .364 1.40069 L .38012 1.39503 L 0 .996 .996 .996 k
F
.34184 1.37832 m .3414 1.37868 L .36413 1.36997 L .5 .5 .5 1 k
F
.36438 1.3698 m .36413 1.36997 L .38054 1.36369 L F
.34241 1.3458 m .34196 1.34636 L .36463 1.33718 L F
.36487 1.33692 m .36463 1.33718 L .38098 1.33055 L F
.36718 1.3345 m .343 1.31149 L .36264 1.33476 L .874 .31 0 0 k
F
.36718 1.3345 m .36264 1.33476 L .36465 1.33715 L F
.343 1.31149 m .34255 1.31227 L .36463 1.33718 L F
.36465 1.33715 m .36463 1.33718 L .36567 1.33836 L F
.343 1.31149 m .36463 1.33718 L .36465 1.33715 L F
.3905 1.32386 m .36718 1.3345 L .38098 1.33055 L .5 .5 .5 1 k
F
.36718 1.3345 m .34241 1.3458 L .36487 1.33692 L F
.36718 1.3345 m .36487 1.33692 L .38098 1.33055 L F
.34241 1.3458 m .36463 1.33718 L .36487 1.33692 L F
.36669 1.3682 m .34241 1.3458 L .36207 1.36767 L .996 .277 0 0 k
F
.36669 1.3682 m .36207 1.36767 L .36413 1.36997 L F
.34241 1.3458 m .34196 1.34636 L .36413 1.36997 L F
.34184 1.37832 m .36413 1.36997 L .36438 1.3698 L .5 .5 .5 1 k
F
.36622 1.3999 m .34184 1.37832 L .36157 1.39864 L .996 .239 0 0 k
F
.36622 1.3999 m .36157 1.39864 L .36367 1.40081 L F
.34184 1.37832 m .3414 1.37868 L .36367 1.40081 L F
.36622 1.3999 m .34997 1.37833 L .34184 1.37832 L F
.34184 1.37832 m .33451 1.37183 L .3414 1.37868 L F
.34184 1.37832 m .33434 1.38138 L .3414 1.37868 L .5 .5 .5 1 k
F
.34184 1.37832 m .34731 1.37994 L .33434 1.38138 L F
.39007 1.35867 m .36669 1.3682 L .38054 1.36369 L F
.36669 1.3682 m .34184 1.37832 L .36275 1.37042 L F
.36669 1.3682 m .36275 1.37042 L .38054 1.36369 L F
.36669 1.3682 m .35053 1.34461 L .34241 1.3458 L .996 .277 0 0 k
F
.34241 1.3458 m .3351 1.33906 L .34196 1.34636 L F
.34241 1.3458 m .33492 1.34922 L .34196 1.34636 L .5 .5 .5 1 k
F
.34241 1.3458 m .34787 1.34622 L .33492 1.34922 L F
.36718 1.3345 m .35053 1.34461 L .34241 1.3458 L F
.35053 1.34461 m .34787 1.34622 L .34241 1.3458 L F
.34241 1.3458 m .34796 1.34087 L .3351 1.33906 L .996 .277 0 0 k
F
.35053 1.34461 m .34796 1.34087 L .34241 1.3458 L F
.39007 1.35867 m .37129 1.36801 L .36669 1.3682 L .5 .5 .5 1 k
F
.38243 1.36345 m .38054 1.36369 L .37104 1.36947 L .197 0 .996 .102 k
F
.36863 1.36999 m .37129 1.36801 L .36669 1.3682 L .996 .277 0 0 k
F
.38969 1.38943 m .37213 1.36899 L .36863 1.36999 L F
.37213 1.36899 m .37129 1.36801 L .36863 1.36999 L F
.39156 1.35763 m .41158 1.34528 L .41161 1.34521 L .5 .5 .5 1 k
F
.39156 1.35763 m .41309 1.34436 L .41308 1.34435 L F
.41304 1.34263 m .39965 1.35459 L .39482 1.35665 L F
.41304 1.34263 m .39482 1.35665 L .39411 1.35678 L F
.41304 1.34263 m .39356 1.35718 L .39156 1.35763 L F
.40927 1.35166 m .40305 1.35524 L .39965 1.35459 L 0 .996 .996 .521 k
F
.40305 1.35524 m .40052 1.35561 L .39965 1.35459 L F
.40052 1.35561 m .39796 1.35588 L .39965 1.35459 L F
.40062 1.3556 m .39756 1.35592 L .39771 1.35613 L .996 .359 0 0 k
F
.4127 1.37693 m .3996 1.35872 L .39356 1.35718 L .996 .172 0 .16 k
F
.4127 1.37693 m .39356 1.35718 L .39276 1.35736 L F
.4127 1.37693 m .39223 1.35684 L .39091 1.35704 L F
.38607 1.36499 m .38126 1.36637 L .39965 1.35459 L 0 .996 .996 .521 k
F
.3905 1.32386 m .37178 1.33368 L .36718 1.3345 L .5 .5 .5 1 k
F
.3901 1.3563 m .37178 1.33368 L .36718 1.3345 L .874 .31 0 0 k
F
.37178 1.33368 m .3706 1.3343 L .36718 1.3345 L .5 .5 .5 1 k
F
.343 1.31149 m .35315 1.30784 L .36325 1.30362 L F
.343 1.31149 m .36325 1.30362 L .36373 1.30314 L F
.35632 1.31021 m .3535 1.31601 L .36236 1.32507 L .62 .338 0 0 k
F
.36718 1.3345 m .35111 1.30905 L .343 1.31149 L .874 .31 0 0 k
F
.343 1.31149 m .33572 1.30457 L .34255 1.31227 L F
.343 1.31149 m .33553 1.31521 L .34255 1.31227 L .5 .5 .5 1 k
F
.343 1.31149 m .34847 1.31062 L .33553 1.31521 L F
.3677 1.2992 m .343 1.31149 L .36539 1.30247 L F
.3677 1.2992 m .35111 1.30905 L .343 1.31149 L F
.35111 1.30905 m .34847 1.31062 L .343 1.31149 L F
.343 1.31149 m .34856 1.30501 L .33572 1.30457 L .874 .31 0 0 k
F
.35111 1.30905 m .34856 1.30501 L .343 1.31149 L F
.3711 1.29837 m .35169 1.30888 L .3677 1.2992 L .5 .5 .5 1 k
F
.35169 1.30888 m .35111 1.30905 L .36718 1.3345 L .874 .31 0 0 k
F
.35169 1.30888 m .34847 1.31062 L .35111 1.30905 L .5 .5 .5 1 k
F
.35169 1.30888 m .35111 1.30905 L .3677 1.2992 L F
.3717 1.323 m .35632 1.31021 L .36236 1.32507 L .62 .338 0 0 k
F
.37178 1.33368 m .35169 1.30888 L .36718 1.3345 L .874 .31 0 0 k
F
.35169 1.30888 m .34856 1.30501 L .35111 1.30905 L F
.41635 1.34576 m .41304 1.34263 L .41614 1.34602 L .996 .27 0 .026 k
F
.41695 1.34145 m .39965 1.35459 L .41646 1.3416 L .5 .5 .5 1 k
F
.38245 1.29198 m .37871 1.29151 L .38028 1.29377 L .875 .381 0 0 k
F
.38245 1.29198 m .36533 1.30411 L .3805 1.29359 L .5 .5 .5 1 k
F
.38245 1.29198 m .3805 1.29359 L .38232 1.29233 L F
.4134 1.30672 m .39252 1.32259 L .39198 1.32275 L F
.38502 1.29433 m .38144 1.29601 L .38329 1.29811 L 0 0 .996 .133 k
F
.38245 1.29198 m .38028 1.29377 L .38277 1.29735 L .875 .381 0 0 k
F
.38509 1.29661 m .38277 1.29735 L .39809 1.31942 L F
.38245 1.29198 m .38277 1.29735 L .38509 1.29661 L F
.40368 1.27692 m .3913 1.25291 L .38694 1.25679 L .736 .403 0 0 k
F
.40997 1.28447 m .40532 1.27662 L .40368 1.27692 L F
.41009 1.27237 m .40532 1.27662 L .40368 1.27692 L .5 .5 .5 1 k
F
.40532 1.27662 m .3913 1.25291 L .40368 1.27692 L .736 .403 0 0 k
F
.40532 1.27662 m .40495 1.27696 L .40368 1.27692 L .5 .5 .5 1 k
F
.40997 1.28447 m .40368 1.27692 L .40045 1.28419 L .736 .403 0 0 k
F
.4334 1.26662 m .43355 1.26554 L .43276 1.26713 L .001 .21 .157 0 k
F
.44185 1.27899 m .43049 1.26019 L .44019 1.28154 L .996 .414 0 0 k
F
.4405 1.23929 m .42708 1.25639 L .4225 1.25888 L .5 .5 .5 1 k
F
.43049 1.26019 m .42792 1.25593 L .42977 1.26156 L .996 .414 0 0 k
F
.42792 1.25593 m .42708 1.25639 L .4405 1.23929 L .5 .5 .5 1 k
F
.42792 1.25593 m .42587 1.25253 L .42745 1.25619 L .996 .414 0 0 k
F
.42792 1.25593 m .42745 1.25619 L .42977 1.26156 L F
.45456 1.25714 m .44272 1.24212 L .44875 1.25789 L .996 .417 0 0 k
F
.44272 1.24212 m .4405 1.23929 L .44223 1.2432 L F
.44272 1.24212 m .44223 1.2432 L .44875 1.25789 L F
.45475 1.22379 m .44319 1.23764 L .4405 1.23929 L .5 .5 .5 1 k
F
.44272 1.24212 m .44319 1.23764 L .4405 1.23929 L .996 .417 0 0 k
F
.45456 1.25714 m .44421 1.23939 L .44272 1.24212 L F
.44421 1.23939 m .44319 1.23764 L .44272 1.24212 L F
.4405 1.23929 m .44025 1.24046 L .44875 1.25789 L F
.44776 1.23222 m .44771 1.23234 L .44975 1.22924 L .5 .5 .5 1 k
F
.42288 1.21694 m .41082 1.20164 L .42168 1.21774 L .996 .417 0 0 k
F
.42288 1.21694 m .42168 1.21774 L .42276 1.21935 L F
.42523 1.21425 m .42288 1.21694 L .42397 1.21819 L .5 .5 .5 1 k
F
.42523 1.21425 m .42397 1.21819 L .43977 1.20311 L F
.43406 1.22969 m .43411 1.22922 L .43383 1.22986 L 0 .224 .059 0 k
F
.4405 1.23929 m .42745 1.21286 L .42288 1.21694 L .996 .417 0 0 k
F
.42745 1.21286 m .42564 1.21507 L .42288 1.21694 L .5 .5 .5 1 k
F
.42288 1.21694 m .41052 1.23104 L .42276 1.21935 L F
.42564 1.21507 m .42014 1.22183 L .42288 1.21694 L F
.42288 1.21694 m .42014 1.22183 L .41052 1.23104 L F
.4408 1.19648 m .42745 1.21286 L .42288 1.21694 L F
.42288 1.21694 m .42035 1.19848 L .41082 1.20164 L .996 .417 0 0 k
F
.42745 1.21286 m .42035 1.19848 L .42288 1.21694 L F
.4425 1.19518 m .4283 1.2121 L .4408 1.19648 L .5 .5 .5 1 k
F
.4283 1.2121 m .42745 1.21286 L .4405 1.23929 L .996 .417 0 0 k
F
.4283 1.2121 m .42014 1.22183 L .42745 1.21286 L .5 .5 .5 1 k
F
.4283 1.2121 m .42745 1.21286 L .4408 1.19648 L F
.44319 1.23764 m .4283 1.2121 L .4405 1.23929 L .996 .417 0 0 k
F
.4283 1.2121 m .42035 1.19848 L .42745 1.21286 L F
.435 1.15839 m .43498 1.15853 L .46064 1.21181 L .996 .503 0 .011 k
F
.44903 1.18116 m .43473 1.20488 L .44801 1.18558 L .5 .5 .5 1 k
F
.43473 1.20488 m .42993 1.1963 L .43408 1.20472 L .996 .527 0 .04 k
F
.43473 1.20488 m .43408 1.20472 L .43461 1.20579 L F
.43473 1.20488 m .43461 1.20579 L .44801 1.18558 L .5 .5 .5 1 k
F
.43372 1.19796 m .4333 1.19618 L .43204 1.19945 L 0 .246 .003 0 k
F
.43372 1.19796 m .43204 1.19945 L .43391 1.19836 L F
.43473 1.20488 m .43956 1.19544 L .42993 1.1963 L .996 .527 0 .04 k
F
.44872 1.2299 m .4457 1.22827 L .44771 1.23234 L F
.436 1.24977 m .44948 1.22965 L .44938 1.22968 L .5 .5 .5 1 k
F
.44948 1.22965 m .44975 1.22924 L .44938 1.22968 L F
.44938 1.22968 m .44975 1.22924 L .45009 1.22862 L F
.45009 1.22862 m .44975 1.22924 L .45748 1.21753 L F
.46369 1.20649 m .44872 1.2299 L .45748 1.21753 L F
.44872 1.2299 m .44719 1.23228 L .44821 1.23082 L F
.44872 1.2299 m .44821 1.23082 L .45748 1.21753 L F
.44719 1.23228 m .4462 1.23445 L .45748 1.21753 L F
.46092 1.21231 m .46064 1.21181 L .46088 1.21239 L .996 .58 0 .174 k
F
.46369 1.20649 m .45748 1.21753 L .46064 1.21275 L .5 .5 .5 1 k
F
.45798 1.21857 m .45793 1.21782 L .45475 1.22379 L 0 .017 .996 .153 k
F
.46369 1.20649 m .45262 1.22866 L .44872 1.2299 L .5 .5 .5 1 k
F
.45417 1.23 m .44889 1.23506 L .45457 1.23318 L 0 .101 .996 .058 k
F
.45223 1.23617 m .45299 1.22854 L .44872 1.2299 L .996 .527 0 .04 k
F
.46958 1.24366 m .46224 1.25609 L .45889 1.26014 L .5 .5 .5 1 k
F
.47758 1.23133 m .47096 1.24201 L .46958 1.24366 L F
.47096 1.24201 m .46224 1.25609 L .46958 1.24366 L F
.47743 1.23198 m .46224 1.25609 L .47758 1.23133 L F
.47448 1.23678 m .47443 1.23684 L .48728 1.21644 L F
.47273 1.23955 m .47269 1.23955 L .48728 1.21644 L F
.48728 1.21644 m .46066 1.2586 L .48717 1.21653 L F
.47224 1.2812 m .46069 1.25858 L .45921 1.26025 L F
.46069 1.25858 m .46068 1.25857 L .46057 1.2587 L F
.46069 1.25858 m .46057 1.2587 L .45921 1.26025 L F
.46632 1.2521 m .464 1.25547 L .4611 1.2582 L F
.46094 1.25838 m .46324 1.25587 L .46089 1.25836 L .996 .527 0 .04 k
F
.46628 1.26131 m .46346 1.25625 L .46094 1.25838 L F
.4611 1.2582 m .46102 1.25832 L .46094 1.25838 L .5 .5 .5 1 k
F
.46346 1.25625 m .46324 1.25587 L .46094 1.25838 L .996 .527 0 .04 k
F
.48696 1.30556 m .48423 1.30147 L .48635 1.30418 L .5 .5 .5 1 k
F
.47206 1.28329 m .45775 1.26191 L .47163 1.28197 L F
.45889 1.26014 m .46008 1.25926 L .45775 1.26191 L F
.45775 1.26191 m .45812 1.26231 L .45894 1.26126 L F
.46224 1.25609 m .46068 1.25858 L .45889 1.26014 L F
.46068 1.25858 m .4604 1.25902 L .46008 1.25926 L F
.46068 1.25858 m .46008 1.25926 L .45889 1.26014 L F
.47206 1.28329 m .45912 1.26035 L .45775 1.26191 L F
.45912 1.26035 m .45758 1.25763 L .45775 1.26191 L F
.47206 1.28329 m .4735 1.28467 L .47486 1.28664 L F
.47206 1.28329 m .47175 1.28695 L .47352 1.28469 L F
.46066 1.2586 m .46066 1.2586 L .48717 1.21653 L F
.48915 1.21088 m .48856 1.20407 L .48673 1.2055 L .996 .996 0 .301 k
F
.48974 1.20746 m .48856 1.20407 L .48915 1.21088 L F
.49702 1.18202 m .48856 1.20407 L .48673 1.2055 L .5 .5 .5 1 k
F
.48717 1.21653 m .47743 1.23198 L .47758 1.23133 L F
.49317 1.20726 m .48919 1.21355 L .48911 1.21353 L F
.48706 1.20654 m .48786 1.20905 L .49505 1.22539 L .996 .996 0 .301 k
F
.49054 1.21396 m .48673 1.2055 L .49016 1.21385 L F
.48673 1.2055 m .48706 1.20654 L .49016 1.21385 L F
.48673 1.2055 m .48569 1.21158 L .48758 1.20816 L .5 .5 .5 1 k
F
.48746 1.21628 m .47448 1.23678 L .48728 1.21644 L F
.48939 1.20103 m .48306 1.22493 L .48826 1.20711 L F
.48939 1.20103 m .48826 1.20711 L .49 1.20116 L F
.48945 1.19283 m .48539 1.19753 L .48834 1.20167 L 0 .101 .996 .058 k
F
.48939 1.20103 m .48157 1.1694 L .48823 1.19457 L .5 .5 .5 1 k
F
.48939 1.20103 m .48823 1.19457 L .48997 1.20116 L F
.48706 1.26147 m .48108 1.25264 L .4861 1.26073 L .996 .58 0 .174 k
F
.48706 1.26147 m .47649 1.24072 L .47605 1.24522 L F
.4931 1.25269 m .48786 1.26092 L .48706 1.26147 L .5 .5 .5 1 k
F
.48209 1.25106 m .48195 1.25098 L .4821 1.25108 L .996 .199 0 .026 k
F
.48209 1.25106 m .48198 1.25094 L .48195 1.25119 L .014 .29 0 0 k
F
.48209 1.25106 m .4821 1.25108 L .48211 1.25108 L .996 .199 0 .026 k
F
.48209 1.25106 m .48195 1.25119 L .48211 1.25108 L .014 .29 0 0 k
F
.48786 1.26092 m .47448 1.23678 L .48706 1.26147 L .996 .58 0 .174 k
F
.48661 1.25793 m .4856 1.26173 L .48745 1.25821 L .5 .5 .5 1 k
F
.48661 1.25793 m .47675 1.23509 L .48546 1.25381 L F
.48661 1.25793 m .48546 1.25381 L .48751 1.25823 L F
.50434 1.24726 m .49044 1.26758 L .50444 1.24828 L 0 .189 .996 .003 k
F
.49307 1.27033 m .48706 1.26147 L .49118 1.26892 L .996 .58 0 .174 k
F
.48706 1.26147 m .4861 1.26073 L .49118 1.26892 L F
.47565 1.26665 m .47577 1.27595 L .47873 1.27409 L .026 .168 .389 .01 k
F
.47874 1.27411 m .47874 1.27412 L .47875 1.27413 L .996 .295 0 0 k
F
.48706 1.26147 m .47206 1.28329 L .48866 1.26502 L .5 .5 .5 1 k
F
.47206 1.28329 m .48879 1.2653 L .48866 1.26502 L F
.49307 1.27033 m .48786 1.26092 L .48706 1.26147 L .996 .58 0 .174 k
F
.48737 1.2617 m .4873 1.26181 L .48706 1.26147 L .5 .5 .5 1 k
F
.4873 1.26181 m .47432 1.2822 L .48706 1.26147 L F
.47432 1.2822 m .47424 1.28224 L .48706 1.26147 L F
.4755 1.28843 m .47303 1.28282 L .47206 1.28329 L F
.47574 1.28726 m .47303 1.28282 L .4755 1.28843 L F
.48706 1.26147 m .47424 1.28224 L .47206 1.28329 L F
.4871 1.30509 m .4732 1.28274 L .48696 1.30556 L F
.4732 1.28274 m .47303 1.28282 L .48696 1.30556 L F
.4751 1.2858 m .4723 1.2805 L .47224 1.2812 L F
.47584 1.28484 m .46068 1.25857 L .4751 1.2858 L F
.47424 1.28224 m .47259 1.28492 L .47206 1.28329 L F
.4732 1.28274 m .45758 1.25763 L .47303 1.28282 L F
.47812 1.27591 m .47756 1.27856 L .48381 1.26613 L F
.47675 1.23509 m .47691 1.23436 L .48775 1.25831 L F
.47812 1.27591 m .48381 1.26613 L .48775 1.25831 L F
.47812 1.27591 m .48775 1.25831 L .48745 1.25821 L F
.48751 1.25823 m .48775 1.25831 L .49498 1.27428 L F
.47675 1.23509 m .48775 1.25831 L .48751 1.25823 L F
.48745 1.25821 m .48775 1.25831 L .49502 1.24385 L F
.48661 1.25793 m .47812 1.27591 L .4856 1.26173 L F
.4751 1.28231 m .46628 1.26131 L .47468 1.27915 L F
.4751 1.28231 m .47468 1.27915 L .47593 1.28181 L F
.4751 1.28231 m .46611 1.30135 L .47475 1.28416 L F
.4751 1.28231 m .47475 1.28416 L .47593 1.28181 L F
.4751 1.28231 m .4722 1.26768 L .46628 1.26131 L F
.47812 1.27591 m .47526 1.28195 L .47756 1.27856 L F
.47526 1.28195 m .4751 1.28231 L .47525 1.28208 L F
.47526 1.28195 m .47525 1.28208 L .47756 1.27856 L F
.47448 1.23678 m .46092 1.21231 L .47223 1.23958 L .996 .58 0 .174 k
F
.46366 1.21761 m .46339 1.21826 L .46334 1.21814 L .169 .996 .996 .507 k
F
.46092 1.21231 m .46088 1.21239 L .47223 1.23958 L .996 .58 0 .174 k
F
.46339 1.21826 m .45988 1.22667 L .46334 1.21814 L .169 .996 .996 .507 k
F
.46334 1.21814 m .45988 1.22667 L .46062 1.22254 L F
.46769 1.24899 m .46632 1.2521 L .46876 1.24723 L .5 .5 .5 1 k
F
.47273 1.23955 m .4604 1.25902 L .47269 1.23955 L F
.47527 1.23167 m .46769 1.24899 L .47492 1.23481 L F
.47527 1.23167 m .47492 1.23481 L .47608 1.23254 L F
.47527 1.23167 m .46651 1.21135 L .47487 1.22983 L F
.47527 1.23167 m .47487 1.22983 L .4761 1.23256 L F
.47688 1.23098 m .47689 1.23097 L .47756 1.22964 L F
.47492 1.23481 m .47689 1.23097 L .47688 1.23098 L F
.47492 1.23483 m .47689 1.23097 L .47492 1.23481 L F
.46769 1.24899 m .46876 1.24723 L .47689 1.23097 L F
.47796 1.22554 m .47527 1.23167 L .47756 1.22964 L F
.47691 1.22793 m .47792 1.23053 L .47527 1.23167 L F
.48673 1.2055 m .47849 1.22891 L .47691 1.22793 L F
.47849 1.22891 m .47792 1.23053 L .47691 1.22793 L F
.48038 1.24349 m .4792 1.23217 L .47675 1.23509 L F
.48107 1.23868 m .4792 1.23217 L .48038 1.24349 L F
.48737 1.25507 m .4792 1.23217 L .48661 1.25793 L F
.48139 1.23126 m .47826 1.24307 L .48113 1.23287 L F
.48139 1.23126 m .48113 1.23287 L .48173 1.23074 L F
.49689 1.28177 m .48855 1.26244 L .49498 1.27428 L F
.48855 1.26244 m .48661 1.25793 L .48857 1.26176 L F
.48855 1.26244 m .48857 1.26176 L .49498 1.27428 L F
.52258 1.28191 m .51084 1.25927 L .52333 1.2789 L F
.52258 1.28191 m .52333 1.2789 L .52545 1.28222 L F
.51085 1.30523 m .51198 1.30734 L .5137 1.30466 L F
.5183 1.30644 m .50401 1.3261 L .51899 1.30599 L 0 0 .996 .154 k
F
.52552 1.32672 m .51085 1.30523 L .52645 1.32299 L 0 .873 .996 .171 k
F
.50607 1.46307 m .50608 1.46307 L .5299 1.47078 L 0 .996 .996 .451 k
F
.5299 1.47078 m .5299 1.47078 L .5395 1.47389 L F
.50607 1.46307 m .5299 1.47078 L .5299 1.47078 L F
.52348 1.47143 m .52701 1.47181 L .52899 1.47087 L .5 .5 .5 1 k
F
.52348 1.47143 m .50239 1.48345 L .52701 1.47181 L F
.50239 1.48345 m .50608 1.48288 L .5299 1.47078 L F
.50239 1.48345 m .5299 1.47078 L .52899 1.47087 L F
.53742 1.47684 m .52348 1.47143 L .5395 1.47389 L 0 .996 .996 .451 k
F
.5024 1.46324 m .50502 1.46365 L .50608 1.46307 L .145 0 .996 .116 k
F
.52348 1.47143 m .48151 1.45513 L .5299 1.47078 L 0 .996 .996 .451 k
F
.52348 1.47143 m .5299 1.47078 L .5395 1.47389 L F
.52899 1.47087 m .5299 1.47078 L .53947 1.46592 L .5 .5 .5 1 k
F
.52348 1.47143 m .52899 1.47087 L .53947 1.46592 L F
.53738 1.46351 m .52348 1.47143 L .53947 1.46592 L F
.52317 1.47167 m .52209 1.47128 L .52348 1.47143 L 0 .996 .996 .451 k
F
.52209 1.47128 m .50091 1.46359 L .52348 1.47143 L F
.52348 1.47143 m .50093 1.48443 L .50239 1.48345 L .5 .5 .5 1 k
F
.50091 1.46359 m .49804 1.46255 L .50098 1.46358 L 0 .996 .996 .451 k
F
.50091 1.46359 m .50098 1.46358 L .52348 1.47143 L F
.49804 1.46255 m .48324 1.45718 L .5024 1.46324 L F
.48151 1.45513 m .50608 1.46307 L .50607 1.46307 L F
.50241 1.44034 m .48151 1.45513 L .50495 1.44129 L .027 0 .996 .128 k
F
.4993 1.44104 m .48325 1.45176 L .50241 1.44034 L F
.52345 1.44973 m .50093 1.43995 L .50241 1.44034 L 0 .996 .996 .509 k
F
.52345 1.44973 m .50091 1.46359 L .5024 1.46324 L .145 0 .996 .116 k
F
.52314 1.4497 m .50091 1.46359 L .52345 1.44973 L F
.52345 1.44973 m .5024 1.46324 L .52754 1.45121 L F
.5024 1.46324 m .50608 1.46307 L .52754 1.45121 L F
.53735 1.45595 m .52314 1.4497 L .52345 1.44973 L 0 .996 .996 .509 k
F
.52314 1.4497 m .5221 1.44925 L .52345 1.44973 L F
.5221 1.44925 m .50093 1.43995 L .52345 1.44973 L F
.52345 1.44973 m .52754 1.45121 L .52985 1.44992 L .145 0 .996 .116 k
F
.53735 1.45595 m .52345 1.44973 L .53943 1.45368 L 0 .996 .996 .509 k
F
.52345 1.44973 m .50241 1.44034 L .52587 1.44879 L F
.52345 1.44973 m .52587 1.44879 L .53943 1.45368 L F
.50241 1.44034 m .50495 1.44129 L .50609 1.44062 L .027 0 .996 .128 k
F
.50241 1.44034 m .50607 1.44062 L .53943 1.45368 L 0 .996 .996 .509 k
F
.53731 1.44084 m .52314 1.4497 L .52345 1.44973 L .145 0 .996 .116 k
F
.53742 1.47684 m .52317 1.47167 L .52348 1.47143 L 0 .996 .996 .451 k
F
.53738 1.46351 m .52317 1.47167 L .52348 1.47143 L .5 .5 .5 1 k
F
.4946 1.46648 m .48507 1.47386 L .49593 1.46611 L F
.4946 1.46648 m .49593 1.46611 L .49652 1.46569 L F
.4946 1.46648 m .48698 1.46692 L .4851 1.461 L 0 .996 .996 .205 k
F
.53744 1.48342 m .5232 1.49076 L .52351 1.49028 L .5 .5 .5 1 k
F
.52317 1.47167 m .49955 1.48523 L .52348 1.47143 L F
.50239 1.48345 m .48314 1.49465 L .48132 1.49546 L F
.50239 1.48345 m .48132 1.49546 L .4814 1.4954 L F
.49955 1.48523 m .48314 1.49465 L .50239 1.48345 L F
.49457 1.4888 m .48505 1.48408 L .49542 1.4874 L 0 .996 .996 .209 k
F
.49457 1.4888 m .49542 1.4874 L .49649 1.48774 L F
.49457 1.4888 m .48502 1.49526 L .49596 1.48809 L .5 .5 .5 1 k
F
.49457 1.4888 m .49596 1.48809 L .49649 1.48774 L F
.49457 1.4888 m .48693 1.49094 L .48505 1.48408 L 0 .996 .996 .209 k
F
.50237 1.5007 m .48313 1.49873 L .48132 1.49546 L 0 .996 .996 .433 k
F
.50237 1.5007 m .48132 1.49546 L .48135 1.49543 L F
.49407 1.48913 m .48691 1.49766 L .48502 1.49526 L .5 .5 .5 1 k
F
.49457 1.4888 m .49379 1.4897 L .49407 1.48913 L F
.49379 1.4897 m .48691 1.49766 L .49407 1.48913 L F
.49112 1.49447 m .48691 1.49766 L .49457 1.4888 L F
.47478 1.51617 m .45283 1.52227 L .47218 1.51514 L 0 .996 .996 .769 k
F
.47478 1.51617 m .47226 1.51511 L .47584 1.51379 L F
.45283 1.52227 m .45502 1.52051 L .47584 1.51379 L F
.45276 1.53395 m .45495 1.53192 L .47792 1.53557 L 0 .996 .996 .291 k
F
.47762 1.53595 m .47792 1.53557 L .48303 1.53638 L F
.50232 1.53281 m .48303 1.53638 L .48121 1.53255 L 0 .996 .996 .59 k
F
.45272 1.54182 m .45226 1.54096 L .48421 1.54533 L 0 .996 .996 .314 k
F
.43103 1.53805 m .43101 1.53799 L .48421 1.54533 L F
.47577 1.54416 m .45345 1.54108 L .4777 1.54155 L F
.46 1.53944 m .45664 1.53968 L .45593 1.53867 L 0 .996 .996 .684 k
F
.45272 1.54182 m .45491 1.53961 L .47691 1.53575 L 0 .996 .996 .474 k
F
.45272 1.54182 m .47691 1.53575 L .47686 1.53583 L F
.45272 1.54182 m .47792 1.53557 L .47762 1.53595 L F
.4747 1.53967 m .45272 1.54182 L .47762 1.53595 L F
.45272 1.54182 m .43507 1.5494 L .43134 1.54602 L F
.45272 1.54182 m .43134 1.54602 L .43098 1.54395 L F
.45272 1.54182 m .43139 1.54001 L .43103 1.53805 L 0 .996 .996 .314 k
F
.43103 1.53805 m .43171 1.54027 L .43139 1.54001 L 0 .996 .996 .579 k
F
.43103 1.53805 m .43139 1.54001 L .4293 1.53838 L F
.45272 1.54182 m .43511 1.54404 L .43139 1.54001 L 0 .996 .996 .314 k
F
.43103 1.53805 m .43139 1.54001 L .4293 1.53775 L F
.47468 1.54564 m .45381 1.5448 L .45272 1.54182 L F
.454 1.54532 m .45381 1.5448 L .47468 1.54564 L F
.45451 1.54522 m .454 1.54532 L .45272 1.54182 L 0 .996 .996 .474 k
F
.454 1.54532 m .43507 1.5494 L .45272 1.54182 L F
.47529 1.54677 m .45398 1.54941 L .47468 1.54564 L 0 .996 .996 .402 k
F
.47529 1.54677 m .454 1.54532 L .47468 1.54564 L 0 .996 .996 .314 k
F
.454 1.54532 m .43511 1.54404 L .45381 1.5448 L F
.45381 1.5448 m .43511 1.54404 L .45272 1.54182 L F
.45272 1.54182 m .43103 1.53805 L .45226 1.54096 L F
.45345 1.54108 m .43109 1.538 L .45485 1.53967 L F
.45327 1.53525 m .43512 1.54293 L .43171 1.54027 L 0 .996 .996 .579 k
F
.45708 1.53594 m .45666 1.536 L .45595 1.53506 L .5 .5 .5 1 k
F
.4747 1.53967 m .45385 1.53672 L .45276 1.53395 L 0 .996 .996 .291 k
F
.45405 1.53721 m .43512 1.54293 L .45327 1.53525 L 0 .996 .996 .579 k
F
.4747 1.53967 m .45451 1.54522 L .45272 1.54182 L 0 .996 .996 .474 k
F
.50085 1.53912 m .48301 1.54166 L .50231 1.53645 L 0 .996 .996 .73 k
F
.48467 1.545 m .47468 1.54564 L .48302 1.54079 L 0 .996 .996 .402 k
F
.47468 1.54564 m .4779 1.54128 L .48302 1.54079 L F
.48491 1.54233 m .47531 1.54074 L .4747 1.53967 L 0 .996 .996 .291 k
F
.49454 1.53471 m .48302 1.54079 L .4812 1.53799 L .5 .5 .5 1 k
F
.50232 1.53281 m .49281 1.53674 L .49454 1.53471 L F
.49281 1.53674 m .48302 1.54079 L .49454 1.53471 L F
.50085 1.53536 m .48302 1.54079 L .50232 1.53281 L F
.48128 1.53788 m .4812 1.53799 L .48115 1.53791 L F
.48128 1.53788 m .4812 1.53799 L .48115 1.53789 L 0 .996 .996 .73 k
F
.48491 1.54233 m .4747 1.53967 L .48303 1.53638 L 0 .996 .996 .291 k
F
.48492 1.53867 m .47531 1.54074 L .4747 1.53967 L 0 .996 .996 .474 k
F
.47531 1.54074 m .45451 1.54522 L .4747 1.53967 L F
.47531 1.54074 m .4742 1.54055 L .4747 1.53967 L 0 .996 .996 .291 k
F
.4747 1.53967 m .45276 1.53395 L .47762 1.53595 L F
.47686 1.53583 m .47691 1.53575 L .47792 1.53557 L 0 .996 .996 .474 k
F
.45276 1.53395 m .47792 1.53557 L .47762 1.53595 L 0 .996 .996 .291 k
F
.47474 1.5298 m .43171 1.54027 L .43103 1.53805 L 0 .996 .996 .579 k
F
.50232 1.53281 m .48121 1.53255 L .50235 1.53274 L 0 .996 .996 .59 k
F
.50236 1.52551 m .48303 1.53467 L .48121 1.53255 L .5 .5 .5 1 k
F
.50236 1.52551 m .48121 1.53255 L .4813 1.53244 L F
.48493 1.53331 m .47534 1.53078 L .47474 1.5298 L 0 .996 .996 .282 k
F
.48493 1.53331 m .47474 1.5298 L .48305 1.52738 L F
.47474 1.5298 m .45276 1.53395 L .47053 1.52836 L 0 .996 .996 .579 k
F
.47474 1.5298 m .47407 1.52724 L .47618 1.52658 L F
.45276 1.53395 m .45495 1.53192 L .47618 1.52658 L F
.47474 1.5298 m .45283 1.52227 L .4737 1.5258 L 0 .996 .996 .282 k
F
.47474 1.5298 m .47618 1.52658 L .47795 1.52613 L 0 .996 .996 .579 k
F
.47474 1.5298 m .4737 1.5258 L .48305 1.52738 L 0 .996 .996 .282 k
F
.4742 1.54055 m .45405 1.53721 L .4747 1.53967 L 0 .996 .996 .291 k
F
.47498 1.53019 m .43171 1.54027 L .47474 1.5298 L 0 .996 .996 .579 k
F
.45276 1.53395 m .43103 1.53805 L .45452 1.53203 L F
.45276 1.53395 m .45452 1.53203 L .45495 1.53192 L F
.45385 1.53672 m .45064 1.53627 L .45276 1.53395 L 0 .996 .996 .291 k
F
.43103 1.53805 m .43123 1.53789 L .45495 1.53192 L 0 .996 .996 .579 k
F
.45064 1.53627 m .43518 1.53408 L .45276 1.53395 L 0 .996 .996 .291 k
F
.45405 1.53721 m .43518 1.53408 L .45385 1.53672 L F
.45405 1.53721 m .45385 1.53672 L .4747 1.53967 L F
.47485 1.53023 m .45405 1.53721 L .45327 1.53525 L 0 .996 .996 .579 k
F
.48494 1.52788 m .47501 1.53087 L .47485 1.53023 L F
.47501 1.53087 m .45405 1.53721 L .47485 1.53023 L F
.48494 1.52788 m .47498 1.53019 L .47474 1.5298 L F
.47534 1.53078 m .47441 1.53053 L .47474 1.5298 L 0 .996 .996 .282 k
F
.4311 1.5283 m .42938 1.52878 L .43128 1.52817 L 0 .996 .996 .769 k
F
.45276 1.53395 m .4311 1.5283 L .45495 1.53192 L 0 .996 .996 .291 k
F
.4311 1.5283 m .43128 1.52817 L .43131 1.52816 L 0 .996 .996 .769 k
F
.4311 1.5283 m .42938 1.52786 L .43131 1.52816 L 0 .996 .996 .291 k
F
.4311 1.5283 m .43131 1.52816 L .45495 1.53192 L F
.4311 1.5283 m .43131 1.52816 L .4542 1.52077 L 0 .996 .996 .769 k
F
.4311 1.5283 m .4542 1.52077 L .45419 1.52078 L F
.45283 1.52227 m .4311 1.5283 L .45118 1.52176 L F
.45283 1.52227 m .45126 1.52173 L .45419 1.52078 L F
.45283 1.52227 m .43138 1.51557 L .43121 1.51484 L 0 .996 .996 .282 k
F
.43121 1.51484 m .43157 1.51638 L .42949 1.51547 L .5 .5 .5 1 k
F
.45276 1.53395 m .43518 1.53408 L .43147 1.53009 L 0 .996 .996 .291 k
F
.4311 1.5283 m .43147 1.53009 L .42938 1.52878 L 0 .996 .996 .769 k
F
.43126 1.5291 m .43147 1.53009 L .43035 1.52889 L 0 .996 .996 .291 k
F
.45276 1.53395 m .43147 1.53009 L .43126 1.5291 L F
.45276 1.53395 m .43035 1.52889 L .4311 1.5283 L F
.45283 1.52227 m .4352 1.53242 L .43147 1.53009 L 0 .996 .996 .769 k
F
.45283 1.52227 m .43147 1.53009 L .4311 1.5283 L F
.47474 1.5298 m .45301 1.52268 L .45283 1.52227 L 0 .996 .996 .282 k
F
.45411 1.52517 m .4352 1.53242 L .45283 1.52227 L 0 .996 .996 .769 k
F
.47474 1.5298 m .45118 1.52407 L .45258 1.52254 L 0 .996 .996 .282 k
F
.50237 1.51479 m .48309 1.51478 L .48127 1.51114 L 0 .996 .996 .46 k
F
.47441 1.53053 m .43529 1.5202 L .47474 1.5298 L 0 .996 .996 .282 k
F
.45283 1.52227 m .47795 1.52613 L .47765 1.52647 L F
.48496 1.52047 m .47539 1.51701 L .47478 1.51617 L 0 .996 .996 .287 k
F
.47539 1.51701 m .45411 1.52517 L .47478 1.51617 L 0 .996 .996 .769 k
F
.47539 1.51701 m .47455 1.51671 L .47478 1.51617 L 0 .996 .996 .287 k
F
.47478 1.51617 m .45411 1.52517 L .45283 1.52227 L 0 .996 .996 .769 k
F
.45292 1.50694 m .4551 1.50553 L .4739 1.51174 L 0 .996 .996 .287 k
F
.47478 1.51617 m .47584 1.51379 L .47799 1.51309 L 0 .996 .996 .769 k
F
.47403 1.51243 m .4739 1.51174 L .48309 1.51478 L 0 .996 .996 .287 k
F
.45292 1.50694 m .4739 1.51174 L .47403 1.51243 L F
.48496 1.52047 m .47478 1.51617 L .48309 1.51478 L F
.48498 1.51334 m .47539 1.51701 L .47478 1.51617 L 0 .996 .996 .769 k
F
.45301 1.52268 m .45258 1.52254 L .45283 1.52227 L 0 .996 .996 .282 k
F
.45258 1.52254 m .43052 1.5153 L .45283 1.52227 L F
.45258 1.52254 m .43529 1.5202 L .43052 1.5153 L F
.47478 1.51617 m .45329 1.50764 L .45292 1.50694 L 0 .996 .996 .287 k
F
.45419 1.52078 m .4542 1.52077 L .45502 1.52051 L 0 .996 .996 .769 k
F
.45283 1.52227 m .45419 1.52078 L .45502 1.52051 L F
.43121 1.51484 m .42949 1.51547 L .43136 1.51474 L .5 .5 .5 1 k
F
.45283 1.52227 m .43121 1.51484 L .45502 1.52051 L 0 .996 .996 .282 k
F
.43121 1.51484 m .43136 1.51474 L .43141 1.51472 L .5 .5 .5 1 k
F
.43121 1.51484 m .42949 1.51425 L .43141 1.51472 L 0 .996 .996 .282 k
F
.43121 1.51484 m .43141 1.51472 L .45502 1.52051 L F
.43121 1.51484 m .43141 1.51472 L .45407 1.50593 L .5 .5 .5 1 k
F
.45292 1.50694 m .43157 1.51638 L .43121 1.51484 L F
.47478 1.51617 m .45401 1.509 L .45329 1.50764 L 0 .996 .996 .287 k
F
.47478 1.51617 m .45292 1.50694 L .47769 1.51338 L F
.47506 1.4992 m .45336 1.50777 L .47484 1.49896 L .5 .5 .5 1 k
F
.47506 1.4992 m .47466 1.49928 L .47478 1.49906 L 0 .996 .996 .315 k
F
.485 1.50399 m .47545 1.49964 L .47506 1.4992 L F
.45336 1.50777 m .43157 1.51638 L .45292 1.50694 L .5 .5 .5 1 k
F
.45336 1.50777 m .4353 1.51802 L .43157 1.51638 L F
.4542 1.50937 m .4353 1.51802 L .45336 1.50777 L F
.45292 1.50694 m .43121 1.51484 L .45407 1.50593 L F
.47455 1.51671 m .43542 1.50259 L .47478 1.51617 L 0 .996 .996 .287 k
F
.485 1.50399 m .47484 1.49896 L .48313 1.49873 L 0 .996 .996 .315 k
F
.47506 1.4992 m .4542 1.50937 L .45336 1.50777 L .5 .5 .5 1 k
F
.485 1.50399 m .47506 1.4992 L .47496 1.49908 L 0 .996 .996 .315 k
F
.47484 1.49896 m .45336 1.50777 L .45292 1.50694 L .5 .5 .5 1 k
F
.45292 1.50694 m .43171 1.49908 L .43135 1.49783 L 0 .996 .996 .287 k
F
.45292 1.50694 m .45407 1.50593 L .4551 1.50553 L .5 .5 .5 1 k
F
.45292 1.50694 m .43135 1.49783 L .4551 1.50553 L 0 .996 .996 .287 k
F
.43135 1.49783 m .42963 1.49711 L .43155 1.49774 L F
.43135 1.49783 m .43155 1.49774 L .4551 1.50553 L F
.43358 1.49684 m .43135 1.49783 L .43361 1.49682 L .5 .5 .5 1 k
F
.43135 1.49783 m .43171 1.49908 L .42962 1.4986 L F
.43135 1.49783 m .43171 1.49908 L .4307 1.49813 L 0 .996 .996 .287 k
F
.43135 1.49783 m .42962 1.4986 L .43147 1.49778 L .5 .5 .5 1 k
F
.43135 1.49783 m .4307 1.49813 L .42963 1.49711 L 0 .996 .996 .287 k
F
.43135 1.49783 m .43147 1.49778 L .43155 1.49774 L .5 .5 .5 1 k
F
.43135 1.49783 m .43155 1.49774 L .43361 1.49682 L F
.4534 1.4887 m .43544 1.49993 L .43171 1.49908 L F
.47484 1.49896 m .45292 1.50694 L .47567 1.49755 L F
.45292 1.50694 m .4551 1.50553 L .47567 1.49755 L F
.485 1.50399 m .45326 1.48849 L .45302 1.48816 L 0 .996 .996 .315 k
F
.45412 1.48974 m .43544 1.49993 L .4534 1.4887 L .5 .5 .5 1 k
F
.4534 1.4887 m .43171 1.49908 L .45302 1.48816 L F
.45326 1.48849 m .45257 1.48837 L .45279 1.48827 L 0 .996 .996 .315 k
F
.47496 1.49908 m .45346 1.48879 L .45326 1.48849 L F
.45346 1.48879 m .45257 1.48837 L .45326 1.48849 L F
.45302 1.48816 m .43171 1.49908 L .43135 1.49783 L .5 .5 .5 1 k
F
.47484 1.49896 m .45302 1.48816 L .47775 1.49684 L 0 .996 .996 .315 k
F
.47492 1.47839 m .4534 1.4887 L .45302 1.48816 L .5 .5 .5 1 k
F
.47506 1.4992 m .45347 1.4888 L .47496 1.49908 L 0 .996 .996 .315 k
F
.45347 1.4888 m .45257 1.48837 L .45346 1.48879 L F
.45347 1.4888 m .45346 1.48879 L .47496 1.49908 L F
.45431 1.49001 m .43544 1.49993 L .45412 1.48974 L .5 .5 .5 1 k
F
.47478 1.49906 m .45164 1.4888 L .45257 1.48837 L 0 .996 .996 .315 k
F
.47466 1.49928 m .45164 1.4888 L .47478 1.49906 L F
.47552 1.47887 m .45431 1.49001 L .47492 1.47839 L .5 .5 .5 1 k
F
.45431 1.49001 m .45412 1.48974 L .47492 1.47839 L F
.47492 1.47839 m .45412 1.48974 L .4534 1.4887 L F
.43358 1.49684 m .45403 1.4877 L .45393 1.48774 L F
.45302 1.48816 m .4309 1.47759 L .43151 1.47751 L 0 .996 .996 .315 k
F
.45326 1.48849 m .4309 1.47759 L .45302 1.48816 L F
.48502 1.49526 m .47545 1.49964 L .47506 1.4992 L .5 .5 .5 1 k
F
.47545 1.49964 m .4542 1.50937 L .47506 1.4992 L F
.47545 1.49964 m .47466 1.49928 L .47506 1.4992 L 0 .996 .996 .315 k
F
.48502 1.49526 m .47506 1.4992 L .47484 1.49896 L .5 .5 .5 1 k
F
.45329 1.50764 m .43542 1.50259 L .43171 1.49908 L 0 .996 .996 .287 k
F
.45401 1.509 m .43542 1.50259 L .45329 1.50764 L F
.45329 1.50764 m .45248 1.50732 L .45292 1.50694 L F
.43138 1.51557 m .43052 1.5153 L .43121 1.51484 L 0 .996 .996 .282 k
F
.45118 1.52407 m .43529 1.5202 L .45258 1.52254 L F
.4311 1.5283 m .43035 1.52889 L .42938 1.52786 L 0 .996 .996 .291 k
F
.47762 1.53595 m .47792 1.53557 L .48303 1.53467 L 0 .996 .996 .474 k
F
.4747 1.53967 m .47762 1.53595 L .48303 1.53638 L 0 .996 .996 .291 k
F
.48382 1.53634 m .48303 1.53638 L .48381 1.53632 L 0 .996 .996 .59 k
F
.48382 1.53634 m .48381 1.53632 L .52357 1.53307 L F
.52326 1.53407 m .48382 1.53634 L .52357 1.53307 L F
.50111 1.53491 m .48303 1.53638 L .50232 1.53281 L F
.48492 1.53867 m .4747 1.53967 L .48303 1.53467 L 0 .996 .996 .474 k
F
.4747 1.53967 m .47762 1.53595 L .48303 1.53467 L F
.43121 1.51484 m .43052 1.5153 L .42949 1.51425 L 0 .996 .996 .282 k
F
.45248 1.50732 m .43171 1.49908 L .45292 1.50694 L 0 .996 .996 .287 k
F
.49756 1.50161 m .48313 1.49873 L .50237 1.5007 L 0 .996 .996 .433 k
F
.48502 1.49526 m .47484 1.49896 L .48314 1.49465 L .5 .5 .5 1 k
F
.4814 1.4954 m .48132 1.49546 L .48127 1.49548 L F
.48135 1.49543 m .48132 1.49546 L .48129 1.49542 L 0 .996 .996 .433 k
F
.4814 1.4954 m .48129 1.49542 L .48127 1.49537 L F
.4814 1.4954 m .48127 1.49537 L .48143 1.4954 L F
.47484 1.49896 m .47804 1.49662 L .48314 1.49465 L .5 .5 .5 1 k
F
.48136 1.51107 m .48138 1.51106 L .53 1.51605 L 0 .996 .996 .46 k
F
.50237 1.5007 m .48309 1.51145 L .48127 1.51114 L .5 .5 .5 1 k
F
.50237 1.5007 m .48127 1.51114 L .48136 1.51107 L F
.49976 1.50285 m .48309 1.51145 L .50237 1.5007 L F
.47136 1.50974 m .47368 1.50487 L .48688 1.51158 L 0 .996 .996 .158 k
F
.48882 1.50232 m .47136 1.50974 L .48691 1.49766 L 0 .996 .996 .534 k
F
.50225 1.52555 m .48305 1.52738 L .48124 1.52356 L 0 .996 .996 .51 k
F
.49727 1.52745 m .48305 1.52738 L .50225 1.52555 L F
.52356 1.5276 m .50085 1.53536 L .50232 1.53281 L .5 .5 .5 1 k
F
.52357 1.52757 m .52966 1.52483 L .53002 1.52474 L F
.53757 1.52893 m .50236 1.52551 L .53966 1.52499 L 0 .996 .996 .51 k
F
.48132 1.52347 m .48135 1.52346 L .53966 1.52499 L F
.53755 1.52417 m .52325 1.52853 L .52356 1.5276 L .5 .5 .5 1 k
F
.52325 1.52853 m .50085 1.53536 L .52356 1.5276 L F
.52357 1.52757 m .50232 1.53281 L .50235 1.53274 L F
.52356 1.5276 m .50232 1.53281 L .52357 1.52757 L F
.50086 1.52789 m .48303 1.53467 L .50236 1.52551 L F
.52156 1.52848 m .48305 1.52738 L .52357 1.52757 L 0 .996 .996 .51 k
F
.48494 1.52788 m .47474 1.5298 L .48306 1.52485 L 0 .996 .996 .579 k
F
.47474 1.5298 m .47795 1.52613 L .48306 1.52485 L F
.50237 1.51479 m .48132 1.52347 L .5055 1.51382 L .5 .5 .5 1 k
F
.48132 1.52347 m .48135 1.52346 L .5055 1.51382 L F
.50237 1.51479 m .5055 1.51382 L .50607 1.5136 L F
.52357 1.52757 m .50112 1.52747 L .50233 1.52556 L 0 .996 .996 .51 k
F
.52357 1.52757 m .48124 1.52356 L .48132 1.52347 L F
.50236 1.52551 m .53001 1.52474 L .5291 1.52514 L F
.52356 1.51854 m .50086 1.52789 L .50236 1.52551 L .5 .5 .5 1 k
F
.53755 1.52101 m .52324 1.51938 L .52356 1.51854 L 0 .996 .996 .46 k
F
.53755 1.52101 m .52356 1.51854 L .53963 1.51704 L F
.53752 1.51394 m .52324 1.51938 L .52356 1.51854 L .5 .5 .5 1 k
F
.52324 1.51938 m .50086 1.52789 L .52356 1.51854 L F
.52356 1.51854 m .50236 1.52551 L .5286 1.51653 L F
.52356 1.51854 m .5286 1.51653 L .53 1.51605 L F
.52324 1.51938 m .52185 1.51922 L .52356 1.51854 L 0 .996 .996 .46 k
F
.50236 1.52551 m .50606 1.52411 L .53 1.51605 L .5 .5 .5 1 k
F
.52185 1.51922 m .50087 1.51681 L .52356 1.51854 L 0 .996 .996 .46 k
F
.52356 1.51854 m .50087 1.51681 L .50237 1.51479 L F
.50089 1.51679 m .50009 1.51716 L .50237 1.51479 L .5 .5 .5 1 k
F
.50236 1.52551 m .48132 1.52347 L .50605 1.52411 L 0 .996 .996 .51 k
F
.50237 1.51479 m .48306 1.52485 L .48124 1.52356 L .5 .5 .5 1 k
F
.50237 1.51479 m .48124 1.52356 L .48132 1.52347 L F
.50009 1.51716 m .48306 1.52485 L .50237 1.51479 L F
.50087 1.51681 m .49716 1.51639 L .50237 1.51479 L 0 .996 .996 .46 k
F
.52356 1.51854 m .50237 1.51479 L .53 1.51605 L F
.50237 1.51479 m .50606 1.5136 L .53 1.51605 L F
.52354 1.50605 m .50237 1.51479 L .52825 1.50474 L .5 .5 .5 1 k
F
.50237 1.51479 m .50607 1.5136 L .52825 1.50474 L F
.52354 1.50605 m .50089 1.51679 L .50237 1.51479 L F
.53751 1.50958 m .52354 1.50605 L .5396 1.50577 L 0 .996 .996 .433 k
F
.52354 1.50605 m .52825 1.50474 L .52997 1.50406 L .5 .5 .5 1 k
F
.52354 1.50605 m .52386 1.50569 L .5396 1.50577 L 0 .996 .996 .433 k
F
.52207 1.50568 m .52351 1.50358 L .5396 1.50577 L F
.53751 1.50958 m .52322 1.50673 L .52354 1.50605 L F
.52322 1.50673 m .52274 1.50695 L .52354 1.50605 L .5 .5 .5 1 k
F
.52274 1.50695 m .50009 1.51716 L .52354 1.50605 L F
.52322 1.50673 m .52198 1.50648 L .52354 1.50605 L 0 .996 .996 .433 k
F
.50237 1.5007 m .50606 1.4998 L .5396 1.50577 L F
.53748 1.5003 m .52354 1.50605 L .53553 1.50169 L .5 .5 .5 1 k
F
.53748 1.5003 m .53553 1.50169 L .53958 1.50022 L F
.57689 1.47123 m .58266 1.4669 L .58658 1.46785 L 0 .996 .996 .3 k
F
.58458 1.46555 m .57689 1.47123 L .5906 1.46519 L .5 .5 .5 1 k
F
.54312 1.45817 m .53738 1.46351 L .54451 1.45801 L 0 0 .996 .154 k
F
.55986 1.46465 m .54312 1.45817 L .56314 1.46259 L 0 .996 .996 .3 k
F
.55986 1.46465 m .56314 1.46259 L .56528 1.46307 L F
.54319 1.4786 m .53742 1.47684 L .54424 1.47793 L 0 .996 .996 .328 k
F
.54312 1.45817 m .53527 1.46234 L .53738 1.46351 L 0 0 .996 .154 k
F
.53879 1.45996 m .53526 1.45998 L .53574 1.45906 L 0 .996 .996 .3 k
F
.53745 1.46052 m .53526 1.45998 L .53879 1.45996 L F
.53731 1.46057 m .53527 1.46234 L .54312 1.45817 L 0 0 .996 .154 k
F
.55541 1.46542 m .53526 1.45998 L .55657 1.46522 L 0 .996 .996 .3 k
F
.54312 1.45817 m .53735 1.45595 L .54484 1.45775 L F
.54312 1.45817 m .53574 1.45906 L .53735 1.45595 L F
.55986 1.46465 m .54319 1.4786 L .56458 1.46383 L .03 0 .996 .14 k
F
.55986 1.46465 m .53574 1.45906 L .54312 1.45817 L 0 .996 .996 .3 k
F
.54319 1.4786 m .54424 1.47793 L .54491 1.47803 L 0 .996 .996 .328 k
F
.54319 1.4786 m .54491 1.47803 L .56465 1.46381 L .03 0 .996 .14 k
F
.54319 1.4786 m .56465 1.46381 L .56458 1.46383 L F
.54319 1.4786 m .53532 1.48165 L .53742 1.47684 L 0 .996 .996 .328 k
F
.53738 1.48205 m .53532 1.48165 L .54319 1.4786 L F
.55986 1.46465 m .53771 1.48185 L .54319 1.4786 L .03 0 .996 .14 k
F
.53771 1.48185 m .53573 1.48339 L .54319 1.4786 L F
.54319 1.4786 m .53744 1.48342 L .54491 1.47803 L F
.54319 1.4786 m .53533 1.48371 L .53744 1.48342 L F
.53573 1.48339 m .53533 1.48371 L .54319 1.4786 L F
.55575 1.46723 m .53533 1.48371 L .55986 1.46465 L F
.54319 1.4786 m .54491 1.47803 L .56608 1.4814 L 0 .996 .996 .328 k
F
.56524 1.48172 m .56608 1.4814 L .58672 1.48469 L F
.56524 1.48172 m .58672 1.48469 L .58659 1.48474 L F
.5433 1.51028 m .53752 1.51394 L .54488 1.50956 L .5 .5 .5 1 k
F
.5433 1.51028 m .54488 1.50956 L .54503 1.50948 L F
.59701 1.51145 m .57722 1.51804 L .57799 1.51742 L F
.5433 1.51028 m .53955 1.51356 L .53752 1.51394 L F
.54334 1.52112 m .53755 1.52101 L .54414 1.52034 L 0 .996 .996 .533 k
F
.54334 1.52112 m .54414 1.52034 L .54507 1.52024 L F
.54334 1.52112 m .53755 1.52417 L .54507 1.52024 L .5 .5 .5 1 k
F
.54334 1.52112 m .53545 1.52798 L .53755 1.52417 L F
.56011 1.51229 m .54334 1.52112 L .56561 1.50951 L F
.54334 1.52112 m .54507 1.52024 L .56561 1.50951 L F
.58331 1.52494 m .58446 1.52194 L .59105 1.51872 L 0 .996 .996 .686 k
F
.58331 1.52494 m .57727 1.52547 L .58446 1.52194 L F
.57727 1.52547 m .54338 1.53211 L .58687 1.51957 L .167 .996 .996 .507 k
F
.57727 1.52547 m .58699 1.51949 L .59105 1.51872 L 0 .996 .996 .686 k
F
.54338 1.53211 m .54511 1.53115 L .59105 1.51836 L .167 .996 .996 .507 k
F
.57727 1.52547 m .57599 1.52159 L .58699 1.51949 L 0 .996 .996 .686 k
F
.58503 1.52395 m .57727 1.52547 L .59105 1.51836 L .167 .996 .996 .507 k
F
.57727 1.52547 m .58687 1.51957 L .59105 1.51836 L F
.54338 1.53211 m .53758 1.53324 L .54511 1.53115 L F
.56019 1.52696 m .54338 1.53211 L .56632 1.52344 L .5 .5 .5 1 k
F
.54338 1.53211 m .53758 1.53388 L .54511 1.53115 L F
.54338 1.53211 m .54511 1.53115 L .56632 1.52344 L F
.57727 1.52547 m .56019 1.52696 L .57599 1.52159 L 0 .996 .996 .686 k
F
.56019 1.52696 m .56584 1.52372 L .57599 1.52159 L F
.54337 1.52843 m .54509 1.5275 L .57599 1.52159 L F
.58502 1.52188 m .57724 1.52174 L .59103 1.51553 L 0 .996 .996 .533 k
F
.57724 1.52174 m .56019 1.52696 L .58608 1.51647 L .5 .5 .5 1 k
F
.57724 1.52174 m .58684 1.51602 L .59103 1.51553 L 0 .996 .996 .533 k
F
.56019 1.52696 m .56632 1.52344 L .58697 1.51594 L .5 .5 .5 1 k
F
.58608 1.51647 m .58697 1.51594 L .59102 1.51447 L F
.56019 1.52696 m .58697 1.51594 L .58608 1.51647 L F
.56552 1.51849 m .56629 1.51806 L .58697 1.51594 L 0 .996 .996 .533 k
F
.56545 1.51853 m .58697 1.51594 L .58684 1.51602 L F
.55817 1.52365 m .54175 1.52741 L .55677 1.5238 L .5 .5 .5 1 k
F
.54337 1.52843 m .54509 1.5275 L .56629 1.51806 L F
.54337 1.52843 m .56629 1.51806 L .56545 1.51853 L F
.54334 1.52112 m .56552 1.51849 L .56545 1.51853 L 0 .996 .996 .533 k
F
.56552 1.51849 m .58697 1.51594 L .56545 1.51853 L F
.58497 1.51526 m .57719 1.51433 L .59097 1.50883 L 0 .996 .996 .439 k
F
.56545 1.51853 m .56629 1.51806 L .58691 1.50889 L .5 .5 .5 1 k
F
.56545 1.51853 m .58691 1.50889 L .58679 1.50896 L F
.57719 1.51433 m .58679 1.50896 L .59097 1.50883 L 0 .996 .996 .439 k
F
.56016 1.52143 m .54337 1.52843 L .56545 1.51853 L .5 .5 .5 1 k
F
.57724 1.52174 m .56016 1.52143 L .58684 1.51602 L 0 .996 .996 .533 k
F
.56016 1.52143 m .54334 1.52112 L .56236 1.51889 L F
.56016 1.52143 m .56236 1.51889 L .58684 1.51602 L F
.56019 1.52696 m .54337 1.52843 L .56584 1.52372 L 0 .996 .996 .686 k
F
.57727 1.52547 m .54382 1.53644 L .54078 1.53488 L .167 .996 .996 .507 k
F
.54338 1.53211 m .53548 1.53917 L .53758 1.53388 L .5 .5 .5 1 k
F
.53754 1.53835 m .53548 1.53917 L .54338 1.53211 L F
.54338 1.53211 m .54078 1.53488 L .53758 1.53324 L .167 .996 .996 .507 k
F
.57727 1.52547 m .54078 1.53488 L .54338 1.53211 L F
.54382 1.53644 m .53548 1.53897 L .53701 1.53479 L F
.54382 1.53644 m .53701 1.53479 L .53758 1.53324 L F
.54337 1.52843 m .53547 1.53549 L .53757 1.53084 L .5 .5 .5 1 k
F
.56019 1.52696 m .53754 1.53835 L .54338 1.53211 L F
.56019 1.52696 m .53753 1.53448 L .54337 1.52843 L 0 .996 .996 .686 k
F
.58504 1.52479 m .57653 1.52652 L .57727 1.52547 L F
.57751 1.52623 m .57653 1.52652 L .57727 1.52547 L .167 .996 .996 .507 k
F
.57653 1.52652 m .54382 1.53644 L .57727 1.52547 L F
.57727 1.52547 m .55729 1.53045 L .56019 1.52696 L 0 .996 .996 .686 k
F
.57653 1.52652 m .55729 1.53045 L .57727 1.52547 L F
.55775 1.52989 m .53754 1.53835 L .56019 1.52696 L .5 .5 .5 1 k
F
.57651 1.52276 m .53754 1.53835 L .57724 1.52174 L F
.55729 1.53045 m .53753 1.53448 L .56019 1.52696 L 0 .996 .996 .686 k
F
.57724 1.52174 m .55775 1.52989 L .56019 1.52696 L .5 .5 .5 1 k
F
.56016 1.52143 m .53787 1.53413 L .54337 1.52843 L F
.53787 1.53413 m .53547 1.53549 L .54337 1.52843 L F
.54337 1.52843 m .53757 1.53084 L .54509 1.5275 L F
.53757 1.53084 m .52326 1.53407 L .52358 1.53304 L .143 .996 .66 .507 k
F
.54337 1.52843 m .53547 1.5349 L .53757 1.52893 L 0 .996 .996 .686 k
F
.55817 1.52365 m .55677 1.5238 L .56236 1.52246 L .5 .5 .5 1 k
F
.57724 1.52174 m .55775 1.52419 L .56016 1.52143 L 0 .996 .996 .533 k
F
.55726 1.52475 m .53547 1.53549 L .56016 1.52143 L .5 .5 .5 1 k
F
.57651 1.52276 m .53751 1.52679 L .57724 1.52174 L 0 .996 .996 .533 k
F
.53751 1.52679 m .53545 1.52798 L .54334 1.52112 L .5 .5 .5 1 k
F
.53751 1.52679 m .53545 1.527 L .53756 1.52673 L 0 .996 .996 .533 k
F
.53751 1.52679 m .53756 1.52673 L .57724 1.52174 L F
.53755 1.52417 m .52356 1.5276 L .52357 1.52757 L .5 .5 .5 1 k
F
.53755 1.52417 m .52357 1.52757 L .53965 1.52214 L F
.52357 1.52757 m .53002 1.52474 L .53965 1.52214 L F
.56016 1.52143 m .53545 1.527 L .53755 1.52101 L 0 .996 .996 .533 k
F
.55775 1.52419 m .53545 1.527 L .56016 1.52143 L F
.53759 1.52674 m .53751 1.52679 L .54334 1.52112 L .5 .5 .5 1 k
F
.55732 1.52472 m .55726 1.52475 L .56016 1.52143 L F
.53753 1.53448 m .53547 1.5349 L .54337 1.52843 L 0 .996 .996 .686 k
F
.58502 1.52188 m .57651 1.52276 L .57724 1.52174 L 0 .996 .996 .533 k
F
.585 1.51936 m .57651 1.52276 L .57724 1.52174 L .5 .5 .5 1 k
F
.56011 1.51229 m .56561 1.50951 L .56624 1.50918 L F
.5433 1.51028 m .54503 1.50948 L .56624 1.50918 L 0 .996 .996 .439 k
F
.5433 1.51028 m .56624 1.50918 L .56547 1.50957 L F
.5433 1.51028 m .58691 1.50889 L .58679 1.50896 L F
.57719 1.51433 m .58465 1.51002 L .58602 1.50939 L .5 .5 .5 1 k
F
.57719 1.51433 m .56016 1.52143 L .58465 1.51002 L F
.58679 1.50896 m .58691 1.50889 L .59097 1.50883 L 0 .996 .996 .439 k
F
.56016 1.52143 m .56545 1.51853 L .5855 1.50954 L .5 .5 .5 1 k
F
.58465 1.51002 m .5855 1.50954 L .59096 1.50709 L F
.56016 1.52143 m .5855 1.50954 L .58465 1.51002 L F
.57719 1.51433 m .55732 1.52472 L .56016 1.52143 L F
.57646 1.51528 m .55732 1.52472 L .57719 1.51433 L F
.54334 1.52112 m .54507 1.52024 L .56629 1.51806 L 0 .996 .996 .533 k
F
.54334 1.52112 m .56629 1.51806 L .56552 1.51849 L F
.56011 1.51229 m .53759 1.52674 L .54334 1.52112 L .5 .5 .5 1 k
F
.57612 1.51495 m .55738 1.51516 L .55818 1.51431 L 0 .996 .996 .439 k
F
.55722 1.51533 m .53759 1.52674 L .56011 1.51229 L .5 .5 .5 1 k
F
.57553 1.51528 m .53748 1.51538 L .57612 1.51495 L 0 .996 .996 .439 k
F
.57719 1.51433 m .56011 1.51229 L .58679 1.50896 L F
.56011 1.51229 m .5433 1.51028 L .56279 1.50969 L F
.56011 1.51229 m .56279 1.50969 L .58679 1.50896 L F
.56011 1.51229 m .56624 1.50918 L .58496 1.4994 L .5 .5 .5 1 k
F
.56011 1.51229 m .58496 1.4994 L .58396 1.4999 L F
.5433 1.51028 m .53751 1.50958 L .54503 1.50948 L 0 .996 .996 .439 k
F
.56005 1.49966 m .5433 1.51028 L .5652 1.49748 L .5 .5 .5 1 k
F
.5433 1.51028 m .54503 1.50948 L .5652 1.49748 L F
.57711 1.50334 m .56005 1.49966 L .58594 1.49887 L 0 .996 .996 .373 k
F
.56005 1.49966 m .5652 1.49748 L .56617 1.49691 L .5 .5 .5 1 k
F
.56005 1.49966 m .56617 1.49691 L .58683 1.49843 L 0 .996 .996 .373 k
F
.56005 1.49966 m .58683 1.49843 L .58594 1.49887 L F
.60618 1.46936 m .60505 1.47031 L .61246 1.46719 L 0 .002 .996 .135 k
F
.60505 1.47031 m .59075 1.48229 L .61246 1.46719 L F
.62756 1.45289 m .61227 1.4498 L .63461 1.45009 L 0 .996 .996 .539 k
F
.62756 1.45289 m .63461 1.45009 L .63839 1.45014 L F
.60618 1.46936 m .6031 1.46925 L .61246 1.46719 L 0 .996 .996 .644 k
F
.59733 1.46543 m .5966 1.46619 L .59759 1.46537 L .016 .18 .302 .005 k
F
.61246 1.46719 m .59599 1.46569 L .59733 1.46543 L 0 .996 .996 .644 k
F
.6031 1.46925 m .59063 1.46883 L .61246 1.46719 L F
.62756 1.45289 m .60618 1.46936 L .61246 1.46719 L 0 .002 .996 .135 k
F
.61227 1.4498 m .5958 1.44689 L .59716 1.44674 L 0 .996 .996 .539 k
F
.60733 1.45101 m .59047 1.44943 L .61227 1.4498 L F
.62733 1.43405 m .61096 1.45027 L .61227 1.4498 L .016 .18 .302 .005 k
F
.62675 1.43424 m .61096 1.45027 L .62733 1.43405 L F
.61096 1.45027 m .59546 1.466 L .61227 1.4498 L F
.61115 1.45007 m .5906 1.46519 L .59546 1.466 L F
.606 1.45133 m .5906 1.46519 L .61115 1.45007 L F
.62756 1.45289 m .60733 1.45101 L .61227 1.4498 L 0 .996 .996 .539 k
F
.62494 1.45365 m .62429 1.45419 L .62756 1.45289 L 0 .002 .996 .135 k
F
.62429 1.45419 m .60618 1.46936 L .62756 1.45289 L F
.61246 1.46719 m .61654 1.46547 L .61839 1.46548 L 0 .996 .996 .644 k
F
.59747 1.48138 m .59777 1.48128 L .63663 1.45149 L 0 .002 .996 .135 k
F
.63658 1.4515 m .63663 1.45149 L .65047 1.44088 L F
.59747 1.48138 m .63663 1.45149 L .63658 1.4515 L F
.62756 1.45289 m .61246 1.46719 L .63658 1.4515 L F
.61246 1.46719 m .61822 1.46552 L .63658 1.4515 L F
.64098 1.45561 m .62494 1.45365 L .62756 1.45289 L 0 .996 .996 .539 k
F
.62494 1.45365 m .62367 1.45349 L .62756 1.45289 L F
.62367 1.45349 m .59047 1.44943 L .62756 1.45289 L F
.64077 1.44038 m .62494 1.45365 L .62756 1.45289 L 0 .002 .996 .135 k
F
.61261 1.48174 m .59747 1.48138 L .61657 1.47988 L 0 .996 .996 .996 k
F
.59747 1.48138 m .59777 1.48128 L .61657 1.47988 L F
.61261 1.48174 m .59077 1.48533 L .59615 1.48175 L F
.59747 1.48138 m .59615 1.48175 L .59673 1.48136 L F
.59747 1.48138 m .59674 1.48207 L .59774 1.4813 L 0 .002 .996 .135 k
F
.61261 1.48174 m .59615 1.48175 L .59747 1.48138 L 0 .996 .996 .996 k
F
.59747 1.48138 m .59774 1.4813 L .59777 1.48128 L 0 .002 .996 .135 k
F
.61149 1.48222 m .60547 1.4851 L .61136 1.48233 L 0 0 .996 .14 k
F
.60644 1.48439 m .60547 1.4851 L .61149 1.48222 L F
.61136 1.48233 m .59087 1.49632 L .59572 1.49526 L F
.60547 1.4851 m .59087 1.49632 L .61136 1.48233 L F
.60767 1.48386 m .60462 1.48413 L .61261 1.48174 L 0 .996 .996 .996 k
F
.62775 1.46898 m .60618 1.46936 L .61246 1.46719 L 0 .996 .996 .644 k
F
.62513 1.47 m .60618 1.46936 L .62775 1.46898 L F
.60462 1.48413 m .59077 1.48533 L .61261 1.48174 L 0 .996 .996 .996 k
F
.59759 1.49439 m .59685 1.49445 L .59789 1.49429 L .5 .5 .5 1 k
F
.59759 1.49439 m .5963 1.49484 L .59685 1.49445 L F
.62775 1.46898 m .59572 1.49526 L .59759 1.49439 L 0 0 .996 .14 k
F
.62775 1.46898 m .61246 1.46719 L .63347 1.46636 L 0 .996 .996 .644 k
F
.61246 1.46719 m .61839 1.46548 L .6386 1.4656 L F
.61838 1.47978 m .61855 1.47973 L .6386 1.4656 L 0 0 .996 .14 k
F
.61838 1.47978 m .6386 1.4656 L .63854 1.46562 L F
.61246 1.46719 m .6386 1.4656 L .63654 1.46624 L 0 .996 .996 .644 k
F
.64101 1.45781 m .62775 1.46898 L .65071 1.45707 L 0 0 .996 .14 k
F
.61261 1.48174 m .61657 1.47988 L .61855 1.47973 L 0 .996 .996 .996 k
F
.62775 1.46898 m .59759 1.49439 L .63854 1.46562 L 0 0 .996 .14 k
F
.62775 1.46898 m .63347 1.46636 L .63654 1.46624 L 0 .996 .996 .644 k
F
.62775 1.46898 m .63854 1.46562 L .65071 1.45707 L 0 0 .996 .14 k
F
.62775 1.46898 m .63654 1.46624 L .65083 1.46568 L 0 .996 .996 .644 k
F
.63654 1.46624 m .6386 1.4656 L .65083 1.46568 L F
.63854 1.46562 m .6386 1.4656 L .65071 1.45707 L 0 0 .996 .14 k
F
.64101 1.45781 m .62719 1.46923 L .62775 1.46898 L F
.61149 1.48222 m .59572 1.49526 L .61175 1.48211 L F
.60633 1.48444 m .59077 1.48533 L .60767 1.48386 L 0 .996 .996 .996 k
F
.62513 1.47 m .60547 1.4851 L .62728 1.46916 L 0 0 .996 .14 k
F
.62379 1.48343 m .60633 1.48444 L .62791 1.4821 L 0 .996 .996 .996 k
F
.60633 1.48444 m .60767 1.48386 L .62791 1.4821 L F
.62719 1.46923 m .61149 1.48222 L .62775 1.46898 L 0 0 .996 .14 k
F
.61149 1.48222 m .61175 1.48211 L .62775 1.46898 L F
.64118 1.47054 m .62775 1.46898 L .65083 1.46568 L 0 .996 .996 .644 k
F
.62791 1.4821 m .60767 1.48386 L .61261 1.48174 L 0 .996 .996 .996 k
F
.62728 1.46916 m .60644 1.48439 L .61149 1.48222 L 0 0 .996 .14 k
F
.64101 1.45781 m .62513 1.47 L .62728 1.46916 L F
.64118 1.47054 m .62513 1.47 L .62775 1.46898 L 0 .996 .996 .644 k
F
.59132 1.45716 m .58458 1.46555 L .59394 1.45622 L 0 .009 .996 .113 k
F
.59132 1.45716 m .59394 1.45622 L .59441 1.45576 L F
.59132 1.45716 m .57848 1.46097 L .58449 1.45409 L 0 .996 .996 .275 k
F
.59148 1.47653 m .58472 1.48402 L .59417 1.47528 L 0 0 .996 .165 k
F
.59148 1.47653 m .59417 1.47528 L .59458 1.4749 L F
.59148 1.47653 m .57863 1.48196 L .58465 1.47423 L 0 .996 .996 .327 k
F
.59162 1.49275 m .58478 1.49128 L .59366 1.49096 L 0 .996 .996 .403 k
F
.59162 1.49275 m .59366 1.49096 L .59472 1.49092 L F
.60407 1.48078 m .59162 1.49275 L .61102 1.47713 L .02 0 .996 .157 k
F
.59162 1.49275 m .59472 1.49092 L .61102 1.47713 L F
.59759 1.49439 m .59686 1.49501 L .59787 1.4943 L 0 0 .996 .14 k
F
.61273 1.49325 m .5963 1.49484 L .59759 1.49439 L .5 .5 .5 1 k
F
.60779 1.49571 m .60426 1.49634 L .61273 1.49325 L F
.60426 1.49634 m .59089 1.49872 L .61273 1.49325 L F
.60652 1.49634 m .60603 1.49667 L .61273 1.49325 L .069 0 .996 .124 k
F
.59768 1.50431 m .61868 1.49101 L .61851 1.49107 L F
.59768 1.50431 m .59581 1.50527 L .59694 1.50444 L .5 .5 .5 1 k
F
.61273 1.49325 m .59569 1.50532 L .59768 1.50431 L .069 0 .996 .124 k
F
.60603 1.49667 m .59096 1.50709 L .61273 1.49325 L F
.62366 1.49377 m .60645 1.49637 L .62804 1.4921 L .5 .5 .5 1 k
F
.60645 1.49637 m .59089 1.49872 L .60779 1.49571 L F
.60645 1.49637 m .60779 1.49571 L .62804 1.4921 L F
.62485 1.48365 m .60645 1.49637 L .62791 1.4821 L .069 0 .996 .124 k
F
.60645 1.49637 m .60603 1.49667 L .60652 1.49634 L F
.60645 1.49637 m .60652 1.49634 L .62791 1.4821 L F
.62791 1.4821 m .60652 1.49634 L .61273 1.49325 L F
.62804 1.4921 m .60779 1.49571 L .61273 1.49325 L .5 .5 .5 1 k
F
.62791 1.4821 m .61261 1.48174 L .63446 1.47879 L 0 .996 .996 .996 k
F
.61782 1.48018 m .61798 1.48013 L .61855 1.47973 L 0 0 .996 .14 k
F
.61782 1.48018 m .61855 1.47973 L .61838 1.47978 L F
.61261 1.48174 m .61855 1.47973 L .63877 1.47821 L 0 .996 .996 .996 k
F
.62529 1.48335 m .62379 1.48343 L .62791 1.4821 L F
.64121 1.47234 m .62529 1.48335 L .62791 1.4821 L .069 0 .996 .124 k
F
.62529 1.48335 m .62485 1.48365 L .62791 1.4821 L F
.61851 1.49107 m .63877 1.47821 L .63871 1.47823 L F
.62791 1.4821 m .63446 1.47879 L .63877 1.47821 L 0 .996 .996 .996 k
F
.61273 1.49325 m .61851 1.49107 L .6509 1.47048 L .069 0 .996 .124 k
F
.64121 1.47234 m .61273 1.49325 L .6509 1.47048 L F
.64135 1.48242 m .62529 1.48335 L .62791 1.4821 L 0 .996 .996 .996 k
F
.61694 1.48512 m .60407 1.48078 L .62407 1.47832 L 0 .996 .996 .327 k
F
.61694 1.48512 m .62407 1.47832 L .62878 1.47774 L F
.59162 1.49275 m .58484 1.49927 L .5944 1.49118 L .02 0 .996 .157 k
F
.59162 1.49275 m .5944 1.49118 L .59472 1.49092 L F
.59162 1.49275 m .57875 1.49965 L .58478 1.49128 L 0 .996 .996 .403 k
F
.57719 1.51433 m .58602 1.50939 L .59096 1.50709 L .5 .5 .5 1 k
F
.58493 1.5111 m .58543 1.51 L .59096 1.50709 L F
.58679 1.50896 m .58691 1.50889 L .59096 1.50709 L F
.59173 1.50558 m .58489 1.50501 L .59365 1.50376 L 0 .996 .996 .513 k
F
.59173 1.50558 m .59365 1.50376 L .59483 1.5036 L F
.59173 1.50558 m .58493 1.5111 L .59466 1.50372 L .5 .5 .5 1 k
F
.59173 1.50558 m .59466 1.50372 L .59483 1.5036 L F
.58497 1.51526 m .57553 1.51528 L .57612 1.51495 L 0 .996 .996 .439 k
F
.58497 1.51526 m .5767 1.51497 L .57719 1.51433 L F
.58423 1.51268 m .57888 1.51729 L .58493 1.5111 L .5 .5 .5 1 k
F
.584 1.51297 m .57888 1.51729 L .58493 1.51208 L F
.59173 1.50558 m .58423 1.51268 L .58493 1.5111 L F
.59774 1.51099 m .61905 1.49901 L .61888 1.49908 L .183 0 .996 .111 k
F
.6117 1.5022 m .59097 1.50883 L .59581 1.50527 L .5 .5 .5 1 k
F
.60654 1.50501 m .59097 1.50883 L .6117 1.5022 L F
.59774 1.51099 m .59701 1.51145 L .59804 1.51086 L .183 0 .996 .111 k
F
.59774 1.51099 m .59804 1.51086 L .61491 1.50538 L .5 .5 .5 1 k
F
.6149 1.50539 m .61491 1.50538 L .61883 1.50411 L F
.59774 1.51099 m .61491 1.50538 L .6149 1.50539 L F
.59777 1.51435 m .59775 1.51435 L .59807 1.51422 L F
.59777 1.51435 m .59807 1.51422 L .63903 1.49755 L F
.62816 1.50222 m .59777 1.51435 L .63903 1.49755 L F
.62816 1.50222 m .59727 1.51463 L .59777 1.51435 L F
.62816 1.50222 m .63903 1.49755 L .65124 1.49358 L F
.64156 1.49837 m .62554 1.50381 L .62816 1.50222 L F
.64154 1.49689 m .63784 1.49836 L .6436 1.49587 L F
.63784 1.49836 m .63447 1.49958 L .65123 1.49258 L F
.64154 1.49689 m .6436 1.49587 L .65123 1.49258 L F
.62816 1.50222 m .63903 1.49755 L .65123 1.49258 L F
.62812 1.49883 m .63229 1.49639 L .63692 1.49515 L F
.61282 1.50158 m .61877 1.49917 L .63898 1.49429 L F
.61288 1.50663 m .6149 1.50539 L .61883 1.50411 L F
.61288 1.50663 m .61866 1.50418 L .63892 1.49431 L F
.61288 1.50663 m .63892 1.49431 L .63692 1.49515 L F
.61282 1.50158 m .63898 1.49429 L .63692 1.49515 L F
.59777 1.51435 m .59807 1.51422 L .6397 1.49394 L F
.63964 1.49396 m .6397 1.49394 L .65117 1.48835 L F
.59777 1.51435 m .6397 1.49394 L .63964 1.49396 L F
.6117 1.5022 m .59581 1.50527 L .61282 1.50158 L F
.61282 1.50158 m .59768 1.50431 L .61609 1.49982 L F
.59768 1.50431 m .59798 1.50419 L .61609 1.49982 L F
.62804 1.4921 m .5969 1.51143 L .59774 1.51099 L .183 0 .996 .111 k
F
.61854 1.49106 m .61868 1.49101 L .63469 1.48848 L .5 .5 .5 1 k
F
.61854 1.49106 m .63469 1.48848 L .63467 1.48849 L F
.62804 1.4921 m .61273 1.49325 L .63406 1.48882 L F
.62804 1.4921 m .63406 1.48882 L .6389 1.48782 L F
.61273 1.49325 m .61854 1.49106 L .6389 1.48782 L F
.64136 1.48379 m .62774 1.49226 L .62804 1.4921 L .183 0 .996 .111 k
F
.62774 1.49226 m .5969 1.51143 L .62804 1.4921 L F
.63467 1.48849 m .63469 1.48848 L .6389 1.48782 L .5 .5 .5 1 k
F
.62812 1.49883 m .6117 1.5022 L .61282 1.50158 L F
.62812 1.49883 m .61288 1.50663 L .63692 1.49515 L F
.62812 1.49883 m .61258 1.50681 L .61288 1.50663 L F
.64154 1.49642 m .62764 1.49911 L .62812 1.49883 L F
.62794 1.49894 m .62792 1.49895 L .62812 1.49883 L F
.62792 1.49895 m .61258 1.50681 L .62812 1.49883 L F
.62764 1.49911 m .62732 1.49917 L .62812 1.49883 L F
.62732 1.49917 m .6117 1.5022 L .62812 1.49883 L F
.63692 1.49515 m .63898 1.49429 L .65121 1.49134 L F
.63692 1.49515 m .63892 1.49431 L .65117 1.48835 L F
.61888 1.49908 m .61905 1.49901 L .65106 1.48096 L .183 0 .996 .111 k
F
.62776 1.49225 m .60693 1.50477 L .6122 1.50192 L F
.62541 1.49351 m .60693 1.50477 L .62776 1.49225 L F
.62804 1.4921 m .61282 1.50158 L .63817 1.48821 L F
.61282 1.50158 m .61609 1.49982 L .61877 1.49917 L .5 .5 .5 1 k
F
.61282 1.50158 m .6186 1.49924 L .63817 1.48821 L .183 0 .996 .111 k
F
.64146 1.49109 m .62541 1.49351 L .62804 1.4921 L .5 .5 .5 1 k
F
.62541 1.49351 m .62366 1.49377 L .62804 1.4921 L F
.64136 1.48379 m .62541 1.49351 L .62776 1.49225 L .183 0 .996 .111 k
F
.64146 1.49109 m .62804 1.4921 L .65113 1.48589 L .5 .5 .5 1 k
F
.62804 1.4921 m .63817 1.48821 L .63884 1.48784 L .183 0 .996 .111 k
F
.62804 1.4921 m .6389 1.48782 L .65113 1.48589 L .5 .5 .5 1 k
F
.64136 1.48379 m .62804 1.4921 L .65106 1.48096 L .183 0 .996 .111 k
F
.62804 1.4921 m .63884 1.48784 L .65106 1.48096 L F
.66857 1.46087 m .65083 1.46568 L .66044 1.46246 L .5 .5 .5 1 k
F
.66857 1.46087 m .66055 1.46996 L .6724 1.4598 L 0 .211 .135 0 k
F
.66857 1.46087 m .6509 1.47048 L .66055 1.46996 L F
.65782 1.46413 m .6538 1.46502 L .66857 1.46087 L .5 .5 .5 1 k
F
.6538 1.46502 m .65083 1.46568 L .66857 1.46087 L F
.66809 1.43171 m .66013 1.44246 L .67174 1.43116 L 0 .234 .013 0 k
F
.66809 1.43171 m .67174 1.43116 L .67216 1.43076 L F
.66809 1.43171 m .65037 1.43398 L .65996 1.43169 L .5 .5 .5 1 k
F
.66835 1.44759 m .66036 1.45754 L .67208 1.44678 L 0 .22 .063 0 k
F
.66835 1.44759 m .67208 1.44678 L .67242 1.44646 L F
.66835 1.44759 m .65062 1.45118 L .66022 1.44835 L .5 .5 .5 1 k
F
.68157 1.45834 m .66857 1.46087 L .68724 1.45635 L F
.68157 1.45834 m .68724 1.45635 L .68954 1.45579 L F
.66874 1.47138 m .66062 1.47385 L .67159 1.47037 L F
.65782 1.46413 m .6509 1.47048 L .66857 1.46087 L 0 .211 .135 0 k
F
.68157 1.45834 m .65782 1.46413 L .66857 1.46087 L .5 .5 .5 1 k
F
.68157 1.45834 m .66874 1.47138 L .69075 1.45573 L .032 .158 .232 .012 k
F
.66874 1.47138 m .67159 1.47037 L .67282 1.46998 L .5 .5 .5 1 k
F
.66874 1.47138 m .67282 1.46998 L .69158 1.45514 L .032 .158 .232 .012 k
F
.66874 1.47138 m .651 1.4773 L .66062 1.47385 L .5 .5 .5 1 k
F
.65799 1.4751 m .651 1.4773 L .66874 1.47138 L F
.68157 1.45834 m .6598 1.47447 L .66874 1.47138 L .032 .158 .232 .012 k
F
.6598 1.47447 m .65955 1.47466 L .66874 1.47138 L F
.66874 1.47138 m .6607 1.47956 L .67282 1.46998 L F
.66874 1.47138 m .65106 1.48096 L .6607 1.47956 L F
.65955 1.47466 m .65106 1.48096 L .66874 1.47138 L F
.67518 1.46059 m .65106 1.48096 L .68157 1.45834 L F
.67589 1.46009 m .67343 1.46066 L .68157 1.45834 L .5 .5 .5 1 k
F
.67569 1.46016 m .67518 1.46059 L .68157 1.45834 L .032 .158 .232 .012 k
F
.69251 1.45642 m .67343 1.46066 L .69473 1.45578 L .5 .5 .5 1 k
F
.67343 1.46066 m .65782 1.46413 L .68157 1.45834 L F
.68157 1.45834 m .69075 1.45573 L .69158 1.45514 L .032 .158 .232 .012 k
F
.66857 1.46087 m .6724 1.4598 L .67264 1.45959 L 0 .211 .135 0 k
F
.68173 1.46744 m .65799 1.4751 L .66874 1.47138 L .5 .5 .5 1 k
F
.66887 1.47899 m .66075 1.48237 L .67145 1.47809 L .36 0 .996 .081 k
F
.66887 1.47899 m .65117 1.48835 L .66081 1.48622 L .121 .052 .579 .055 k
F
.68173 1.46744 m .66074 1.4818 L .66887 1.47899 L F
.66887 1.47899 m .65113 1.48589 L .66075 1.48237 L .36 0 .996 .081 k
F
.66074 1.4818 m .65993 1.48236 L .66887 1.47899 L .121 .052 .579 .055 k
F
.65811 1.48304 m .65113 1.48589 L .66887 1.47899 L .36 0 .996 .081 k
F
.67686 1.46914 m .65117 1.48835 L .68173 1.46744 L .121 .052 .579 .055 k
F
.67585 1.46949 m .67318 1.47033 L .68173 1.46744 L .5 .5 .5 1 k
F
.67318 1.47033 m .65799 1.4751 L .68173 1.46744 L F
.66874 1.47138 m .67282 1.46998 L .69175 1.46397 L F
.68971 1.46468 m .69175 1.46397 L .70535 1.45966 L F
.70501 1.45978 m .70535 1.45966 L .71023 1.45811 L F
.68971 1.46468 m .70535 1.45966 L .70501 1.45978 L F
.66874 1.47138 m .69175 1.46397 L .68971 1.46468 L F
.68173 1.46744 m .66874 1.47138 L .68708 1.46552 L F
.67569 1.46962 m .67657 1.4693 L .69473 1.45578 L .121 .052 .579 .055 k
F
.65811 1.48304 m .65842 1.48293 L .69473 1.45578 L F
.68173 1.46744 m .66887 1.47899 L .69152 1.46414 L F
.66887 1.47899 m .67145 1.47809 L .67295 1.47749 L .36 0 .996 .081 k
F
.66887 1.47899 m .66081 1.48622 L .67295 1.47749 L .121 .052 .579 .055 k
F
.66887 1.47899 m .67295 1.47749 L .69152 1.46414 L F
.68184 1.47357 m .69186 1.46992 L .71023 1.45811 L .002 0 .996 .127 k
F
.70034 1.46457 m .69496 1.4681 L .71336 1.46082 L .106 0 .996 .109 k
F
.66887 1.47899 m .67295 1.47749 L .70347 1.46528 L .36 0 .996 .081 k
F
.70312 1.46539 m .70347 1.46528 L .71032 1.46253 L F
.66887 1.47899 m .70347 1.46528 L .70312 1.46539 L F
.66887 1.47899 m .71032 1.46253 L .71005 1.46263 L F
.68184 1.47357 m .66887 1.47899 L .68982 1.47067 L F
.68184 1.47357 m .66895 1.48359 L .69186 1.46992 L .002 0 .996 .127 k
F
.66895 1.48359 m .66083 1.48793 L .6708 1.48311 L .207 0 .996 .094 k
F
.66895 1.48359 m .6708 1.48311 L .67302 1.48204 L F
.68184 1.47357 m .66345 1.48499 L .66895 1.48359 L .002 0 .996 .127 k
F
.66895 1.48359 m .65121 1.49134 L .66083 1.48793 L .207 0 .996 .094 k
F
.66345 1.48499 m .66 1.48713 L .66895 1.48359 L .002 0 .996 .127 k
F
.66895 1.48359 m .67302 1.48204 L .69186 1.46992 L F
.66895 1.48359 m .65123 1.49258 L .66086 1.48986 L F
.66895 1.48359 m .66086 1.48986 L .67302 1.48204 L F
.69496 1.4681 m .71032 1.46253 L .71336 1.46082 L .106 0 .996 .109 k
F
.70036 1.46584 m .68184 1.47357 L .70738 1.46364 L .36 0 .996 .081 k
F
.70036 1.46584 m .70738 1.46364 L .71337 1.46131 L F
.70034 1.46457 m .69362 1.46854 L .69496 1.4681 L .106 0 .996 .109 k
F
.69487 1.46345 m .68184 1.47357 L .70956 1.45847 L .002 0 .996 .127 k
F
.69487 1.46345 m .70956 1.45847 L .71023 1.45811 L F
.70028 1.46181 m .68173 1.46744 L .70689 1.45922 L .5 .5 .5 1 k
F
.70028 1.46181 m .70689 1.45922 L .71328 1.45714 L F
.68173 1.46744 m .69152 1.46414 L .69175 1.46397 L .121 .052 .579 .055 k
F
.68173 1.46744 m .68708 1.46552 L .71328 1.45714 L .5 .5 .5 1 k
F
.68971 1.46468 m .71023 1.45811 L .70996 1.4582 L F
.70024 1.45929 m .69487 1.46345 L .71326 1.45616 L .002 0 .996 .127 k
F
.69487 1.46345 m .71023 1.45811 L .71326 1.45616 L F
.70516 1.45833 m .70914 1.45628 L .70954 1.4559 L .034 .157 .346 .014 k
F
.70516 1.45833 m .70954 1.4559 L .72367 1.44259 L F
.72179 1.44352 m .72367 1.44259 L .73788 1.42919 L F
.66857 1.46087 m .67264 1.45959 L .7059 1.45177 L .5 .5 .5 1 k
F
.66857 1.46087 m .7059 1.45177 L .70562 1.45187 L F
.66857 1.46087 m .71008 1.45079 L .70981 1.45088 L F
.69473 1.45578 m .70715 1.45218 L .70877 1.45121 L .121 .052 .579 .055 k
F
.70562 1.45187 m .7059 1.45177 L .71008 1.45079 L .5 .5 .5 1 k
F
.68173 1.46744 m .69175 1.46397 L .71008 1.45079 L .121 .052 .579 .055 k
F
.68173 1.46744 m .71008 1.45079 L .70877 1.45121 L F
.69473 1.45578 m .68173 1.46744 L .70715 1.45218 L F
.70015 1.45472 m .69473 1.45578 L .70418 1.45285 L .5 .5 .5 1 k
F
.69473 1.45578 m .68157 1.45834 L .70877 1.45121 L F
.69473 1.45578 m .70877 1.45121 L .71313 1.45007 L F
.68157 1.45834 m .68954 1.45579 L .71313 1.45007 L F
.71126 1.44933 m .70877 1.45121 L .7131 1.44861 L .121 .052 .579 .055 k
F
.69473 1.45578 m .70518 1.45238 L .71126 1.44933 L F
.70518 1.45238 m .70877 1.45121 L .71126 1.44933 L F
.72152 1.44366 m .73788 1.42919 L .73739 1.42943 L .034 .157 .346 .014 k
F
.70007 1.45098 m .69473 1.45578 L .7131 1.44861 L .121 .052 .579 .055 k
F
.71321 1.43995 m .70504 1.45213 L .72092 1.43652 L .001 .209 .173 0 k
F
.71321 1.43995 m .72092 1.43652 L .72137 1.43607 L F
.66857 1.46087 m .66044 1.46246 L .67264 1.45959 L .5 .5 .5 1 k
F
.66857 1.46087 m .67264 1.45959 L .69137 1.44353 L 0 .211 .135 0 k
F
.66857 1.46087 m .69137 1.44353 L .68933 1.44412 L F
.68136 1.44639 m .66857 1.46087 L .68718 1.44585 L F
.68136 1.44639 m .68826 1.44497 L .6885 1.44479 L F
.69452 1.44517 m .68136 1.44639 L .70561 1.44141 L .5 .5 .5 1 k
F
.68136 1.44639 m .65782 1.46413 L .66857 1.46087 L 0 .211 .135 0 k
F
.68136 1.44639 m .66835 1.44759 L .68722 1.44446 L .5 .5 .5 1 k
F
.66835 1.44759 m .65071 1.45707 L .66036 1.45754 L 0 .22 .063 0 k
F
.65761 1.45026 m .65071 1.45707 L .66835 1.44759 L F
.68136 1.44639 m .6587 1.44999 L .66835 1.44759 L .5 .5 .5 1 k
F
.6587 1.44999 m .65399 1.45073 L .66835 1.44759 L F
.67345 1.44817 m .65399 1.45073 L .68136 1.44639 L F
.65399 1.45073 m .65062 1.45118 L .66835 1.44759 L F
.66835 1.44759 m .66022 1.44835 L .67242 1.44646 L F
.66809 1.43171 m .65047 1.44088 L .66013 1.44246 L 0 .234 .013 0 k
F
.65736 1.43367 m .65047 1.44088 L .66809 1.43171 L F
.6811 1.43174 m .65838 1.43348 L .66809 1.43171 L .5 .5 .5 1 k
F
.65838 1.43348 m .65401 1.43382 L .66809 1.43171 L F
.67449 1.43277 m .65401 1.43382 L .6811 1.43174 L F
.6811 1.43174 m .65761 1.45026 L .66835 1.44759 L 0 .22 .063 0 k
F
.67522 1.43287 m .65761 1.45026 L .6811 1.43174 L F
.6811 1.43174 m .66835 1.44759 L .68997 1.43034 L F
.66835 1.44759 m .67242 1.44646 L .68997 1.43034 L F
.69216 1.43211 m .67522 1.43287 L .69427 1.43176 L .5 .5 .5 1 k
F
.67522 1.43287 m .65401 1.43382 L .67617 1.43269 L F
.67522 1.43287 m .67617 1.43269 L .69427 1.43176 L F
.69427 1.43176 m .67449 1.43277 L .6811 1.43174 L F
.6811 1.43174 m .66809 1.43171 L .68941 1.42972 L F
.6811 1.43174 m .68997 1.43034 L .6911 1.42931 L 0 .22 .063 0 k
F
.66809 1.43171 m .67216 1.43076 L .70603 1.42817 L .5 .5 .5 1 k
F
.66779 1.41342 m .65985 1.42492 L .67139 1.41315 L 0 .252 0 0 k
F
.66779 1.41342 m .67139 1.41315 L .67185 1.41268 L F
.66779 1.41342 m .65009 1.4143 L .65966 1.4127 L .5 .5 .5 1 k
F
.68079 1.41457 m .66779 1.41342 L .68858 1.41264 L F
.66779 1.41342 m .67185 1.41268 L .68858 1.41264 L F
.69361 1.39727 m .68079 1.41457 L .70488 1.39717 L 0 .234 .013 0 k
F
.69361 1.39727 m .70488 1.39717 L .70762 1.39519 L F
.66779 1.41342 m .65966 1.4127 L .67097 1.41268 L .5 .5 .5 1 k
F
.66779 1.41342 m .67097 1.41268 L .67185 1.41268 L F
.66779 1.41342 m .6502 1.42213 L .65985 1.42492 L 0 .252 0 0 k
F
.68045 1.3951 m .68623 1.39605 L .68725 1.39509 L F
.68045 1.3951 m .66779 1.41342 L .68623 1.39605 L F
.66746 1.39295 m .65955 1.40512 L .67101 1.39298 L .008 .279 0 0 k
F
.66746 1.39295 m .67101 1.39298 L .67151 1.39244 L F
.66746 1.39295 m .64977 1.39239 L .65933 1.39161 L .1 .996 .996 .507 k
F
.66746 1.39295 m .64989 1.40104 L .65955 1.40512 L .008 .279 0 0 k
F
.65854 1.39316 m .65518 1.39287 L .66746 1.39295 L .1 .996 .996 .507 k
F
.65518 1.39287 m .64977 1.39239 L .66746 1.39295 L F
.66746 1.39295 m .65933 1.39161 L .67151 1.39244 L F
.65674 1.39321 m .64989 1.40104 L .66746 1.39295 L .008 .279 0 0 k
F
.67411 1.3951 m .64977 1.39239 L .68045 1.3951 L .1 .996 .996 .507 k
F
.65803 1.41447 m .65392 1.41445 L .66779 1.41342 L .5 .5 .5 1 k
F
.65759 1.41452 m .65551 1.41628 L .66779 1.41342 L 0 .252 0 0 k
F
.65707 1.41457 m .65551 1.41628 L .65759 1.41452 L F
.65551 1.41628 m .6502 1.42213 L .66779 1.41342 L F
.67315 1.4152 m .65707 1.41457 L .68079 1.41457 L .5 .5 .5 1 k
F
.65707 1.41457 m .65392 1.41445 L .65803 1.41447 L F
.65707 1.41457 m .65803 1.41447 L .68079 1.41457 L F
.65392 1.41445 m .65009 1.4143 L .66779 1.41342 L F
.67356 1.39642 m .65707 1.41457 L .68045 1.3951 L 0 .252 0 0 k
F
.65707 1.41457 m .65759 1.41452 L .68045 1.3951 L F
.68045 1.3951 m .65759 1.41452 L .66779 1.41342 L F
.68079 1.41457 m .65803 1.41447 L .66779 1.41342 L .5 .5 .5 1 k
F
.67458 1.3953 m .67356 1.39642 L .68045 1.3951 L 0 .252 0 0 k
F
.66779 1.41342 m .67185 1.41268 L .69043 1.39373 L F
.68045 1.3951 m .68832 1.39359 L .69043 1.39373 L .1 .996 .996 .507 k
F
.6884 1.39401 m .69043 1.39373 L .70852 1.37529 L 0 .252 0 0 k
F
.6884 1.39401 m .70852 1.37529 L .70825 1.37531 L F
.68045 1.3951 m .66746 1.39295 L .68832 1.39359 L .1 .996 .996 .507 k
F
.66746 1.39295 m .67151 1.39244 L .68832 1.39359 L F
.68045 1.3951 m .68725 1.39509 L .70825 1.37531 L 0 .252 0 0 k
F
.67458 1.3953 m .64977 1.39239 L .67559 1.39526 L .1 .996 .996 .507 k
F
.68006 1.37356 m .65674 1.39321 L .66746 1.39295 L .008 .279 0 0 k
F
.66709 1.37056 m .65921 1.38331 L .6706 1.37088 L .021 .309 0 0 k
F
.66709 1.37056 m .6706 1.37088 L .67114 1.3703 L F
.66709 1.37056 m .64942 1.36851 L .65898 1.36867 L 0 .996 .996 .747 k
F
.66709 1.37056 m .64955 1.37788 L .65921 1.38331 L .021 .309 0 0 k
F
.65638 1.36983 m .64955 1.37788 L .66709 1.37056 L F
.68006 1.37356 m .65727 1.36989 L .66709 1.37056 L 0 .996 .996 .747 k
F
.65727 1.36989 m .65353 1.36929 L .66709 1.37056 L F
.6742 1.37322 m .65353 1.36929 L .68006 1.37356 L F
.65353 1.36929 m .64942 1.36851 L .66709 1.37056 L F
.66709 1.37056 m .65898 1.36867 L .67114 1.3703 L F
.66628 1.32108 m .65845 1.33475 L .66973 1.32204 L .042 .368 0 0 k
F
.66628 1.32108 m .66973 1.32204 L .67032 1.32138 L F
.66628 1.32108 m .64865 1.31602 L .65819 1.31839 L 0 .996 .996 .663 k
F
.6667 1.3465 m .65884 1.35976 L .67018 1.34714 L .033 .339 0 0 k
F
.6667 1.3465 m .67018 1.34714 L .67074 1.34651 L F
.6667 1.3465 m .64904 1.34295 L .6586 1.34417 L 0 .996 .996 .678 k
F
.67965 1.35023 m .66709 1.37056 L .68632 1.35143 L .021 .309 0 0 k
F
.67965 1.35023 m .68632 1.35143 L .68758 1.35017 L F
.68006 1.37356 m .66709 1.37056 L .688 1.37255 L 0 .996 .996 .747 k
F
.66709 1.37056 m .67114 1.3703 L .688 1.37255 L F
.69278 1.35401 m .6742 1.37322 L .68006 1.37356 L .008 .279 0 0 k
F
.66709 1.37056 m .67114 1.3703 L .68961 1.35016 L .021 .309 0 0 k
F
.6667 1.3465 m .67074 1.34651 L .68961 1.35016 L 0 .996 .996 .678 k
F
.6667 1.3465 m .68961 1.35016 L .68758 1.35017 L F
.69232 1.32974 m .70457 1.32981 L .70759 1.33055 L 0 .996 .996 .663 k
F
.68758 1.35017 m .68961 1.35016 L .70759 1.33055 L .021 .309 0 0 k
F
.68758 1.35017 m .70759 1.33055 L .70732 1.33054 L F
.6667 1.3465 m .6586 1.34417 L .66996 1.34636 L 0 .996 .996 .678 k
F
.6667 1.3465 m .66996 1.34636 L .67074 1.34651 L F
.6667 1.3465 m .64919 1.35293 L .65884 1.35976 L .033 .339 0 0 k
F
.656 1.34473 m .65409 1.34703 L .6667 1.3465 L F
.65409 1.34703 m .64919 1.35293 L .6667 1.3465 L F
.67965 1.35023 m .65685 1.34488 L .6667 1.3465 L 0 .996 .996 .678 k
F
.65685 1.34488 m .65326 1.34403 L .6667 1.3465 L F
.67223 1.3489 m .65326 1.34403 L .67965 1.35023 L F
.65326 1.34403 m .64904 1.34295 L .6667 1.3465 L F
.66628 1.32108 m .6488 1.32649 L .65845 1.33475 L .042 .368 0 0 k
F
.65559 1.31821 m .6488 1.32649 L .66628 1.32108 L F
.67921 1.32538 m .65642 1.31844 L .66628 1.32108 L 0 .996 .996 .663 k
F
.65642 1.31844 m .65296 1.31738 L .66628 1.32108 L F
.67293 1.32365 m .65296 1.31738 L .67921 1.32538 L F
.67802 1.32738 m .656 1.34473 L .6667 1.3465 L .033 .339 0 0 k
F
.67921 1.32538 m .67701 1.32721 L .67802 1.32738 L F
.67701 1.32721 m .656 1.34473 L .67802 1.32738 L F
.61067 1.29986 m .61535 1.30264 L .61655 1.30148 L .019 .321 0 0 k
F
.59602 1.32142 m .59624 1.32145 L .59631 1.32148 L 0 .996 .996 .488 k
F
.59602 1.32142 m .59631 1.32148 L .61655 1.30148 L .019 .321 0 0 k
F
.62579 1.3077 m .61067 1.29986 L .63388 1.30933 L .996 0 .996 .306 k
F
.61067 1.29986 m .61642 1.30144 L .63388 1.30933 L F
.59575 1.29211 m .59604 1.29219 L .63388 1.30933 L F
.63872 1.28927 m .626 1.3074 L .6484 1.29887 L .006 .288 0 0 k
F
.62542 1.27815 m .60472 1.29619 L .61067 1.29986 L .019 .321 0 0 k
F
.60476 1.29622 m .60223 1.29484 L .61067 1.29986 L .996 0 .996 .306 k
F
.60747 1.21099 m .58853 1.21823 L .59378 1.2312 L .047 .415 0 0 k
F
.60884 1.20896 m .59405 1.2308 L .60971 1.20948 L F
.59405 1.2308 m .59378 1.2312 L .59406 1.23082 L F
.59405 1.2308 m .59406 1.23082 L .60971 1.20948 L F
.5952 1.23187 m .59549 1.23201 L .61555 1.21285 L F
.5952 1.23187 m .61555 1.21285 L .61542 1.21278 L F
.61266 1.20331 m .60494 1.20809 L .60747 1.21099 L F
.60806 1.20082 m .58853 1.21823 L .61266 1.20331 L F
.62077 1.18438 m .58853 1.21823 L .62393 1.18667 L F
.62468 1.21743 m .60351 1.2025 L .60971 1.20948 L .996 0 .446 .227 k
F
.63748 1.19785 m .62468 1.21743 L .64714 1.21218 L .04 .385 0 0 k
F
.62468 1.21743 m .60971 1.20948 L .6311 1.22123 L .996 0 .446 .227 k
F
.62468 1.21743 m .6311 1.22123 L .63335 1.22247 L F
.60971 1.20948 m .61555 1.21285 L .63537 1.22364 L F
.63335 1.22247 m .63532 1.22361 L .64714 1.21218 L .04 .385 0 0 k
F
.60971 1.20948 m .63537 1.22364 L .63335 1.22247 L .996 0 .446 .227 k
F
.59548 1.26214 m .59571 1.26222 L .59577 1.26225 L .996 0 .996 .279 k
F
.59548 1.26214 m .59577 1.26225 L .61464 1.24386 L .04 .385 0 0 k
F
.61004 1.23986 m .61458 1.24197 L .61588 1.24265 L .996 0 .996 .254 k
F
.6145 1.24374 m .61464 1.24386 L .61588 1.24265 L .04 .385 0 0 k
F
.6145 1.24374 m .61588 1.24265 L .61572 1.24257 L F
.5952 1.23187 m .59549 1.23201 L .61458 1.24197 L .996 0 .996 .254 k
F
.61004 1.23986 m .6145 1.24374 L .63532 1.22361 L .04 .385 0 0 k
F
.61004 1.23986 m .61588 1.24265 L .63324 1.2517 L .996 0 .996 .254 k
F
.61572 1.24257 m .61588 1.24265 L .64714 1.21218 L .04 .385 0 0 k
F
.59548 1.26214 m .61464 1.24386 L .6145 1.24374 L F
.61004 1.23986 m .59336 1.23017 L .5952 1.23187 L .996 0 .996 .254 k
F
.61004 1.23986 m .63532 1.22361 L .63335 1.22247 L .04 .385 0 0 k
F
.62468 1.21743 m .6095 1.23934 L .61004 1.23986 L F
.60893 1.2388 m .60863 1.23863 L .61004 1.23986 L .996 0 .996 .254 k
F
.60863 1.23863 m .59336 1.23017 L .61004 1.23986 L F
.6243 1.21721 m .59431 1.26125 L .62468 1.21743 L .04 .385 0 0 k
F
.59431 1.26125 m .59404 1.26163 L .59431 1.26125 L F
.59431 1.26125 m .59431 1.26125 L .62468 1.21743 L F
.59548 1.26214 m .59475 1.26175 L .59571 1.26222 L .996 0 .996 .279 k
F
.59548 1.26214 m .59364 1.26073 L .59475 1.26175 L F
.61004 1.23986 m .59404 1.26163 L .59548 1.26214 L .04 .385 0 0 k
F
.6095 1.23934 m .59404 1.26163 L .61004 1.23986 L F
.61004 1.23986 m .59548 1.26214 L .6145 1.24374 L F
.62468 1.21743 m .61004 1.23986 L .63113 1.22412 L F
.62506 1.24795 m .61004 1.23986 L .63324 1.2517 L .996 0 .996 .254 k
F
.6379 1.2286 m .62458 1.24748 L .62475 1.24765 L .031 .354 0 0 k
F
.60383 1.23393 m .58858 1.22457 L .60491 1.23496 L .996 0 .996 .254 k
F
.62114 1.21376 m .60351 1.2025 L .62468 1.21743 L .996 0 .446 .227 k
F
.60863 1.23863 m .58858 1.22457 L .59336 1.23017 L .996 0 .996 .254 k
F
.60893 1.2388 m .60302 1.23376 L .60863 1.23863 L F
.62438 1.21708 m .60408 1.23417 L .60933 1.23918 L .04 .385 0 0 k
F
.62458 1.24748 m .60491 1.23496 L .60893 1.2388 L .996 0 .996 .254 k
F
.60491 1.23496 m .60302 1.23376 L .60893 1.2388 L F
.60933 1.23918 m .60185 1.23606 L .60915 1.23945 L .04 .385 0 0 k
F
.60302 1.23376 m .58858 1.22457 L .60863 1.23863 L .996 0 .996 .254 k
F
.60408 1.23417 m .60185 1.23606 L .60933 1.23918 L .04 .385 0 0 k
F
.59006 1.19105 m .59289 1.19259 L .60936 1.20501 L .5 .5 .5 1 k
F
.59006 1.19105 m .60936 1.20501 L .60903 1.20483 L F
.60494 1.20809 m .58853 1.21823 L .60747 1.21099 L .047 .415 0 0 k
F
.58934 1.22388 m .5828 1.23667 L .59172 1.22604 L .012 .362 0 0 k
F
.58934 1.22388 m .59172 1.22604 L .59238 1.22525 L F
.58934 1.22388 m .58265 1.21819 L .59168 1.22475 L .5 .5 .5 1 k
F
.58934 1.22388 m .59168 1.22475 L .59238 1.22525 L F
.58389 1.22106 m .58462 1.22172 L .58858 1.22457 L .996 .177 0 .138 k
F
.58934 1.22388 m .57677 1.22307 L .5828 1.23667 L .012 .362 0 0 k
F
.58934 1.22388 m .5767 1.21245 L .58265 1.21819 L .5 .5 .5 1 k
F
.60133 1.20043 m .6075 1.20723 L .60936 1.20501 L .012 .362 0 0 k
F
.59006 1.19105 m .61119 1.20639 L .60993 1.20573 L .5 .5 .5 1 k
F
.59466 1.17173 m .59326 1.17075 L .59395 1.17281 L .057 .47 0 0 k
F
.59466 1.17173 m .59395 1.17281 L .59495 1.17192 L F
.601 1.16657 m .59683 1.16968 L .59831 1.17188 L .021 .396 0 0 k
F
.601 1.16657 m .59968 1.16552 L .60187 1.16717 L .5 .5 .5 1 k
F
.57462 1.14684 m .58324 1.15738 L .588 1.15517 L .031 .376 0 0 k
F
.58877 1.15679 m .58214 1.15148 L .59114 1.15843 L .5 .5 .5 1 k
F
.58967 1.12485 m .60686 1.13844 L .60536 1.13716 L .996 0 .19 .435 k
F
.60231 1.14399 m .588 1.15517 L .60908 1.14962 L .057 .47 0 0 k
F
.60067 1.13313 m .58877 1.15679 L .60675 1.14203 L .028 .428 0 0 k
F
.58214 1.15148 m .57462 1.14684 L .58805 1.16135 L .996 .298 0 0 k
F
.57462 1.14684 m .58324 1.15738 L .58805 1.16135 L F
.58336 1.15752 m .58411 1.15845 L .58805 1.16135 L F
.58202 1.13678 m .57389 1.14448 L .57462 1.14684 L .031 .376 0 0 k
F
.58877 1.15679 m .57619 1.14176 L .58214 1.15148 L .5 .5 .5 1 k
F
.58877 1.15679 m .5911 1.15972 L .5918 1.15894 L .028 .428 0 0 k
F
.58877 1.15679 m .59114 1.15843 L .5918 1.15894 L .5 .5 .5 1 k
F
.58877 1.15679 m .5918 1.15894 L .60675 1.14203 L .028 .428 0 0 k
F
.58877 1.15679 m .5918 1.15894 L .6071 1.17075 L .5 .5 .5 1 k
F
.59968 1.16552 m .58877 1.15679 L .6071 1.17075 L F
.59439 1.14251 m .59369 1.14357 L .59468 1.14273 L .06 .494 0 0 k
F
.60067 1.13313 m .58209 1.14767 L .58877 1.15679 L .028 .428 0 0 k
F
.58102 1.14619 m .57852 1.1439 L .58877 1.15679 L .5 .5 .5 1 k
F
.57852 1.1439 m .57619 1.14176 L .58877 1.15679 L F
.58214 1.15148 m .57389 1.14448 L .57462 1.14684 L .996 .298 0 0 k
F
.58209 1.14767 m .57905 1.15005 L .58877 1.15679 L .028 .428 0 0 k
F
.59968 1.16552 m .6071 1.17075 L .60901 1.17223 L .5 .5 .5 1 k
F
.59968 1.16552 m .60901 1.17223 L .6023 1.16749 L F
.601 1.16657 m .58906 1.19021 L .60755 1.1712 L .021 .396 0 0 k
F
.58906 1.19021 m .59141 1.19147 L .59209 1.19198 L .5 .5 .5 1 k
F
.58906 1.19021 m .59209 1.19198 L .60901 1.17223 L .021 .396 0 0 k
F
.58906 1.19021 m .60901 1.17223 L .60755 1.1712 L F
.60223 1.16745 m .62591 1.18529 L .62529 1.18485 L .5 .5 .5 1 k
F
.59968 1.16552 m .6023 1.16749 L .60223 1.16745 L F
.6023 1.16749 m .62591 1.18529 L .60223 1.16745 L F
.63666 1.1372 m .62134 1.15279 L .62394 1.15682 L .053 .443 0 0 k
F
.62134 1.15279 m .62046 1.15221 L .62394 1.15682 L .996 .177 0 .082 k
F
.62134 1.15279 m .62038 1.15377 L .62394 1.15682 L .053 .443 0 0 k
F
.63701 1.16315 m .62134 1.15279 L .62394 1.15682 L .996 .177 0 .082 k
F
.60536 1.13716 m .60686 1.13844 L .62551 1.15299 L .996 0 .19 .435 k
F
.60536 1.13716 m .62551 1.15299 L .62535 1.15284 L F
.601 1.16657 m .60755 1.1712 L .62538 1.15287 L .021 .396 0 0 k
F
.62478 1.15237 m .62538 1.15287 L .62738 1.15082 L F
.62538 1.15287 m .62551 1.15299 L .62738 1.15082 L F
.60067 1.13313 m .60687 1.13834 L .62535 1.15284 L .996 0 .19 .435 k
F
.62478 1.15237 m .62535 1.15284 L .62742 1.15447 L F
.60067 1.13313 m .62535 1.15284 L .62478 1.15237 L F
.61765 1.1336 m .61314 1.14253 L .62738 1.15082 L .021 .396 0 0 k
F
.61314 1.14253 m .60067 1.13313 L .6212 1.14951 L .996 0 .19 .435 k
F
.61314 1.14253 m .6212 1.14951 L .62478 1.15237 L F
.61314 1.14253 m .59886 1.15825 L .60366 1.16131 L .021 .396 0 0 k
F
.5966 1.1264 m .59518 1.12509 L .60067 1.13313 L .996 0 .19 .435 k
F
.61726 1.10015 m .61178 1.10711 L .61277 1.10908 L .028 .428 0 0 k
F
.61282 1.10806 m .59628 1.09282 L .61393 1.10989 L .996 .24 0 .174 k
F
.61178 1.10711 m .61138 1.10762 L .61277 1.10908 L .028 .428 0 0 k
F
.61277 1.10908 m .59628 1.09282 L .60035 1.10048 L .996 .24 0 .174 k
F
.61393 1.10989 m .61246 1.10846 L .61277 1.10908 L F
.61246 1.10846 m .59628 1.09282 L .61277 1.10908 L F
.6174 1.11229 m .61282 1.10806 L .61393 1.10989 L F
.585 1.11221 m .58659 1.11394 L .58649 1.11386 L .5 .5 .5 1 k
F
.5704 1.09598 m .58512 1.11232 L .585 1.11221 L F
.58512 1.11232 m .58659 1.11394 L .585 1.11221 L F
.61138 1.10762 m .59842 1.12409 L .61277 1.10908 L .028 .428 0 0 k
F
.59842 1.12409 m .59508 1.12833 L .59873 1.12436 L F
.59842 1.12409 m .59873 1.12436 L .61277 1.10908 L F
.60067 1.13313 m .61195 1.13615 L .6057 1.13047 L F
.61277 1.10908 m .62087 1.1176 L .62439 1.12054 L .996 .24 0 .174 k
F
.61277 1.10908 m .60067 1.13313 L .62439 1.12054 L .028 .428 0 0 k
F
.61314 1.14253 m .5966 1.1264 L .60067 1.13313 L .996 0 .19 .435 k
F
.61215 1.14081 m .5966 1.1264 L .61314 1.14253 L F
.57984 1.10749 m .58383 1.11423 L .58514 1.11233 L .002 .412 0 0 k
F
.5967 1.12657 m .59508 1.12833 L .60067 1.13313 L .028 .428 0 0 k
F
.58958 1.11936 m .58168 1.10973 L .5947 1.1236 L .5 .5 .5 1 k
F
.58958 1.11936 m .5947 1.1236 L .59691 1.12594 L F
.57462 1.14684 m .58015 1.15483 L .58324 1.15738 L .996 .298 0 0 k
F
.57462 1.14684 m .57997 1.15891 L .58324 1.15738 L .031 .376 0 0 k
F
.58877 1.15679 m .57627 1.15222 L .58228 1.1697 L .028 .428 0 0 k
F
.57905 1.15005 m .57627 1.15222 L .58877 1.15679 L F
.59508 1.12833 m .57627 1.15222 L .60067 1.13313 L F
.58012 1.14513 m .57064 1.13279 L .58405 1.14756 L .5 .5 .5 1 k
F
.601 1.16657 m .58102 1.14619 L .58877 1.15679 L F
.59692 1.16079 m .58102 1.14619 L .601 1.16657 L F
.56619 1.16676 m .56694 1.16762 L .57644 1.17695 L .996 .29 0 .257 k
F
.59831 1.17188 m .58129 1.1813 L .58906 1.19021 L .021 .396 0 0 k
F
.58906 1.19021 m .59209 1.19198 L .59289 1.19259 L .5 .5 .5 1 k
F
.57089 1.1703 m .57048 1.17143 L .57108 1.17053 L 0 .383 0 0 k
F
.57089 1.1703 m .57108 1.17053 L .57113 1.17044 L F
.57023 1.13392 m .5595 1.15301 L .57627 1.15222 L 0 .316 0 0 k
F
.5595 1.15301 m .562 1.1559 L .57627 1.15222 L F
.53184 1.11832 m .52815 1.1129 L .53286 1.11943 L .5 .5 .5 1 k
F
.53276 1.0792 m .53411 1.08117 L .54558 1.09709 L F
.54543 1.09687 m .54558 1.09709 L .54738 1.09958 L F
.53276 1.0792 m .54558 1.09709 L .54543 1.09687 L F
.53184 1.11832 m .52604 1.10272 L .52815 1.1129 L F
.5453 1.09668 m .54738 1.09958 L .54715 1.09926 L F
.53276 1.0792 m .54543 1.09687 L .5453 1.09668 L F
.54543 1.09687 m .54738 1.09958 L .5453 1.09668 L F
.52776 1.10599 m .52604 1.10272 L .53184 1.11832 L F
.54487 1.09605 m .54929 1.10223 L .5487 1.10137 L F
.53276 1.0792 m .5453 1.09668 L .54487 1.09605 L F
.5453 1.09668 m .54929 1.10223 L .54487 1.09605 L F
.55276 1.06491 m .54199 1.05145 L .55707 1.07344 L .996 .652 0 .199 k
F
.53992 1.08899 m .52739 1.0619 L .53174 1.0778 L .5 .5 .5 1 k
F
.53912 1.08587 m .52739 1.0619 L .53992 1.08899 L F
.5414 1.08899 m .52739 1.0619 L .54214 1.09203 L F
.54551 1.07533 m .54339 1.07359 L .54855 1.08042 L .996 .391 0 .02 k
F
.54339 1.07359 m .54708 1.07898 L .54855 1.08042 L F
.53999 1.08322 m .54008 1.08358 L .54248 1.08005 L 0 .344 .042 0 k
F
.54234 1.07985 m .54248 1.08005 L .55276 1.06491 L F
.53999 1.08322 m .54248 1.08005 L .54234 1.07985 L F
.54008 1.08358 m .54037 1.08475 L .55276 1.06491 L F
.53989 1.08303 m .52739 1.0619 L .54095 1.08714 L .5 .5 .5 1 k
F
.55276 1.06491 m .54083 1.08666 L .54214 1.09203 L 0 .344 .042 0 k
F
.53989 1.08303 m .54095 1.08714 L .54003 1.08338 L .5 .5 .5 1 k
F
.54095 1.08714 m .52739 1.0619 L .5414 1.08899 L F
.54214 1.09203 m .53912 1.08587 L .53992 1.08899 L F
.54083 1.08666 m .53884 1.08718 L .53978 1.08857 L 0 .344 .042 0 k
F
.55276 1.06491 m .54037 1.08475 L .54083 1.08666 L F
.54037 1.08475 m .53884 1.08718 L .54083 1.08666 L F
.55276 1.06491 m .54214 1.09203 L .5603 1.07815 L F
.54446 1.09367 m .54095 1.08714 L .54498 1.09591 L .5 .5 .5 1 k
F
.54095 1.08714 m .5414 1.08899 L .54498 1.09591 L F
.54003 1.08338 m .54095 1.08714 L .54446 1.09367 L F
.54083 1.08666 m .53978 1.08857 L .54214 1.09203 L 0 .344 .042 0 k
F
.53824 1.08629 m .53884 1.08718 L .54037 1.08475 L F
.53824 1.08629 m .54037 1.08475 L .54008 1.08358 L F
.54335 1.08889 m .53999 1.08322 L .54446 1.09367 L .5 .5 .5 1 k
F
.53999 1.08322 m .53989 1.08303 L .54003 1.08338 L F
.53999 1.08322 m .54003 1.08338 L .54446 1.09367 L F
.55167 1.06275 m .53999 1.08322 L .55276 1.06491 L 0 .344 .042 0 k
F
.53999 1.08322 m .53824 1.08629 L .54008 1.08358 L F
.52748 1.10515 m .52604 1.10272 L .52776 1.10599 L .5 .5 .5 1 k
F
.54076 1.09014 m .53276 1.0792 L .54423 1.09516 L F
.53824 1.08629 m .52605 1.10766 L .53884 1.08718 L 0 .344 .042 0 k
F
.55296 1.10684 m .54076 1.09014 L .5574 1.11342 L .5 .5 .5 1 k
F
.56119 1.11876 m .56131 1.11892 L .56417 1.1146 L 0 .313 .09 0 k
F
.54076 1.09014 m .54423 1.09516 L .56116 1.1187 L .5 .5 .5 1 k
F
.54076 1.09014 m .56116 1.1187 L .56066 1.11799 L F
.54064 1.13124 m .54526 1.13657 L .54571 1.1372 L F
.54428 1.13572 m .54571 1.1372 L .54754 1.13973 L F
.54064 1.13124 m .54571 1.1372 L .54428 1.13572 L F
.54064 1.13124 m .54754 1.13973 L .54344 1.13499 L F
.55296 1.10684 m .5574 1.11342 L .56066 1.11799 L F
.53184 1.11832 m .52818 1.12766 L .53335 1.1201 L 0 .344 .042 0 k
F
.53184 1.11832 m .53335 1.1201 L .54526 1.13657 L .5 .5 .5 1 k
F
.54064 1.13124 m .53184 1.11832 L .54526 1.13657 L F
.54229 1.13365 m .54064 1.13124 L .54344 1.13499 L F
.5487 1.10137 m .54929 1.10223 L .56131 1.11892 L F
.5487 1.10137 m .56131 1.11892 L .56116 1.1187 L F
.54229 1.13365 m .5468 1.13887 L .56119 1.11876 L 0 .313 .09 0 k
F
.56052 1.11778 m .56119 1.11876 L .56417 1.1146 L F
.54229 1.13365 m .56119 1.11876 L .56052 1.11778 L F
.56116 1.1187 m .56131 1.11892 L .56422 1.12296 L .5 .5 .5 1 k
F
.56066 1.11799 m .56116 1.1187 L .56422 1.12296 L F
.55808 1.09398 m .55296 1.10684 L .56417 1.1146 L 0 .313 .09 0 k
F
.55296 1.10684 m .54229 1.13365 L .56052 1.11778 L F
.55296 1.10684 m .56052 1.11778 L .56417 1.1146 L F
.54197 1.10628 m .53021 1.10846 L .54352 1.10845 L .011 .384 0 0 k
F
.54214 1.09203 m .52957 1.10868 L .53321 1.11481 L 0 .344 .042 0 k
F
.52957 1.10868 m .52893 1.10953 L .53321 1.11481 L F
.53321 1.11481 m .52893 1.10953 L .53184 1.11832 L F
.53978 1.08857 m .52658 1.11264 L .54214 1.09203 L F
.53978 1.08857 m .52765 1.10543 L .52915 1.10796 L F
.52765 1.10543 m .5276 1.1055 L .52915 1.10796 L F
.52915 1.10796 m .5276 1.1055 L .52869 1.1088 L F
.53884 1.08718 m .52605 1.10766 L .53978 1.08857 L F
.54214 1.09203 m .53184 1.11832 L .54738 1.09958 L F
.53184 1.11832 m .53286 1.11943 L .53335 1.1201 L .5 .5 .5 1 k
F
.54278 1.10613 m .54197 1.10628 L .54352 1.10845 L .011 .384 0 0 k
F
.53184 1.11832 m .53335 1.1201 L .54738 1.09958 L 0 .344 .042 0 k
F
.53718 1.1215 m .52748 1.10515 L .53881 1.12695 L .5 .5 .5 1 k
F
.53843 1.12361 m .53718 1.1215 L .54229 1.13365 L F
.53718 1.1215 m .53881 1.12695 L .54229 1.13365 L F
.54229 1.13365 m .53839 1.13761 L .53932 1.14111 L 0 .313 .09 0 k
F
.52748 1.10515 m .52776 1.10599 L .54229 1.13365 L .5 .5 .5 1 k
F
.54229 1.13365 m .52776 1.10599 L .53184 1.11832 L F
.55296 1.10684 m .54048 1.12764 L .54229 1.13365 L 0 .313 .09 0 k
F
.54014 1.1265 m .53843 1.12361 L .54229 1.13365 L .5 .5 .5 1 k
F
.54048 1.12764 m .53895 1.1302 L .54229 1.13365 L 0 .313 .09 0 k
F
.53194 1.15965 m .53345 1.16103 L .54754 1.13973 L F
.53194 1.15965 m .54754 1.13973 L .54687 1.13895 L F
.53194 1.15965 m .56131 1.11892 L .56119 1.11876 L F
.54229 1.13365 m .54517 1.14116 L .5468 1.13887 L F
.54344 1.13499 m .54754 1.13973 L .56153 1.15908 L .5 .5 .5 1 k
F
.54344 1.13499 m .56153 1.15908 L .56091 1.15838 L F
.53194 1.15965 m .54771 1.18045 L .54757 1.18032 L F
.55351 1.20107 m .54392 1.21782 L .55653 1.20761 L 0 .286 .023 0 k
F
.55736 1.19434 m .54047 1.21166 L .54392 1.21782 L F
.54392 1.21782 m .53042 1.20038 L .53251 1.20627 L .5 .5 .5 1 k
F
.54227 1.21488 m .53042 1.20038 L .54392 1.21782 L F
.54023 1.21123 m .54047 1.21166 L .55736 1.19434 L 0 .286 .023 0 k
F
.54229 1.22383 m .54351 1.22548 L .54397 1.22507 L .02 .34 0 0 k
F
.54229 1.22383 m .53669 1.23141 L .54351 1.22548 L F
.54392 1.21782 m .53259 1.23762 L .54765 1.22045 L 0 .286 .023 0 k
F
.5561 1.23016 m .54392 1.21782 L .56229 1.23421 L .5 .5 .5 1 k
F
.56073 1.23336 m .56229 1.23421 L .56343 1.23523 L F
.5561 1.23016 m .56229 1.23421 L .56073 1.23336 L F
.55614 1.23051 m .55468 1.23203 L .55866 1.23505 L .007 .304 0 0 k
F
.57532 1.24647 m .55588 1.23003 L .55866 1.23505 L .996 0 .071 .302 k
F
.54241 1.25679 m .53493 1.25252 L .53679 1.26431 L .007 .304 0 0 k
F
.57407 1.24552 m .55851 1.26128 L .57532 1.24647 L 0 .271 0 0 k
F
.55691 1.27335 m .53888 1.27746 L .54095 1.2905 L .038 .337 0 0 k
F
.54252 1.28943 m .53685 1.2856 L .54371 1.2899 L .996 0 .996 .367 k
F
.55105 1.26937 m .53888 1.27746 L .55691 1.27335 L .038 .337 0 0 k
F
.55883 1.26807 m .54252 1.28943 L .56485 1.27163 L 0 .271 0 0 k
F
.54252 1.28943 m .53689 1.29682 L .54422 1.29022 L F
.54252 1.28943 m .54371 1.2899 L .54422 1.29022 L .996 0 .996 .367 k
F
.54252 1.28943 m .54422 1.29022 L .56485 1.27163 L 0 .271 0 0 k
F
.54252 1.28943 m .54422 1.29022 L .56503 1.30327 L .996 0 .996 .367 k
F
.54252 1.28943 m .56503 1.30327 L .56492 1.30322 L F
.57461 1.30975 m .55235 1.29757 L .57654 1.31225 L .996 0 .304 .162 k
F
.55706 1.3031 m .53898 1.30839 L .54105 1.32002 L .024 .304 0 0 k
F
.55126 1.29995 m .53898 1.30839 L .55706 1.3031 L F
.54264 1.32139 m .5439 1.32233 L .54433 1.32194 L 0 .247 .019 0 k
F
.57675 1.34097 m .5734 1.34316 L .57404 1.34367 L 0 .244 0 0 k
F
.57378 1.33978 m .55262 1.35678 L .57675 1.34097 L F
.55917 1.3322 m .54264 1.32139 L .56263 1.33279 L .5 .5 .5 1 k
F
.55917 1.3322 m .56263 1.33279 L .56438 1.33379 L F
.55721 1.33219 m .54115 1.34875 L .56031 1.33466 L .008 .271 0 0 k
F
.55721 1.33219 m .53907 1.33856 L .54115 1.34875 L F
.5499 1.35554 m .53911 1.35062 L .55735 1.36031 L .996 0 .996 .193 k
F
.54275 1.35228 m .53496 1.34804 L .53704 1.34873 L 0 .996 .996 .37 k
F
.54275 1.35228 m .53497 1.35131 L .53707 1.35922 L 0 .226 .08 0 k
F
.53732 1.34945 m .53497 1.35131 L .54275 1.35228 L F
.53726 1.34942 m .53496 1.34804 L .54275 1.35228 L 0 .996 .996 .37 k
F
.55147 1.32985 m .53907 1.33856 L .55721 1.33219 L .008 .271 0 0 k
F
.54275 1.35228 m .53707 1.35922 L .54445 1.35262 L 0 .226 .08 0 k
F
.57694 1.36854 m .55262 1.35678 L .55735 1.36031 L .996 0 .996 .193 k
F
.55262 1.35678 m .5499 1.35554 L .55735 1.36031 L F
.55262 1.35678 m .55058 1.35842 L .55735 1.36031 L 0 .244 0 0 k
F
.55058 1.35842 m .53916 1.3676 L .55735 1.36031 L F
.57694 1.36854 m .57399 1.3705 L .57457 1.3708 L 0 .226 .028 0 k
F
.57399 1.3705 m .55275 1.38454 L .57457 1.3708 L F
.57401 1.36777 m .55275 1.38454 L .57694 1.36854 L F
.55933 1.36259 m .54275 1.35228 L .56275 1.36254 L 0 .996 .996 .37 k
F
.55933 1.36259 m .56275 1.36254 L .56455 1.36347 L F
.52969 1.37371 m .52969 1.37371 L .5392 1.37911 L .996 0 .996 .224 k
F
.54991 1.3834 m .5392 1.37911 L .55748 1.38712 L .996 0 .996 .202 k
F
.54285 1.38175 m .53504 1.37914 L .53713 1.37844 L 0 .996 .996 .314 k
F
.54285 1.38175 m .53505 1.38224 L .53716 1.38837 L .001 .213 .165 0 k
F
.53741 1.38033 m .53505 1.38224 L .54285 1.38175 L F
.53736 1.38031 m .53504 1.37914 L .54285 1.38175 L 0 .996 .996 .314 k
F
.54285 1.38175 m .53716 1.38837 L .54456 1.38188 L .001 .213 .165 0 k
F
.55275 1.38454 m .54991 1.3834 L .55748 1.38712 L .996 0 .996 .202 k
F
.55275 1.38454 m .5508 1.38607 L .55748 1.38712 L 0 .226 .028 0 k
F
.5508 1.38607 m .53925 1.39518 L .55748 1.38712 L F
.57713 1.39464 m .57463 1.39629 L .57514 1.39643 L 0 .214 .098 0 k
F
.57463 1.39629 m .55286 1.41061 L .57514 1.39643 L F
.57423 1.39426 m .55286 1.41061 L .57713 1.39464 L F
.55948 1.39136 m .54285 1.38175 L .56286 1.39073 L 0 .996 .996 .314 k
F
.55948 1.39136 m .56286 1.39073 L .56472 1.39157 L F
.54991 1.4096 m .53928 1.40599 L .55761 1.41229 L .996 0 .996 .209 k
F
.54295 1.40945 m .53721 1.40644 L .54408 1.40915 L 0 .996 .996 .29 k
F
.53708 1.38024 m .53505 1.38224 L .53741 1.38033 L .001 .213 .165 0 k
F
.53708 1.38024 m .53736 1.38031 L .55861 1.39106 L 0 .996 .996 .314 k
F
.55948 1.39136 m .54295 1.40945 L .56391 1.3929 L .005 .204 .363 0 k
F
.53777 1.40935 m .53513 1.41129 L .53522 1.41147 L F
.54295 1.40945 m .53512 1.4084 L .53721 1.40644 L 0 .996 .996 .29 k
F
.53716 1.40934 m .53512 1.4084 L .54295 1.40945 L F
.55948 1.39136 m .5375 1.40935 L .53777 1.40935 L .005 .204 .363 0 k
F
.5375 1.40935 m .53513 1.41129 L .53777 1.40935 L F
.54295 1.40945 m .53724 1.41569 L .54466 1.40938 L F
.54295 1.40945 m .53522 1.41147 L .53724 1.41569 L F
.55948 1.39136 m .53522 1.41147 L .54295 1.40945 L F
.55513 1.39217 m .53513 1.41129 L .55948 1.39136 L F
.55657 1.46522 m .53574 1.45906 L .55986 1.46465 L 0 .996 .996 .3 k
F
.55697 1.46624 m .55575 1.46723 L .55986 1.46465 L .03 0 .996 .14 k
F
.57546 1.47158 m .55697 1.46624 L .57689 1.47123 L 0 .996 .996 .3 k
F
.55697 1.46624 m .53526 1.45998 L .55746 1.46598 L F
.55697 1.46624 m .55746 1.46598 L .57689 1.47123 L F
.57689 1.47123 m .55657 1.46522 L .55986 1.46465 L F
.57689 1.47123 m .55541 1.46542 L .55657 1.46522 L F
.56458 1.46383 m .56465 1.46381 L .56597 1.46287 L .03 0 .996 .14 k
F
.55986 1.46465 m .56458 1.46383 L .56597 1.46287 L F
.54312 1.45817 m .54451 1.45801 L .54484 1.45775 L 0 0 .996 .154 k
F
.54312 1.45817 m .54484 1.45775 L .58266 1.4669 L 0 .996 .996 .3 k
F
.54304 1.43503 m .53731 1.44084 L .54439 1.43506 L 0 0 .996 .118 k
F
.55975 1.44271 m .54304 1.43503 L .56359 1.44081 L 0 .996 .996 .287 k
F
.54304 1.43503 m .53729 1.43238 L .54415 1.43458 L F
.53891 1.43588 m .5352 1.43546 L .53564 1.43481 L F
.54304 1.43503 m .53524 1.43815 L .53731 1.44084 L 0 0 .996 .118 k
F
.53758 1.43616 m .5352 1.43546 L .53891 1.43588 L 0 .996 .996 .287 k
F
.54304 1.43503 m .53564 1.43481 L .53729 1.43238 L F
.53891 1.43588 m .53564 1.43481 L .54304 1.43503 L F
.53736 1.43621 m .53524 1.43815 L .54304 1.43503 L 0 0 .996 .118 k
F
.53736 1.43621 m .5352 1.4381 L .53524 1.43815 L F
.53724 1.43623 m .5352 1.4381 L .53736 1.43621 L F
.55462 1.4428 m .5352 1.43546 L .55975 1.44271 L 0 .996 .996 .287 k
F
.55103 1.41202 m .53933 1.42097 L .55761 1.41229 L 0 .214 .098 0 k
F
.55962 1.41818 m .53716 1.40934 L .54295 1.40945 L 0 .996 .996 .29 k
F
.55962 1.41818 m .53736 1.43621 L .54304 1.43503 L 0 0 .996 .118 k
F
.55679 1.41838 m .53736 1.43621 L .55962 1.41818 L F
.54304 1.43503 m .54415 1.43458 L .54475 1.43477 L 0 .996 .996 .287 k
F
.54304 1.43503 m .54475 1.43477 L .5657 1.41768 L 0 0 .996 .118 k
F
.55286 1.41061 m .54991 1.4096 L .55761 1.41229 L .996 0 .996 .209 k
F
.55286 1.41061 m .55103 1.41202 L .55761 1.41229 L 0 .214 .098 0 k
F
.54295 1.40945 m .54466 1.40938 L .5657 1.41768 L 0 .996 .996 .29 k
F
.54295 1.40945 m .5657 1.41768 L .56487 1.41775 L F
.5773 1.41895 m .55286 1.41061 L .55761 1.41229 L .996 0 .996 .209 k
F
.57396 1.41778 m .55286 1.41061 L .5773 1.41895 L F
.56487 1.41775 m .5657 1.41768 L .5833 1.40333 L 0 0 .996 .118 k
F
.58323 1.40331 m .5833 1.40333 L .58605 1.40109 L F
.56487 1.41775 m .5833 1.40333 L .58323 1.40331 L F
.54295 1.40945 m .54408 1.40915 L .54466 1.40938 L 0 .996 .996 .29 k
F
.54295 1.40945 m .54466 1.40938 L .56555 1.3916 L .005 .204 .363 0 k
F
.53708 1.38024 m .55861 1.39106 L .55856 1.39104 L 0 .996 .996 .314 k
F
.56487 1.41775 m .58605 1.40109 L .58593 1.40109 L 0 0 .996 .118 k
F
.55948 1.39136 m .56391 1.3929 L .56555 1.3916 L .005 .204 .363 0 k
F
.54285 1.38175 m .54456 1.38188 L .58605 1.40109 L 0 .996 .996 .314 k
F
.58593 1.40109 m .58605 1.40109 L .59008 1.40295 L F
.54285 1.38175 m .58605 1.40109 L .58593 1.40109 L F
.5764 1.40114 m .55948 1.39136 L .58153 1.39971 L F
.5764 1.40114 m .58153 1.39971 L .58517 1.40109 L F
.5572 1.41835 m .53716 1.40934 L .55962 1.41818 L 0 .996 .996 .29 k
F
.55962 1.41818 m .54295 1.40945 L .56487 1.41775 L F
.5764 1.40114 m .55962 1.41818 L .58593 1.40109 L 0 0 .996 .118 k
F
.55962 1.41818 m .54304 1.43503 L .56487 1.41775 L F
.55962 1.41818 m .56487 1.41775 L .58593 1.40109 L F
.54304 1.43503 m .5657 1.41768 L .56487 1.41775 L F
.55975 1.44271 m .56359 1.44081 L .56584 1.44154 L 0 .996 .996 .287 k
F
.57745 1.44117 m .55326 1.43473 L .55773 1.43554 L 0 .996 .996 .698 k
F
.56501 1.4417 m .56584 1.44154 L .58625 1.42579 L 0 0 .996 .154 k
F
.56501 1.4417 m .58625 1.42579 L .58612 1.4258 L F
.5773 1.41895 m .55773 1.43554 L .58239 1.42073 L .015 .181 .185 .004 k
F
.5773 1.41895 m .55297 1.43468 L .55773 1.43554 L F
.57444 1.41892 m .55297 1.43468 L .5773 1.41895 L F
.55773 1.43554 m .56189 1.4357 L .58565 1.41986 L F
.5773 1.41895 m .58275 1.419 L .58565 1.41986 L .996 0 .996 .209 k
F
.58413 1.41969 m .58565 1.41986 L .60199 1.40897 L .015 .181 .185 .004 k
F
.55773 1.43554 m .58565 1.41986 L .58413 1.41969 L F
.5773 1.41895 m .58239 1.42073 L .58413 1.41969 L F
.5773 1.41895 m .58565 1.41986 L .60214 1.42472 L .996 0 .996 .209 k
F
.56487 1.41775 m .5657 1.41768 L .58625 1.42579 L 0 .996 .996 .29 k
F
.58612 1.4258 m .58625 1.42579 L .59029 1.42738 L F
.56487 1.41775 m .58625 1.42579 L .58612 1.4258 L F
.57658 1.42706 m .55962 1.41818 L .58536 1.4259 L F
.54304 1.43503 m .54439 1.43506 L .54475 1.43477 L 0 0 .996 .118 k
F
.54304 1.43503 m .54475 1.43477 L .56359 1.44081 L 0 .996 .996 .287 k
F
.57658 1.42706 m .54312 1.45817 L .58612 1.4258 L 0 0 .996 .154 k
F
.55962 1.41818 m .56487 1.41775 L .59029 1.42738 L 0 .996 .996 .29 k
F
.5773 1.41895 m .58413 1.41969 L .60199 1.40897 L .015 .181 .185 .004 k
F
.59623 1.42535 m .5773 1.41895 L .60214 1.42472 L .996 0 .996 .209 k
F
.59603 1.40307 m .57535 1.41825 L .5773 1.41895 L .015 .181 .185 .004 k
F
.59623 1.42535 m .57535 1.41825 L .5773 1.41895 L .996 0 .996 .209 k
F
.57535 1.41825 m .57396 1.41778 L .5773 1.41895 L F
.57535 1.41825 m .57444 1.41892 L .5773 1.41895 L .015 .181 .185 .004 k
F
.58422 1.41995 m .57658 1.42706 L .59025 1.4227 L 0 0 .996 .154 k
F
.57658 1.42706 m .58612 1.4258 L .59025 1.4227 L F
.58612 1.4258 m .58625 1.42579 L .59025 1.4227 L F
.58431 1.43112 m .57658 1.42706 L .59029 1.42738 L 0 .996 .996 .29 k
F
.57658 1.42706 m .58536 1.4259 L .59029 1.42738 L F
.55679 1.41838 m .53724 1.43623 L .53736 1.43621 L 0 0 .996 .118 k
F
.55674 1.41838 m .53724 1.43623 L .55679 1.41838 L F
.57585 1.42721 m .55674 1.41838 L .57658 1.42706 L 0 .996 .996 .29 k
F
.55674 1.41838 m .53716 1.40934 L .5572 1.41835 L F
.55674 1.41838 m .5572 1.41835 L .57658 1.42706 L F
.5566 1.39076 m .55513 1.39217 L .55948 1.39136 L .005 .204 .363 0 k
F
.55791 1.39147 m .53708 1.38024 L .56142 1.39248 L 0 .996 .996 .314 k
F
.56142 1.39248 m .53736 1.38031 L .54285 1.38175 L F
.54285 1.38175 m .53713 1.37844 L .54456 1.38188 L F
.55933 1.36259 m .54285 1.38175 L .56369 1.36497 L .001 .213 .165 0 k
F
.55933 1.36259 m .56369 1.36497 L .56539 1.36361 L F
.55492 1.36265 m .53708 1.38024 L .55933 1.36259 L F
.53708 1.38024 m .53741 1.38033 L .55933 1.36259 L F
.55933 1.36259 m .53741 1.38033 L .54285 1.38175 L F
.55645 1.36114 m .55446 1.35992 L .55766 1.36175 L 0 .996 .996 .37 k
F
.53699 1.34928 m .53497 1.35131 L .53732 1.34945 L 0 .226 .08 0 k
F
.55446 1.35992 m .53699 1.34928 L .55835 1.36205 L 0 .996 .996 .37 k
F
.55446 1.35992 m .55835 1.36205 L .56144 1.3639 L F
.54285 1.38175 m .54456 1.38188 L .56539 1.36361 L .001 .213 .165 0 k
F
.54275 1.35228 m .54445 1.35262 L .58584 1.37434 L 0 .996 .996 .37 k
F
.54275 1.35228 m .58584 1.37434 L .58571 1.37432 L F
.5762 1.37308 m .55933 1.36259 L .57803 1.37108 L F
.5762 1.37308 m .58084 1.37235 L .5814 1.37261 L F
.55933 1.36259 m .56455 1.36347 L .58571 1.37432 L F
.57713 1.39464 m .55275 1.38454 L .55748 1.38712 L .996 0 .996 .202 k
F
.57384 1.39299 m .55275 1.38454 L .57713 1.39464 L F
.55948 1.39136 m .56555 1.3916 L .58301 1.37674 L .005 .204 .363 0 k
F
.58252 1.37648 m .58301 1.37674 L .58584 1.37434 L F
.55948 1.39136 m .58301 1.37674 L .58252 1.37648 L F
.55645 1.36114 m .55492 1.36265 L .55933 1.36259 L .001 .213 .165 0 k
F
.5762 1.37308 m .55813 1.36216 L .56144 1.3639 L 0 .996 .996 .37 k
F
.55948 1.39136 m .58584 1.37434 L .58495 1.37422 L .005 .204 .363 0 k
F
.5762 1.37308 m .55948 1.39136 L .58495 1.37422 L F
.57255 1.37707 m .5566 1.39076 L .55948 1.39136 L F
.5762 1.37308 m .57186 1.37699 L .57255 1.37707 L F
.57186 1.37699 m .5566 1.39076 L .57255 1.37707 L F
.54275 1.35228 m .53704 1.34873 L .54445 1.35262 L 0 .996 .996 .37 k
F
.55917 1.3322 m .54275 1.35228 L .56347 1.33546 L 0 .226 .08 0 k
F
.55917 1.3322 m .56347 1.33546 L .56521 1.33405 L F
.54264 1.32139 m .53695 1.31766 L .54381 1.32164 L .5 .5 .5 1 k
F
.54264 1.32139 m .54381 1.32164 L .54433 1.32194 L F
.53816 1.31784 m .53487 1.31547 L .5352 1.31582 L F
.559 1.30057 m .54252 1.28943 L .56294 1.302 L .996 0 .996 .367 k
F
.54252 1.28943 m .53478 1.28183 L .53685 1.2856 L F
.53706 1.28357 m .53478 1.28183 L .54252 1.28943 L F
.53778 1.28434 m .53479 1.28532 L .535 1.28648 L 0 .271 0 0 k
F
.5541 1.2316 m .53669 1.24903 L .55468 1.23203 L .007 .304 0 0 k
F
.54406 1.25458 m .5326 1.24285 L .54658 1.2554 L .5 .5 .5 1 k
F
.55851 1.26128 m .53679 1.28329 L .55947 1.26166 L 0 .271 0 0 k
F
.53679 1.28329 m .53685 1.28334 L .55947 1.26166 L F
.57612 1.25271 m .58074 1.25666 L .58287 1.25785 L .996 .138 0 .068 k
F
.57612 1.25271 m .582 1.26072 L .58438 1.259 L .038 .337 0 0 k
F
.55883 1.26807 m .56485 1.27163 L .58487 1.25359 L 0 .271 0 0 k
F
.55883 1.26807 m .58487 1.25359 L .584 1.25294 L F
.57532 1.24647 m .58072 1.25062 L .584 1.25294 L .996 0 .071 .302 k
F
.57532 1.24647 m .55883 1.26807 L .584 1.25294 L 0 .271 0 0 k
F
.56135 1.26979 m .55883 1.26807 L .56652 1.27274 L .996 0 .996 .309 k
F
.55883 1.26807 m .56485 1.27163 L .56652 1.27274 L F
.57555 1.27954 m .56135 1.26979 L .58066 1.28232 L F
.59502 1.29173 m .5744 1.27972 L .57633 1.28272 L .996 0 0 .178 k
F
.5744 1.27972 m .57331 1.2806 L .57633 1.28272 L .024 .304 0 0 k
F
.57555 1.27954 m .559 1.30057 L .58114 1.28659 L 0 .247 .019 0 k
F
.57555 1.27954 m .58114 1.28659 L .58425 1.28463 L F
.559 1.30057 m .56333 1.3048 L .56503 1.30327 L F
.559 1.30057 m .56294 1.302 L .56664 1.30428 L .996 0 .996 .367 k
F
.559 1.30057 m .56503 1.30327 L .58512 1.28514 L 0 .247 .019 0 k
F
.56135 1.26979 m .56652 1.27274 L .58512 1.28514 L .996 0 .996 .309 k
F
.56135 1.26979 m .58512 1.28514 L .58401 1.28449 L F
.58425 1.28463 m .58512 1.28514 L .58906 1.28158 L 0 .247 .019 0 k
F
.559 1.30057 m .58512 1.28514 L .58425 1.28463 L F
.58401 1.28449 m .58512 1.28514 L .58911 1.2878 L .996 0 .996 .309 k
F
.57445 1.27816 m .5732 1.27719 L .57298 1.27705 L F
.5732 1.27719 m .55597 1.26385 L .57298 1.27705 L F
.57298 1.27705 m .55597 1.26385 L .55639 1.26447 L F
.58306 1.26999 m .57555 1.27954 L .58906 1.28158 L 0 .247 .019 0 k
F
.57555 1.27954 m .58066 1.28232 L .58401 1.28449 L .996 0 .996 .309 k
F
.57555 1.27954 m .58425 1.28463 L .58906 1.28158 L 0 .247 .019 0 k
F
.57555 1.27954 m .58401 1.28449 L .58911 1.2878 L .996 0 .996 .309 k
F
.58317 1.28478 m .57555 1.27954 L .58911 1.2878 L F
.5761 1.27705 m .57482 1.27835 L .57621 1.27709 L 0 .247 .019 0 k
F
.57555 1.27954 m .55639 1.26447 L .55883 1.26807 L .996 0 .996 .309 k
F
.57492 1.27852 m .55639 1.26447 L .57555 1.27954 L F
.55627 1.27005 m .53713 1.28364 L .53778 1.28434 L 0 .271 0 0 k
F
.5562 1.26995 m .53713 1.28364 L .55627 1.27005 L F
.55883 1.26807 m .535 1.28648 L .54252 1.28943 L F
.53679 1.28329 m .53478 1.28183 L .53706 1.28357 L .996 0 .996 .367 k
F
.55501 1.26593 m .53479 1.28532 L .55883 1.26807 L 0 .271 0 0 k
F
.55614 1.29731 m .53679 1.28329 L .55841 1.2999 L .996 0 .996 .367 k
F
.53679 1.28329 m .53706 1.28357 L .55844 1.29993 L F
.53679 1.28329 m .55844 1.29993 L .55841 1.2999 L F
.559 1.30057 m .55589 1.29816 L .55571 1.29834 L F
.55589 1.29816 m .53706 1.28357 L .55571 1.29834 L F
.55571 1.29834 m .53706 1.28357 L .54252 1.28943 L F
.55799 1.29959 m .53706 1.28357 L .559 1.30057 L F
.55641 1.29762 m .55451 1.29895 L .55496 1.29911 L 0 .247 .019 0 k
F
.57443 1.27893 m .55614 1.29731 L .55641 1.29762 L F
.55614 1.29731 m .55451 1.29895 L .55641 1.29762 L F
.57492 1.27852 m .57426 1.27792 L .57445 1.27816 L .996 0 .996 .309 k
F
.57482 1.27835 m .57426 1.27792 L .57492 1.27852 L F
.53717 1.31706 m .53487 1.31547 L .53816 1.31784 L .5 .5 .5 1 k
F
.559 1.30057 m .53755 1.31736 L .54264 1.32139 L 0 .247 .019 0 k
F
.57098 1.28535 m .55721 1.29853 L .559 1.30057 L F
.55844 1.29993 m .55799 1.29959 L .559 1.30057 L .996 0 .996 .367 k
F
.55721 1.29853 m .53755 1.31736 L .559 1.30057 L 0 .247 .019 0 k
F
.5614 1.30219 m .559 1.30057 L .56664 1.30428 L .996 0 .996 .367 k
F
.5614 1.30219 m .55844 1.29993 L .559 1.30057 L F
.54264 1.32139 m .5352 1.31582 L .53695 1.31766 L .5 .5 .5 1 k
F
.55924 1.29468 m .53745 1.31727 L .56086 1.29498 L 0 .247 .019 0 k
F
.53745 1.31727 m .53755 1.31736 L .57098 1.28535 L F
.55417 1.29994 m .53689 1.31683 L .53745 1.31727 L F
.55496 1.29911 m .55415 1.29991 L .55417 1.29994 L F
.55415 1.29991 m .53689 1.31683 L .55417 1.29994 L F
.55451 1.29895 m .53689 1.31683 L .55496 1.29911 L F
.54275 1.35228 m .54445 1.35262 L .56521 1.33405 L 0 .226 .08 0 k
F
.54264 1.32139 m .54433 1.32194 L .58561 1.34587 L .5 .5 .5 1 k
F
.54264 1.32139 m .58561 1.34587 L .58548 1.34583 L F
.5737 1.3664 m .55262 1.35678 L .57694 1.36854 L .996 0 .996 .193 k
F
.57599 1.34321 m .55917 1.3322 L .58125 1.3438 L .5 .5 .5 1 k
F
.57599 1.34321 m .58125 1.3438 L .58473 1.34563 L F
.53699 1.34928 m .53726 1.34942 L .56144 1.3639 L 0 .996 .996 .37 k
F
.56144 1.3639 m .53726 1.34942 L .54275 1.35228 L F
.53816 1.31784 m .5352 1.31582 L .54264 1.32139 L .5 .5 .5 1 k
F
.53745 1.31727 m .53507 1.31974 L .53755 1.31736 L 0 .247 .019 0 k
F
.53755 1.31736 m .53507 1.31974 L .54264 1.32139 L F
.53745 1.31727 m .53488 1.31888 L .53507 1.31974 L F
.57603 1.31159 m .57582 1.31185 L .57654 1.31225 L .008 .271 0 0 k
F
.57461 1.30975 m .57582 1.31185 L .57603 1.31159 L F
.57461 1.30975 m .57355 1.3106 L .57582 1.31185 L F
.57577 1.31191 m .5614 1.30219 L .58085 1.31355 L .996 0 .996 .367 k
F
.57654 1.31225 m .57298 1.31476 L .57353 1.31536 L .008 .271 0 0 k
F
.57577 1.31191 m .55917 1.3322 L .58144 1.31764 L 0 .226 .08 0 k
F
.57577 1.31191 m .58144 1.31764 L .58449 1.31564 L F
.55917 1.3322 m .56521 1.33405 L .58537 1.31602 L F
.57651 1.3082 m .57461 1.30975 L .57937 1.30934 L .008 .271 0 0 k
F
.5614 1.30219 m .56664 1.30428 L .58537 1.31602 L .996 0 .996 .367 k
F
.5614 1.30219 m .58537 1.31602 L .58426 1.31555 L F
.58449 1.31564 m .58537 1.31602 L .58932 1.31248 L 0 .226 .08 0 k
F
.55917 1.3322 m .58537 1.31602 L .58449 1.31564 L F
.58426 1.31555 m .58537 1.31602 L .58937 1.31853 L .996 0 .996 .367 k
F
.57577 1.31191 m .55841 1.29896 L .5614 1.30219 L F
.59504 1.29318 m .57651 1.3082 L .57937 1.30934 L .008 .271 0 0 k
F
.58331 1.3027 m .57577 1.31191 L .58932 1.31248 L 0 .226 .08 0 k
F
.57577 1.31191 m .58085 1.31355 L .58426 1.31555 L .996 0 .996 .367 k
F
.57577 1.31191 m .58449 1.31564 L .58932 1.31248 L 0 .226 .08 0 k
F
.57577 1.31191 m .58426 1.31555 L .58937 1.31853 L .996 0 .996 .367 k
F
.58342 1.31708 m .57577 1.31191 L .58937 1.31853 L F
.57759 1.30969 m .57555 1.31163 L .57577 1.31191 L 0 .226 .08 0 k
F
.57555 1.31163 m .57539 1.31179 L .57577 1.31191 L F
.57504 1.31101 m .57447 1.3106 L .57577 1.31191 L .996 0 .996 .367 k
F
.57447 1.3106 m .55841 1.29896 L .57577 1.31191 L F
.57577 1.31191 m .55635 1.3299 L .55917 1.3322 L 0 .226 .08 0 k
F
.58223 1.34802 m .58272 1.3484 L .58561 1.34587 L .001 .213 .165 0 k
F
.55933 1.36259 m .58561 1.34587 L .58473 1.34563 L F
.55917 1.3322 m .56438 1.33379 L .58962 1.34819 L .5 .5 .5 1 k
F
.55829 1.3312 m .5563 1.32986 L .56143 1.33368 L F
.54264 1.32139 m .54433 1.32194 L .56333 1.3048 L 0 .247 .019 0 k
F
.54294 1.321 m .54264 1.32139 L .54303 1.32107 L F
.54294 1.321 m .54303 1.32107 L .56333 1.3048 L F
.559 1.30057 m .54294 1.321 L .56333 1.3048 L F
.5563 1.32986 m .53487 1.31547 L .55863 1.33176 L .5 .5 .5 1 k
F
.5563 1.32986 m .55863 1.33176 L .56143 1.33368 L F
.57648 1.30956 m .5563 1.32986 L .57759 1.30969 L 0 .226 .08 0 k
F
.55917 1.3322 m .53816 1.31784 L .54264 1.32139 L .5 .5 .5 1 k
F
.55873 1.33184 m .53816 1.31784 L .55917 1.3322 L F
.5582 1.33147 m .53716 1.31705 L .55839 1.33161 L F
.53716 1.31705 m .53717 1.31706 L .55839 1.33161 L F
.55839 1.33161 m .53717 1.31706 L .53816 1.31784 L F
.55337 1.32852 m .55147 1.32985 L .55721 1.33219 L .008 .271 0 0 k
F
.5563 1.32986 m .55472 1.33145 L .55635 1.3299 L 0 .226 .08 0 k
F
.5563 1.32986 m .55635 1.3299 L .57759 1.30969 L F
.58342 1.31708 m .57504 1.31101 L .57577 1.31191 L .996 0 .996 .367 k
F
.57539 1.31179 m .55635 1.3299 L .57577 1.31191 L 0 .226 .08 0 k
F
.53689 1.31683 m .53488 1.31888 L .53745 1.31727 L 0 .247 .019 0 k
F
.54264 1.32139 m .53507 1.31974 L .53698 1.32858 L F
.57599 1.34321 m .55829 1.3312 L .56143 1.33368 L .5 .5 .5 1 k
F
.57468 1.3422 m .55829 1.3312 L .57599 1.34321 L F
.53713 1.37844 m .5233 1.37045 L .52333 1.37049 L .996 0 .996 .224 k
F
.54445 1.35997 m .53294 1.37695 L .54718 1.36098 L 0 .216 .996 .005 k
F
.57499 1.37318 m .5566 1.39076 L .5762 1.37308 L .005 .204 .363 0 k
F
.55828 1.37328 m .54445 1.35997 L .56198 1.371 L 0 .996 .996 .159 k
F
.55828 1.37328 m .56198 1.371 L .5644 1.37253 L F
.5342 1.3801 m .53222 1.38158 L .53505 1.38224 L .002 0 .996 .157 k
F
.53222 1.38158 m .51236 1.39648 L .53359 1.38315 L F
.53222 1.38158 m .53359 1.38315 L .53505 1.38224 L F
.53033 1.37942 m .51401 1.36587 L .51497 1.36709 L .5 .5 .5 1 k
F
.53033 1.37942 m .51236 1.39648 L .5342 1.3801 L .002 0 .996 .157 k
F
.53295 1.38152 m .53033 1.37942 L .5342 1.3801 L .5 .5 .5 1 k
F
.53295 1.38152 m .53014 1.37919 L .53033 1.37942 L F
.53014 1.37919 m .51401 1.36587 L .53033 1.37942 L F
.54457 1.39211 m .53295 1.38152 L .547 1.39043 L 0 .996 .996 .151 k
F
.54445 1.35997 m .53081 1.37274 L .53294 1.37695 L 0 .216 .996 .005 k
F
.54132 1.35992 m .53871 1.35786 L .54445 1.35997 L 0 .996 .996 .159 k
F
.54073 1.35991 m .53081 1.37274 L .54445 1.35997 L 0 .216 .996 .005 k
F
.55753 1.37306 m .53871 1.35786 L .55828 1.37328 L 0 .996 .996 .159 k
F
.54445 1.35997 m .53287 1.34882 L .54823 1.3598 L F
.54445 1.35997 m .54823 1.3598 L .56559 1.34033 L 0 .216 .996 .005 k
F
.55811 1.33983 m .56287 1.33819 L .56559 1.34033 L 0 .996 .996 .183 k
F
.56421 1.34024 m .56559 1.34033 L .57752 1.32695 L 0 .216 .996 .005 k
F
.54445 1.35997 m .56559 1.34033 L .56421 1.34024 L F
.55472 1.33145 m .53699 1.34928 L .55917 1.3322 L 0 .226 .08 0 k
F
.53699 1.34928 m .53732 1.34945 L .55917 1.3322 L F
.55917 1.3322 m .53732 1.34945 L .54275 1.35228 L F
.54264 1.32139 m .53698 1.32858 L .5439 1.32233 L 0 .247 .019 0 k
F
.54432 1.32607 m .53286 1.344 L .54702 1.3278 L .002 .225 .294 0 k
F
.54432 1.32607 m .54702 1.3278 L .54809 1.32657 L F
.54432 1.32607 m .53068 1.31518 L .53278 1.31454 L 0 .996 .996 .183 k
F
.54432 1.32607 m .53073 1.33747 L .53286 1.344 L .002 .225 .294 0 k
F
.54132 1.32474 m .53893 1.32259 L .54432 1.32607 L 0 .996 .996 .183 k
F
.53893 1.32259 m .53068 1.31518 L .54432 1.32607 L F
.54432 1.32607 m .53278 1.31454 L .54809 1.32657 L F
.54061 1.32443 m .53073 1.33747 L .54432 1.32607 L .002 .225 .294 0 k
F
.5573 1.33934 m .54419 1.32744 L .55811 1.33983 L 0 .996 .996 .183 k
F
.54419 1.32744 m .53068 1.31518 L .54461 1.3277 L F
.54419 1.32744 m .54461 1.3277 L .55811 1.33983 L F
.54445 1.35997 m .53076 1.35144 L .53287 1.34882 L 0 .996 .996 .159 k
F
.53871 1.35786 m .53076 1.35144 L .54445 1.35997 L F
.55828 1.37328 m .54457 1.39211 L .56321 1.37475 L 0 .04 .996 .102 k
F
.54457 1.39211 m .53084 1.38598 L .53295 1.38152 L 0 .996 .996 .151 k
F
.54084 1.39354 m .53084 1.38598 L .54457 1.39211 L F
.55828 1.37328 m .54156 1.39327 L .54457 1.39211 L 0 .04 .996 .102 k
F
.54156 1.39327 m .53976 1.39542 L .54457 1.39211 L F
.54457 1.39211 m .53302 1.40796 L .54835 1.39129 L F
.54457 1.39211 m .53089 1.40601 L .53302 1.40796 L F
.53976 1.39542 m .53089 1.40601 L .54457 1.39211 L F
.55576 1.37484 m .55373 1.37739 L .55828 1.37328 L F
.55373 1.37739 m .53089 1.40601 L .55562 1.37646 L F
.55373 1.37739 m .55562 1.37646 L .55828 1.37328 L F
.55679 1.37355 m .54315 1.36197 L .5578 1.37337 L 0 .996 .996 .159 k
F
.55679 1.37355 m .55576 1.37484 L .55828 1.37328 L 0 .04 .996 .102 k
F
.54315 1.36197 m .54414 1.36225 L .56077 1.37568 L 0 .996 .996 .159 k
F
.55828 1.37328 m .54132 1.35992 L .54445 1.35997 L F
.55828 1.37328 m .56321 1.37475 L .56578 1.37236 L 0 .04 .996 .102 k
F
.54457 1.39211 m .547 1.39043 L .54835 1.39129 L 0 .996 .996 .151 k
F
.54457 1.39211 m .54835 1.39129 L .56578 1.37236 L 0 .04 .996 .102 k
F
.54445 1.35997 m .54718 1.36098 L .54823 1.3598 L 0 .216 .996 .005 k
F
.54445 1.35997 m .54823 1.3598 L .5779 1.38102 L 0 .996 .996 .159 k
F
.55933 1.36259 m .56539 1.36361 L .58272 1.3484 L .001 .213 .165 0 k
F
.55933 1.36259 m .58272 1.3484 L .58223 1.34802 L F
.57487 1.37236 m .55813 1.36216 L .5762 1.37308 L 0 .996 .996 .37 k
F
.55933 1.36259 m .58571 1.37432 L .58495 1.37422 L F
.57167 1.3549 m .55679 1.37355 L .55828 1.37328 L 0 .04 .996 .102 k
F
.55906 1.37548 m .55679 1.37355 L .56077 1.37568 L 0 .996 .996 .159 k
F
.55679 1.37355 m .5578 1.37337 L .56077 1.37568 L F
.54315 1.36197 m .53076 1.35144 L .54414 1.36225 L F
.55811 1.33983 m .5577 1.34031 L .55776 1.34035 L 0 .216 .996 .005 k
F
.54303 1.34151 m .53399 1.3594 L .5458 1.34239 L 0 .107 .996 .088 k
F
.55484 1.3436 m .54073 1.35991 L .55493 1.3436 L 0 .216 .996 .005 k
F
.55776 1.34035 m .54073 1.35991 L .54445 1.35997 L F
.53234 1.32398 m .5286 1.33194 L .53342 1.32447 L 0 .204 .996 .002 k
F
.53234 1.32398 m .53342 1.32447 L .53388 1.32375 L F
.53234 1.32398 m .52645 1.32775 L .5286 1.33194 L F
.5295 1.32465 m .52645 1.32299 L .52703 1.32157 L 0 .887 .996 .028 k
F
.5282 1.32496 m .52645 1.32299 L .5295 1.32465 L F
.53234 1.32398 m .52703 1.32157 L .52857 1.3178 L F
.52792 1.32502 m .52645 1.32775 L .53234 1.32398 L 0 .204 .996 .002 k
F
.54303 1.34151 m .52703 1.32157 L .53234 1.32398 L 0 .887 .996 .028 k
F
.53234 1.32398 m .52857 1.3178 L .53388 1.32375 L F
.54211 1.34122 m .52645 1.32299 L .54303 1.34151 L F
.53399 1.3594 m .53444 1.35953 L .54608 1.34248 L 0 .107 .996 .088 k
F
.54303 1.34151 m .53234 1.32398 L .54623 1.33788 L 0 .887 .996 .028 k
F
.54303 1.34151 m .54623 1.33788 L .54837 1.34001 L F
.52958 1.36491 m .52652 1.36438 L .52712 1.36213 L 0 .904 .996 0 k
F
.53244 1.36247 m .52653 1.36893 L .52868 1.36991 L 0 .107 .996 .088 k
F
.52829 1.36601 m .52653 1.36893 L .53244 1.36247 L F
.52824 1.36605 m .52652 1.36438 L .52958 1.36491 L 0 .904 .996 0 k
F
.53244 1.36247 m .52712 1.36213 L .52865 1.35639 L F
.52958 1.36491 m .52712 1.36213 L .53244 1.36247 L F
.528 1.36625 m .52653 1.36893 L .52829 1.36601 L 0 .107 .996 .088 k
F
.53244 1.36247 m .52868 1.36991 L .53353 1.36254 L F
.53253 1.39899 m .52873 1.39311 L .5335 1.39748 L 0 .917 .996 0 k
F
.53253 1.39899 m .5335 1.39748 L .53407 1.39801 L F
.52893 1.40415 m .5266 1.40798 L .52699 1.4076 L 0 .033 .996 .153 k
F
.53253 1.39899 m .52659 1.4037 L .52873 1.39311 L 0 .917 .996 0 k
F
.52808 1.40538 m .52659 1.4037 L .53253 1.39899 L F
.5414 1.38209 m .52813 1.4053 L .52893 1.40415 L 0 .033 .996 .153 k
F
.52813 1.4053 m .5266 1.40798 L .52893 1.40415 L F
.54099 1.38264 m .5266 1.40798 L .5414 1.38209 L F
.53253 1.39899 m .52699 1.4076 L .52875 1.40583 L F
.54099 1.38264 m .53902 1.38016 L .54211 1.38113 L 0 .904 .996 0 k
F
.54316 1.37969 m .52699 1.4076 L .53253 1.39899 L 0 .033 .996 .153 k
F
.53902 1.38016 m .54237 1.37978 L .54279 1.3802 L 0 .904 .996 0 k
F
.53902 1.38016 m .54279 1.3802 L .54211 1.38113 L F
.5414 1.38209 m .52699 1.4076 L .54316 1.37969 L 0 .033 .996 .153 k
F
.54316 1.37969 m .53253 1.39899 L .54681 1.37928 L F
.54453 1.38188 m .52958 1.36491 L .53244 1.36247 L 0 .904 .996 0 k
F
.54453 1.38188 m .52824 1.36605 L .52958 1.36491 L F
.53399 1.3594 m .54608 1.34248 L .5458 1.34239 L 0 .107 .996 .088 k
F
.53234 1.32398 m .53388 1.32375 L .54837 1.34001 L 0 .887 .996 .028 k
F
.55557 1.3407 m .54073 1.35991 L .55811 1.33983 L 0 .216 .996 .005 k
F
.55811 1.33983 m .54445 1.35997 L .56217 1.34228 L F
.55778 1.34032 m .55787 1.34019 L .55927 1.34113 L 0 .996 .996 .183 k
F
.5575 1.34016 m .55787 1.34019 L .55778 1.34032 L F
.55662 1.33934 m .55557 1.3407 L .55811 1.33983 L 0 .216 .996 .005 k
F
.5575 1.34016 m .55662 1.33934 L .55787 1.34019 L 0 .996 .996 .183 k
F
.55662 1.33934 m .53068 1.31518 L .55768 1.33969 L F
.55662 1.33934 m .55768 1.33969 L .55927 1.34113 L F
.55811 1.33983 m .54132 1.32474 L .54432 1.32607 L F
.55811 1.33983 m .54432 1.32607 L .56287 1.33819 L F
.54432 1.32607 m .54809 1.32657 L .56287 1.33819 L F
.56143 1.33368 m .55873 1.33184 L .55917 1.3322 L .5 .5 .5 1 k
F
.56143 1.33368 m .5582 1.33147 L .55839 1.33161 L F
.57145 1.32016 m .55662 1.33934 L .55811 1.33983 L 0 .216 .996 .005 k
F
.53894 1.34021 m .52645 1.32299 L .54211 1.34122 L 0 .887 .996 .028 k
F
.53716 1.31705 m .53487 1.31547 L .53717 1.31706 L .5 .5 .5 1 k
F
.5137 1.30466 m .5147 1.30446 L .51736 1.30001 L F
.51716 1.29928 m .51736 1.30001 L .52638 1.28494 L F
.5137 1.30466 m .51736 1.30001 L .51716 1.29928 L F
.51038 1.25772 m .49985 1.23521 L .51084 1.25927 L F
.51112 1.25829 m .50761 1.2657 L .5111 1.25836 L 0 .06 .996 .16 k
F
.50761 1.2657 m .49495 1.29242 L .50761 1.26572 L F
.50761 1.2657 m .50761 1.26572 L .5111 1.25836 L F
.52264 1.32838 m .51085 1.30523 L .52339 1.32359 L 0 .873 .996 .171 k
F
.52264 1.32838 m .52339 1.32359 L .52552 1.32672 L F
.52561 1.41438 m .5209 1.41855 L .52085 1.4185 L .5 .5 .5 1 k
F
.51255 1.42596 m .51237 1.42584 L .51259 1.42593 L 0 .996 .996 .239 k
F
.51255 1.42596 m .51259 1.42593 L .5352 1.43546 L F
.51238 1.4527 m .49464 1.44119 L .51411 1.4502 L 0 .996 .996 .213 k
F
.51238 1.4527 m .51411 1.4502 L .51639 1.45125 L F
.52354 1.50605 m .52997 1.50406 L .53958 1.50022 L .5 .5 .5 1 k
F
.53748 1.5003 m .52322 1.50673 L .52354 1.50605 L F
.53452 1.50334 m .53062 1.50668 L .53538 1.50192 L F
.53752 1.51394 m .52356 1.51854 L .5353 1.51435 L F
.51241 1.51513 m .51721 1.51127 L .53541 1.51538 L 0 .996 .996 .223 k
F
.53062 1.50668 m .51241 1.51513 L .53462 1.50231 L .5 .5 .5 1 k
F
.49452 1.52343 m .49645 1.52195 L .51722 1.52464 L 0 .996 .996 .245 k
F
.51645 1.52534 m .51722 1.52464 L .53545 1.527 L F
.51241 1.53901 m .51645 1.53508 L .53547 1.5349 L 0 .996 .996 .277 k
F
.53463 1.54228 m .49557 1.54632 L .53548 1.53917 L 0 .996 .996 .384 k
F
.49448 1.54731 m .48489 1.54851 L .49642 1.54554 L 0 .996 .996 .47 k
F
.49557 1.54632 m .48489 1.54742 L .49642 1.54554 L 0 .996 .996 .384 k
F
.49557 1.54632 m .49642 1.54554 L .53548 1.53917 L F
.53071 1.5469 m .50008 1.54725 L .53463 1.54228 L F
.53336 1.54717 m .53277 1.54711 L .53463 1.54228 L 0 .996 .996 .322 k
F
.53277 1.54711 m .53071 1.5469 L .53215 1.5452 L F
.53277 1.54711 m .53215 1.5452 L .53463 1.54228 L F
.57292 1.54496 m .56986 1.54484 L .57899 1.53333 L 0 .996 .996 .39 k
F
.56986 1.54484 m .56522 1.54465 L .57041 1.54038 L F
.56986 1.54484 m .57041 1.54038 L .57899 1.53333 L F
.60235 1.54304 m .60169 1.54304 L .61223 1.52675 L 0 .996 .996 .547 k
F
.62109 1.54615 m .61979 1.54558 L .63446 1.52293 L 0 .996 .996 .626 k
F
.61979 1.54558 m .61666 1.54424 L .62351 1.53603 L F
.61979 1.54558 m .62351 1.53603 L .63446 1.52293 L F
.61533 1.54366 m .60422 1.55628 L .6025 1.54392 L .5 .5 .5 1 k
F
.61533 1.54366 m .6025 1.54392 L .60271 1.54352 L F
.60308 1.54282 m .59771 1.55306 L .60235 1.54304 L F
.61533 1.54366 m .60245 1.54352 L .60308 1.54282 L F
.60422 1.55628 m .59241 1.56485 L .60185 1.54386 L F
.60422 1.55628 m .60185 1.54386 L .60234 1.54276 L F
.60569 1.54764 m .59241 1.56453 L .59771 1.55306 L F
.61666 1.54424 m .61677 1.5421 L .63446 1.52293 L 0 .996 .996 .626 k
F
.6168 1.54152 m .60308 1.54282 L .61266 1.53632 L .5 .5 .5 1 k
F
.61533 1.54366 m .60308 1.54282 L .6168 1.54152 L F
.61533 1.54366 m .62721 1.52633 L .63446 1.52293 L 0 .996 .996 .626 k
F
.61869 1.54389 m .61266 1.53632 L .63444 1.52156 L .5 .5 .5 1 k
F
.60308 1.54282 m .60235 1.54304 L .60384 1.54178 L F
.60308 1.54282 m .6033 1.54213 L .60384 1.54178 L F
.60308 1.54282 m .60384 1.54178 L .63444 1.52156 L F
.60308 1.54282 m .60384 1.54178 L .60463 1.5411 L F
.61533 1.54366 m .62087 1.52931 L .62721 1.52633 L 0 .996 .996 .626 k
F
.61666 1.54424 m .61533 1.54366 L .61677 1.5421 L F
.61869 1.54389 m .61533 1.54366 L .6168 1.54152 L .5 .5 .5 1 k
F
.62106 1.54406 m .61869 1.54389 L .63444 1.52156 L F
.62109 1.54615 m .61201 1.55063 L .61533 1.54366 L 0 .996 .996 .626 k
F
.62135 1.54395 m .61931 1.54824 L .62106 1.54406 L .5 .5 .5 1 k
F
.61612 1.55497 m .61502 1.5573 L .61637 1.55434 L F
.62388 1.54789 m .60764 1.57647 L .62109 1.54615 L F
.61548 1.56761 m .61435 1.56856 L .61542 1.56624 L F
.61435 1.56856 m .60764 1.57647 L .62388 1.54789 L F
.61548 1.56761 m .61502 1.5573 L .61612 1.55497 L F
.61548 1.56761 m .61612 1.55497 L .61976 1.54729 L F
.61931 1.54824 m .61637 1.55434 L .62106 1.54406 L F
.61548 1.56761 m .62011 1.54566 L .62045 1.5461 L F
.62788 1.55454 m .61604 1.56713 L .62057 1.54559 L F
.62618 1.55863 m .61604 1.56713 L .62788 1.55454 L F
.61347 1.58928 m .61695 1.58089 L .62578 1.5593 L 0 .102 .996 .148 k
F
.62388 1.54789 m .62109 1.54615 L .63088 1.53585 L .5 .5 .5 1 k
F
.62388 1.54789 m .63088 1.53585 L .6456 1.52438 L F
.62388 1.54789 m .63088 1.53585 L .63373 1.53284 L F
.62917 1.55612 m .62324 1.54886 L .62388 1.54789 L F
.62797 1.5693 m .6233 1.58124 L .62904 1.55658 L F
.62914 1.55631 m .62584 1.56453 L .62917 1.55612 L F
.62748 1.57725 m .622 1.58456 L .62792 1.56945 L F
.62734 1.5797 m .62626 1.58069 L .62748 1.57725 L F
.62626 1.58069 m .62524 1.58161 L .62748 1.57725 L F
.62524 1.58161 m .62572 1.5796 L .62748 1.57725 L F
.62328 1.58128 m .61267 1.59829 L .62896 1.55654 L F
.6228 1.58338 m .622 1.58456 L .62328 1.58128 L F
.622 1.58456 m .61267 1.59829 L .62328 1.58128 L F
.62917 1.55612 m .62618 1.55863 L .62788 1.55454 L F
.62316 1.58184 m .62896 1.55654 L .62917 1.55599 L F
.6228 1.58338 m .62315 1.58187 L .62316 1.58184 L F
.62315 1.58187 m .62896 1.55654 L .62316 1.58184 L F
.62734 1.5797 m .62797 1.5693 L .64623 1.53559 L F
.62854 1.55999 m .62584 1.56453 L .62914 1.55631 L F
.62905 1.55653 m .62904 1.55658 L .62906 1.55648 L F
.62797 1.5693 m .62904 1.55658 L .62905 1.55653 L F
.62914 1.55631 m .62906 1.55648 L .62917 1.55599 L F
.62797 1.5693 m .62906 1.55648 L .62914 1.55631 L F
.62797 1.5693 m .64134 1.53993 L .64623 1.53559 L F
.62734 1.5797 m .62792 1.56945 L .62797 1.5693 L F
.63173 1.56663 m .62797 1.5693 L .6462 1.5335 L F
.62797 1.5693 m .62914 1.55631 L .64134 1.53993 L F
.62914 1.55631 m .62917 1.55612 L .62949 1.55558 L F
.62914 1.55631 m .62917 1.55599 L .62949 1.55558 L F
.62914 1.55631 m .62949 1.55558 L .64134 1.53993 L F
.62914 1.55631 m .62949 1.55558 L .62966 1.55528 L F
.62797 1.5693 m .64134 1.53993 L .6462 1.5335 L F
.62797 1.5693 m .63818 1.54272 L .64134 1.53993 L F
.63114 1.56105 m .63064 1.55624 L .63818 1.54272 L F
.62797 1.5693 m .63064 1.55624 L .63114 1.56105 L F
.62797 1.5693 m .62854 1.55999 L .63064 1.55624 L F
.63173 1.56663 m .63079 1.55765 L .64619 1.53266 L .145 .996 .996 .507 k
F
.62854 1.55999 m .63542 1.54517 L .63818 1.54272 L .5 .5 .5 1 k
F
.63079 1.55765 m .64127 1.5349 L .64619 1.53266 L .145 .996 .996 .507 k
F
.62797 1.5693 m .62846 1.5602 L .62854 1.55999 L .5 .5 .5 1 k
F
.62627 1.56569 m .62584 1.56453 L .62854 1.55999 L F
.62908 1.55598 m .62388 1.54789 L .63327 1.53772 L F
.62917 1.55612 m .62908 1.55598 L .6456 1.52438 L F
.62908 1.55598 m .63327 1.53772 L .6456 1.52438 L F
.62388 1.54789 m .62135 1.54395 L .63088 1.53585 L F
.62135 1.54395 m .62106 1.5435 L .62183 1.54289 L F
.62135 1.54395 m .62211 1.54268 L .63088 1.53585 L F
.62917 1.55599 m .6265 1.54952 L .64559 1.52371 L 0 .996 .996 .761 k
F
.6265 1.54952 m .63676 1.53155 L .64559 1.52371 L F
.62382 1.54304 m .63082 1.53117 L .63948 1.5268 L F
.63676 1.53155 m .63948 1.5268 L .64559 1.52371 L F
.62388 1.54789 m .63373 1.53284 L .63933 1.52696 L .5 .5 .5 1 k
F
.63922 1.52715 m .63933 1.52696 L .63948 1.5268 L F
.62388 1.54789 m .63933 1.52696 L .63922 1.52715 L F
.62388 1.54789 m .63948 1.5268 L .63676 1.53155 L F
.6265 1.54952 m .62388 1.54789 L .63676 1.53155 L F
.62382 1.54304 m .62135 1.54395 L .63031 1.53201 L F
.62382 1.54304 m .63031 1.53201 L .63036 1.53194 L F
.62135 1.54395 m .62106 1.54406 L .62211 1.54268 L F
.68189 1.47666 m .66895 1.48359 L .68987 1.47368 L .207 0 .996 .094 k
F
.68189 1.47666 m .69192 1.47292 L .71032 1.46253 L .106 0 .996 .109 k
F
.66895 1.48359 m .67302 1.48204 L .71339 1.46255 L .207 0 .996 .094 k
F
.68189 1.47666 m .66087 1.49043 L .69192 1.47292 L .106 0 .996 .109 k
F
.6604 1.49994 m .65496 1.50071 L .66889 1.4885 L .5 .5 .5 1 k
F
.65819 1.48785 m .65121 1.49134 L .66895 1.48359 L .207 0 .996 .094 k
F
.68184 1.47357 m .65811 1.48304 L .66887 1.47899 L .36 0 .996 .081 k
F
.67596 1.47578 m .65811 1.48304 L .68184 1.47357 L F
.67697 1.4754 m .65123 1.49258 L .68184 1.47357 L .002 0 .996 .127 k
F
.69323 1.46405 m .65123 1.49258 L .69487 1.46345 L F
.68189 1.47666 m .65819 1.48785 L .66895 1.48359 L .207 0 .996 .094 k
F
.67601 1.47894 m .65819 1.48785 L .68189 1.47666 L F
.69487 1.46345 m .67697 1.4754 L .68184 1.47357 L .002 0 .996 .127 k
F
.69496 1.4681 m .67596 1.47578 L .68184 1.47357 L .36 0 .996 .081 k
F
.69362 1.46854 m .69337 1.46869 L .69496 1.4681 L .106 0 .996 .109 k
F
.70036 1.46584 m .69337 1.46869 L .69496 1.4681 L .36 0 .996 .081 k
F
.69337 1.46869 m .67596 1.47578 L .69496 1.4681 L F
.66 1.48713 m .65123 1.49258 L .66895 1.48359 L .002 0 .996 .127 k
F
.68184 1.47357 m .68982 1.47067 L .71337 1.46131 L .36 0 .996 .081 k
F
.69337 1.46869 m .65124 1.49358 L .69496 1.4681 L .106 0 .996 .109 k
F
.65811 1.48304 m .65117 1.48835 L .65842 1.48293 L .121 .052 .579 .055 k
F
.65993 1.48236 m .65117 1.48835 L .66887 1.47899 L F
.6429 1.49061 m .64146 1.49109 L .64345 1.49026 L .5 .5 .5 1 k
F
.68377 1.4561 m .68157 1.45834 L .68632 1.4553 L .032 .158 .232 .012 k
F
.69452 1.44517 m .70561 1.44141 L .7096 1.44075 L .5 .5 .5 1 k
F
.68377 1.4561 m .68632 1.4553 L .70856 1.44106 L .032 .158 .232 .012 k
F
.68377 1.4561 m .70856 1.44106 L .70818 1.44117 L F
.68136 1.44639 m .68933 1.44412 L .70561 1.44141 L .5 .5 .5 1 k
F
.68136 1.44639 m .6885 1.44479 L .68933 1.44412 L 0 .211 .135 0 k
F
.66835 1.44759 m .67242 1.44646 L .69137 1.44353 L .5 .5 .5 1 k
F
.66835 1.44759 m .69137 1.44353 L .68947 1.44407 L F
.66835 1.44759 m .70987 1.44067 L .7096 1.44075 L F
.68136 1.44639 m .68722 1.44446 L .68933 1.44412 L F
.68136 1.44639 m .68933 1.44412 L .70729 1.42961 L 0 .211 .135 0 k
F
.68947 1.44407 m .69137 1.44353 L .70987 1.44067 L .5 .5 .5 1 k
F
.68157 1.45834 m .69158 1.45514 L .71288 1.43829 L .032 .158 .232 .012 k
F
.7096 1.44075 m .70987 1.44067 L .71292 1.4402 L .5 .5 .5 1 k
F
.69452 1.44517 m .70597 1.44252 L .70818 1.44117 L .032 .158 .232 .012 k
F
.69452 1.44517 m .70818 1.44117 L .71288 1.43829 L F
.69985 1.43975 m .69452 1.44517 L .71288 1.43829 L F
.69452 1.44517 m .68377 1.4561 L .70597 1.44252 L F
.67566 1.44785 m .67345 1.44817 L .68136 1.44639 L .5 .5 .5 1 k
F
.69427 1.43176 m .67635 1.44767 L .68136 1.44639 L 0 .211 .135 0 k
F
.67635 1.44767 m .67571 1.44824 L .68136 1.44639 L F
.67571 1.44824 m .65782 1.46413 L .68136 1.44639 L F
.69242 1.43233 m .67548 1.4479 L .69427 1.43176 L F
.67548 1.4479 m .65782 1.46413 L .67635 1.44767 L F
.67548 1.4479 m .67635 1.44767 L .69427 1.43176 L F
.69238 1.44567 m .67548 1.4479 L .69452 1.44517 L .5 .5 .5 1 k
F
.67548 1.4479 m .67345 1.44817 L .67566 1.44785 L F
.67548 1.4479 m .67566 1.44785 L .69452 1.44517 L F
.69452 1.44517 m .67566 1.44785 L .68136 1.44639 L F
.69452 1.44517 m .67569 1.46016 L .68157 1.45834 L .032 .158 .232 .012 k
F
.69293 1.44559 m .69238 1.44567 L .69452 1.44517 L .5 .5 .5 1 k
F
.69985 1.43975 m .69293 1.44559 L .69452 1.44517 L .032 .158 .232 .012 k
F
.69293 1.44559 m .69271 1.44578 L .69452 1.44517 L F
.69271 1.44578 m .67569 1.46016 L .69452 1.44517 L F
.69995 1.44467 m .69293 1.44559 L .69452 1.44517 L .5 .5 .5 1 k
F
.69452 1.44517 m .7096 1.44075 L .71292 1.4402 L F
.70818 1.44117 m .70856 1.44106 L .71288 1.43829 L .032 .158 .232 .012 k
F
.69473 1.45578 m .67589 1.46009 L .68157 1.45834 L .5 .5 .5 1 k
F
.65343 1.48028 m .6429 1.49061 L .65974 1.47691 L 0 0 .996 .147 k
F
.65343 1.48028 m .65974 1.47691 L .65991 1.47678 L F
.64278 1.48217 m .64136 1.48379 L .64364 1.48172 L 0 0 .996 .129 k
F
.6429 1.49061 m .64148 1.49201 L .64377 1.49013 L 0 0 .996 .147 k
F
.64148 1.49201 m .62812 1.49883 L .64534 1.491 L .5 .5 .5 1 k
F
.64148 1.49201 m .62794 1.49894 L .62812 1.49883 L F
.62812 1.49883 m .63692 1.49515 L .65117 1.48835 L F
.62812 1.49883 m .63692 1.49515 L .65121 1.49134 L F
.64154 1.49642 m .62812 1.49883 L .65121 1.49134 L F
.62816 1.50222 m .60659 1.51024 L .61288 1.50663 L F
.62816 1.50222 m .61288 1.50663 L .62916 1.50075 L F
.61288 1.50663 m .61883 1.50411 L .62916 1.50075 L F
.62792 1.49895 m .6092 1.50888 L .61258 1.50681 L F
.64154 1.49642 m .6255 1.50036 L .62764 1.49911 L F
.64148 1.49201 m .6255 1.50036 L .62792 1.49895 L F
.6255 1.50036 m .6092 1.50888 L .62792 1.49895 L F
.62764 1.49911 m .60654 1.50501 L .6117 1.5022 L F
.6255 1.50036 m .60654 1.50501 L .62764 1.49911 L F
.6429 1.49061 m .63633 1.49492 L .64146 1.49109 L F
.6429 1.49061 m .64018 1.49234 L .6403 1.49231 L 0 0 .996 .147 k
F
.6429 1.49061 m .6403 1.49231 L .64148 1.49201 L F
.64148 1.49201 m .64534 1.491 L .65117 1.48835 L .5 .5 .5 1 k
F
.65353 1.48711 m .63175 1.49833 L .63633 1.49492 L F
.6365 1.4933 m .63174 1.49751 L .64148 1.49201 L 0 0 .996 .147 k
F
.65353 1.48711 m .63633 1.49492 L .6429 1.49061 L .5 .5 .5 1 k
F
.64194 1.49635 m .6412 1.49681 L .64154 1.49642 L F
.64154 1.49689 m .63785 1.49837 L .63784 1.49836 L F
.63332 1.50074 m .62816 1.50222 L .63332 1.50029 L F
.63785 1.49837 m .62773 1.50286 L .62814 1.50226 L F
.64154 1.49689 m .63794 1.49844 L .63785 1.49837 L F
.63794 1.49844 m .62773 1.50286 L .63785 1.49837 L F
.63332 1.50273 m .63332 1.50244 L .63833 1.49877 L F
.63695 1.49915 m .63181 1.50313 L .63639 1.50019 L .08 0 .996 .132 k
F
.64051 1.4974 m .63639 1.50019 L .64154 1.49689 L F
.63841 1.49882 m .63833 1.49877 L .64154 1.49642 L .5 .5 .5 1 k
F
.6384 1.49883 m .63833 1.49877 L .63841 1.49882 L F
.63695 1.49915 m .63639 1.50019 L .64051 1.4974 L .08 0 .996 .132 k
F
.6384 1.49883 m .6384 1.49883 L .63841 1.49882 L .5 .5 .5 1 k
F
.63332 1.50273 m .63833 1.49877 L .6384 1.49883 L F
.65199 1.48814 m .63695 1.49915 L .6397 1.49779 L .08 0 .996 .132 k
F
.63899 1.49932 m .6384 1.49883 L .64154 1.49642 L .5 .5 .5 1 k
F
.64117 1.49686 m .6397 1.49779 L .64051 1.4974 L .08 0 .996 .132 k
F
.65199 1.48814 m .6397 1.49779 L .64117 1.49686 L F
.65358 1.49055 m .64297 1.49572 L .65521 1.48935 L .5 .5 .5 1 k
F
.65358 1.49055 m .65521 1.48935 L .66006 1.48682 L F
.65358 1.49055 m .64156 1.49837 L .66057 1.48653 L F
.69496 1.4681 m .67702 1.47855 L .68189 1.47666 L .106 0 .996 .109 k
F
.64297 1.49572 m .64337 1.49547 L .68731 1.47263 L .5 .5 .5 1 k
F
.66434 1.48355 m .65358 1.49055 L .67687 1.47639 L F
.65358 1.49055 m .66057 1.48653 L .67687 1.47639 L F
.67702 1.47855 m .65124 1.49358 L .68189 1.47666 L .106 0 .996 .109 k
F
.69496 1.4681 m .68189 1.47666 L .71032 1.46253 L F
.70038 1.46677 m .6861 1.47391 L .68189 1.47666 L .207 0 .996 .094 k
F
.6861 1.47391 m .67601 1.47894 L .68189 1.47666 L F
.67365 1.48076 m .65358 1.49055 L .67716 1.47802 L .5 .5 .5 1 k
F
.67365 1.48076 m .67716 1.47802 L .68731 1.47263 L F
.65358 1.49055 m .66006 1.48682 L .68731 1.47263 L F
.65185 1.48824 m .63695 1.49915 L .65199 1.48814 L .08 0 .996 .132 k
F
.64635 1.49185 m .63695 1.49915 L .65211 1.48805 L F
.65353 1.48711 m .64297 1.49572 L .66001 1.48346 L F
.64297 1.49572 m .64154 1.49642 L .64337 1.49547 L .5 .5 .5 1 k
F
.64297 1.49572 m .64208 1.49633 L .64154 1.49642 L F
.65353 1.48711 m .64051 1.4974 L .64297 1.49572 L .08 0 .996 .132 k
F
.6429 1.49061 m .64377 1.49013 L .65774 1.48433 L .5 .5 .5 1 k
F
.6429 1.49061 m .65774 1.48433 L .65766 1.48438 L F
.6429 1.49061 m .66052 1.48317 L .66011 1.4834 L F
.65159 1.48147 m .6365 1.4933 L .64018 1.49234 L 0 0 .996 .147 k
F
.65164 1.48143 m .64524 1.48557 L .65159 1.48147 L F
.64547 1.48536 m .64524 1.48557 L .65164 1.48143 L F
.64524 1.48557 m .6365 1.4933 L .65159 1.48147 L F
.65343 1.48028 m .65816 1.47723 L .66042 1.4765 L .5 .5 .5 1 k
F
.64278 1.48217 m .64364 1.48172 L .64366 1.4817 L 0 0 .996 .129 k
F
.64278 1.48217 m .64366 1.4817 L .65823 1.47718 L .5 .5 .5 1 k
F
.65816 1.47723 m .65823 1.47718 L .66042 1.4765 L F
.64278 1.48217 m .65823 1.47718 L .65816 1.47723 L F
.65343 1.48028 m .64018 1.49234 L .6429 1.49061 L 0 0 .996 .147 k
F
.64622 1.48489 m .64181 1.48648 L .65343 1.48028 L .5 .5 .5 1 k
F
.65343 1.48028 m .64278 1.48217 L .65816 1.47723 L F
.65343 1.48028 m .63164 1.48958 L .63621 1.48621 L F
.64009 1.48383 m .63621 1.48621 L .63908 1.48409 L F
.64278 1.48217 m .63621 1.48621 L .64136 1.48379 L 0 0 .996 .129 k
F
.65343 1.48028 m .63621 1.48621 L .64009 1.48383 L .5 .5 .5 1 k
F
.63871 1.47823 m .63877 1.47821 L .6509 1.47048 L .069 0 .996 .124 k
F
.64262 1.4705 m .64121 1.47234 L .64344 1.47012 L .014 .188 .485 .005 k
F
.64278 1.48217 m .64135 1.48242 L .64366 1.4817 L .5 .5 .5 1 k
F
.64278 1.48217 m .63908 1.48409 L .64135 1.48242 L F
.65343 1.48028 m .63908 1.48409 L .64278 1.48217 L F
.64135 1.48242 m .62791 1.4821 L .651 1.4773 L 0 .996 .996 .996 k
F
.62791 1.4821 m .63877 1.47821 L .651 1.4773 L F
.65328 1.47015 m .63621 1.48621 L .64278 1.48217 L 0 0 .996 .129 k
F
.65328 1.47015 m .64262 1.4705 L .65803 1.46721 L .5 .5 .5 1 k
F
.64262 1.4705 m .64344 1.47012 L .6435 1.47007 L .014 .188 .485 .005 k
F
.64262 1.4705 m .6435 1.47007 L .66026 1.46661 L .5 .5 .5 1 k
F
.64278 1.48217 m .64366 1.4817 L .66026 1.46661 L 0 0 .996 .129 k
F
.64278 1.48217 m .66026 1.46661 L .65975 1.46687 L F
.65986 1.46681 m .66026 1.46661 L .67664 1.46323 L .5 .5 .5 1 k
F
.64262 1.4705 m .66026 1.46661 L .65986 1.46681 L F
.65328 1.47015 m .65803 1.46721 L .65986 1.46681 L F
.65328 1.47015 m .64278 1.48217 L .65975 1.46687 L 0 0 .996 .129 k
F
.65328 1.47015 m .65986 1.46681 L .67664 1.46323 L .5 .5 .5 1 k
F
.69427 1.43176 m .68136 1.44639 L .70729 1.42961 L 0 .211 .135 0 k
F
.66393 1.45796 m .65328 1.47015 L .67255 1.45425 L 0 0 .996 .129 k
F
.66393 1.45796 m .67255 1.45425 L .67391 1.45313 L F
.64262 1.4705 m .6435 1.47007 L .65937 1.45429 L .014 .188 .485 .005 k
F
.64262 1.4705 m .65937 1.45429 L .6589 1.45449 L F
.65328 1.47015 m .63149 1.47741 L .63605 1.47418 L .5 .5 .5 1 k
F
.63971 1.47213 m .63605 1.47418 L .63875 1.47227 L F
.64262 1.4705 m .63605 1.47418 L .64121 1.47234 L .014 .188 .485 .005 k
F
.65328 1.47015 m .63605 1.47418 L .63971 1.47213 L .5 .5 .5 1 k
F
.64242 1.45575 m .64098 1.45561 L .64308 1.45539 L 0 .996 .996 .742 k
F
.64242 1.45575 m .64308 1.45539 L .64329 1.45537 L F
.65308 1.45685 m .63129 1.46198 L .63586 1.45898 L F
.64242 1.45575 m .63586 1.45898 L .64098 1.45561 L F
.63757 1.45813 m .63586 1.45898 L .63716 1.45868 L .001 .211 .208 0 k
F
.64242 1.45575 m .63716 1.45868 L .64101 1.45781 L F
.65401 1.43382 m .65037 1.43398 L .66809 1.43171 L .5 .5 .5 1 k
F
.66809 1.43171 m .65996 1.43169 L .67216 1.43076 L F
.68079 1.41457 m .65736 1.43367 L .66809 1.43171 L 0 .234 .013 0 k
F
.67398 1.41625 m .65736 1.43367 L .68079 1.41457 L F
.64098 1.45561 m .62756 1.45289 L .65062 1.45118 L 0 .996 .996 .539 k
F
.62756 1.45289 m .63658 1.4515 L .63833 1.45016 L 0 .002 .996 .135 k
F
.62756 1.45289 m .63839 1.45014 L .65062 1.45118 L 0 .996 .996 .539 k
F
.64218 1.43813 m .64077 1.44038 L .64296 1.43789 L 0 .221 .116 0 k
F
.64218 1.43813 m .64296 1.43789 L .64305 1.43779 L F
.65284 1.44054 m .64218 1.43813 L .65818 1.43769 L 0 .996 .996 .546 k
F
.64218 1.43813 m .64305 1.43779 L .65818 1.43769 L F
.64218 1.43813 m .64074 1.4378 L .64285 1.43779 L F
.64218 1.43813 m .64285 1.43779 L .64305 1.43779 L F
.6419 1.41784 m .64046 1.41735 L .64258 1.41754 L 0 .996 .996 .436 k
F
.6419 1.41784 m .64258 1.41754 L .64277 1.41755 L F
.66709 1.37056 m .68961 1.35016 L .68758 1.35017 L .021 .309 0 0 k
F
.61182 1.40738 m .59696 1.42555 L .61658 1.40777 L 0 .221 .077 0 k
F
.59696 1.42555 m .59623 1.42535 L .59718 1.4255 L 0 .996 .996 .476 k
F
.59696 1.42555 m .59718 1.4255 L .59726 1.42551 L F
.59696 1.42555 m .5951 1.42573 L .59623 1.42535 L F
.61182 1.40738 m .59543 1.42594 L .59696 1.42555 L 0 .221 .077 0 k
F
.59696 1.42555 m .59624 1.42644 L .59726 1.42551 L F
.57551 1.44086 m .57405 1.44046 L .57745 1.44117 L 0 .996 .996 .698 k
F
.59624 1.42644 m .57551 1.44086 L .57745 1.44117 L .079 .101 .413 .039 k
F
.57551 1.44086 m .57465 1.44145 L .57745 1.44117 L F
.57745 1.44117 m .55307 1.45646 L .55783 1.45656 L F
.57465 1.44145 m .55307 1.45646 L .57745 1.44117 L F
.59642 1.44659 m .57551 1.44086 L .57745 1.44117 L 0 .996 .996 .698 k
F
.61206 1.42978 m .59029 1.42738 L .5951 1.42573 L 0 .996 .996 .476 k
F
.59566 1.42568 m .5951 1.42573 L .59543 1.42594 L 0 .221 .077 0 k
F
.59696 1.42555 m .59543 1.42594 L .59624 1.42644 L F
.61206 1.42978 m .5951 1.42573 L .59696 1.42555 L 0 .996 .996 .476 k
F
.61182 1.40738 m .59025 1.4227 L .5951 1.42573 L 0 .221 .077 0 k
F
.61182 1.40738 m .5951 1.42573 L .59566 1.42568 L F
.61182 1.40738 m .59675 1.40213 L .61615 1.40651 L 0 .996 .996 .44 k
F
.59675 1.40213 m .59705 1.40211 L .61773 1.40687 L F
.59675 1.40213 m .59603 1.40307 L .597 1.40216 L 0 .238 .019 0 k
F
.59628 1.34975 m .59442 1.34919 L .59556 1.35078 L .006 .288 0 0 k
F
.59602 1.32142 m .59631 1.32148 L .61686 1.32985 L 0 .996 .996 .488 k
F
.59602 1.32142 m .61686 1.32985 L .61673 1.32982 L F
.59602 1.32142 m .5953 1.32248 L .59626 1.32153 L .019 .321 0 0 k
F
.59602 1.32142 m .59626 1.32153 L .59631 1.32148 L F
.61067 1.29986 m .58932 1.31248 L .59417 1.32058 L F
.59482 1.32088 m .59417 1.32058 L .59456 1.32123 L F
.59492 1.32092 m .59417 1.32058 L .59461 1.32077 L 0 .996 .996 .488 k
F
.61098 1.3288 m .59492 1.32092 L .59602 1.32142 L F
.59492 1.32092 m .59461 1.32077 L .59602 1.32142 L F
.59602 1.32142 m .59461 1.32077 L .59529 1.32106 L F
.61067 1.29986 m .59482 1.32088 L .59602 1.32142 L .019 .321 0 0 k
F
.59482 1.32088 m .59456 1.32123 L .59602 1.32142 L F
.61067 1.29986 m .59417 1.32058 L .59482 1.32088 L F
.59602 1.32142 m .59456 1.32123 L .5953 1.32248 L F
.61098 1.3288 m .58937 1.31853 L .59417 1.32058 L 0 .996 .996 .488 k
F
.61098 1.3288 m .59417 1.32058 L .59492 1.32092 L F
.59628 1.34975 m .59657 1.34978 L .61572 1.33097 L .006 .288 0 0 k
F
.59628 1.34975 m .61572 1.33097 L .61571 1.33097 L F
.59628 1.34975 m .61686 1.32985 L .6167 1.32982 L F
.60987 1.32829 m .60421 1.32808 L .60961 1.32865 L F
.60475 1.32599 m .60245 1.32487 L .61098 1.3288 L 0 .996 .996 .488 k
F
.60245 1.32487 m .58937 1.31853 L .61098 1.3288 L F
.59602 1.32142 m .61534 1.32926 L .61531 1.32926 L F
.61571 1.33097 m .61572 1.33097 L .61686 1.32985 L .006 .288 0 0 k
F
.61098 1.3288 m .59628 1.34975 L .6167 1.32982 L F
.59579 1.37646 m .57694 1.36854 L .60169 1.37765 L .996 0 .996 .193 k
F
.61128 1.35658 m .59652 1.37676 L .61606 1.35815 L 0 .259 0 0 k
F
.59652 1.37676 m .5958 1.37775 L .59677 1.37681 L F
.5958 1.37775 m .57518 1.39353 L .57713 1.39464 L 0 .214 .098 0 k
F
.59602 1.40188 m .57713 1.39464 L .60192 1.4021 L .996 0 .996 .202 k
F
.59602 1.40188 m .57518 1.39353 L .57713 1.39464 L F
.57518 1.39353 m .57384 1.39299 L .57713 1.39464 L F
.57518 1.39353 m .57423 1.39426 L .57713 1.39464 L 0 .214 .098 0 k
F
.61044 1.38272 m .59004 1.39783 L .59489 1.40208 L 0 .238 .019 0 k
F
.59652 1.37676 m .59467 1.37646 L .5958 1.37775 L 0 .259 0 0 k
F
.61091 1.38279 m .58986 1.37645 L .59467 1.37646 L 0 .996 .996 .428 k
F
.59544 1.37659 m .59467 1.37646 L .59513 1.37646 L F
.61091 1.38279 m .59467 1.37646 L .59544 1.37659 L F
.61128 1.35658 m .59554 1.34942 L .61129 1.35658 L 0 .996 .996 .443 k
F
.61128 1.35658 m .61129 1.35658 L .6113 1.35658 L F
.59652 1.37676 m .59513 1.37646 L .59579 1.37646 L 0 .996 .996 .428 k
F
.59652 1.37676 m .59579 1.37646 L .59681 1.37677 L F
.59556 1.35078 m .575 1.36699 L .57694 1.36854 L 0 .226 .028 0 k
F
.59579 1.37646 m .575 1.36699 L .57694 1.36854 L .996 0 .996 .193 k
F
.575 1.36699 m .5737 1.3664 L .57694 1.36854 L F
.575 1.36699 m .57401 1.36777 L .57694 1.36854 L 0 .226 .028 0 k
F
.61128 1.35658 m .59467 1.37646 L .59652 1.37676 L 0 .259 0 0 k
F
.60585 1.32648 m .60421 1.32808 L .60987 1.32829 L .006 .288 0 0 k
F
.61016 1.35625 m .60396 1.35417 L .60982 1.3561 L 0 .996 .996 .443 k
F
.61017 1.35626 m .60991 1.35658 L .61128 1.35658 L 0 .259 0 0 k
F
.61062 1.35639 m .59442 1.34919 L .59518 1.34942 L 0 .996 .996 .443 k
F
.61016 1.35625 m .59442 1.34919 L .61062 1.35639 L F
.60991 1.35658 m .59467 1.37646 L .61128 1.35658 L 0 .259 0 0 k
F
.61128 1.35658 m .59488 1.34928 L .59628 1.34975 L 0 .996 .996 .443 k
F
.59652 1.37676 m .59681 1.37677 L .61606 1.35815 L 0 .259 0 0 k
F
.60531 1.382 m .58986 1.37645 L .61091 1.38279 L 0 .996 .996 .428 k
F
.61156 1.38288 m .59513 1.37646 L .59652 1.37676 L F
.5957 1.4021 m .59489 1.40208 L .59537 1.40199 L 0 .996 .996 .44 k
F
.59675 1.40213 m .59537 1.40199 L .59602 1.40188 L F
.59675 1.40213 m .59602 1.40188 L .59705 1.40211 L F
.61156 1.38288 m .59489 1.40208 L .59675 1.40213 L 0 .238 .019 0 k
F
.6107 1.38276 m .59489 1.40208 L .61156 1.38288 L F
.59675 1.40213 m .59489 1.40208 L .59603 1.40307 L F
.61182 1.40738 m .59008 1.40295 L .59489 1.40208 L 0 .996 .996 .44 k
F
.61182 1.40738 m .59489 1.40208 L .5957 1.4021 L F
.61182 1.40738 m .59537 1.40199 L .59675 1.40213 L F
.60579 1.40738 m .60399 1.40895 L .61182 1.40738 L 0 .221 .077 0 k
F
.60399 1.40895 m .59025 1.4227 L .61182 1.40738 L F
.59696 1.42555 m .59726 1.42551 L .61672 1.40779 L F
.61091 1.38279 m .59513 1.37646 L .61156 1.38288 L 0 .996 .996 .428 k
F
.61156 1.38288 m .59652 1.37676 L .61582 1.38242 L F
.59652 1.37676 m .59677 1.37681 L .59681 1.37677 L 0 .259 0 0 k
F
.59652 1.37676 m .59681 1.37677 L .61595 1.38241 L 0 .996 .996 .428 k
F
.59652 1.37676 m .61595 1.38241 L .61584 1.38242 L F
.59652 1.37676 m .61733 1.38286 L .61729 1.38286 L F
.59675 1.40213 m .59705 1.40211 L .61746 1.38286 L 0 .238 .019 0 k
F
.62609 1.36337 m .61016 1.35625 L .61062 1.35639 L 0 .996 .996 .443 k
F
.61729 1.38286 m .61746 1.38286 L .63508 1.36625 L 0 .238 .019 0 k
F
.61729 1.38286 m .63508 1.36625 L .63502 1.36623 L F
.62647 1.36349 m .61128 1.35658 L .62649 1.36349 L 0 .996 .996 .443 k
F
.62647 1.36349 m .61156 1.38288 L .6352 1.36406 L 0 .238 .019 0 k
F
.61128 1.35658 m .6113 1.35658 L .6265 1.3635 L 0 .996 .996 .443 k
F
.61584 1.38242 m .61595 1.38241 L .61746 1.38286 L 0 .996 .996 .428 k
F
.61584 1.38242 m .61746 1.38286 L .61733 1.38286 L F
.61156 1.38288 m .61729 1.38286 L .63719 1.36419 L 0 .238 .019 0 k
F
.61156 1.38288 m .63719 1.36419 L .6352 1.36406 L F
.62649 1.36349 m .6265 1.3635 L .63985 1.36956 L 0 .996 .996 .443 k
F
.61128 1.35658 m .6265 1.3635 L .62649 1.36349 L F
.63502 1.36623 m .63508 1.36625 L .63725 1.3642 L 0 .238 .019 0 k
F
.63502 1.36623 m .63725 1.3642 L .63719 1.36419 L F
.63985 1.36956 m .6265 1.3635 L .64942 1.36851 L 0 .996 .996 .443 k
F
.61128 1.35658 m .61606 1.35815 L .61717 1.35708 L 0 .259 0 0 k
F
.6113 1.35658 m .59628 1.34975 L .617 1.35707 L 0 .996 .996 .443 k
F
.62613 1.33626 m .63239 1.33676 L .63486 1.33767 L 0 .996 .996 .488 k
F
.59628 1.34975 m .59657 1.34978 L .64942 1.36851 L 0 .996 .996 .443 k
F
.61128 1.35658 m .61717 1.35708 L .6369 1.338 L 0 .259 0 0 k
F
.61128 1.35658 m .6369 1.338 L .63486 1.33767 L F
.62613 1.33626 m .63281 1.33932 L .63486 1.33767 L F
.62613 1.33626 m .63486 1.33767 L .64904 1.34295 L 0 .996 .996 .488 k
F
.61098 1.3288 m .61531 1.32926 L .64904 1.34295 L F
.6167 1.32982 m .6369 1.338 L .63684 1.338 L F
.6167 1.32982 m .6369 1.338 L .6167 1.32982 L F
.61534 1.32926 m .6369 1.338 L .61531 1.32926 L F
.61673 1.32982 m .61686 1.32985 L .6369 1.338 L F
.63486 1.33767 m .6369 1.338 L .6488 1.32649 L 0 .259 0 0 k
F
.6265 1.3635 m .6113 1.35658 L .63719 1.36419 L 0 .996 .996 .443 k
F
.6113 1.35658 m .617 1.35707 L .63719 1.36419 L F
.6265 1.3635 m .63719 1.36419 L .64942 1.36851 L F
.63719 1.36419 m .63725 1.3642 L .64919 1.35293 L 0 .238 .019 0 k
F
.6352 1.36406 m .63719 1.36419 L .64919 1.35293 L F
.6395 1.34655 m .62647 1.36349 L .64919 1.35293 L F
.62647 1.36349 m .6352 1.36406 L .64919 1.35293 L F
.63981 1.36957 m .62647 1.36349 L .63985 1.36956 L 0 .996 .996 .443 k
F
.62647 1.36349 m .62649 1.36349 L .63985 1.36956 L F
.62599 1.36336 m .6102 1.38302 L .62647 1.36349 L 0 .238 .019 0 k
F
.6102 1.38302 m .61051 1.38299 L .62647 1.36349 L F
.62647 1.36349 m .6107 1.38276 L .61156 1.38288 L F
.63981 1.36957 m .62583 1.36329 L .62609 1.36337 L 0 .996 .996 .443 k
F
.62583 1.36329 m .61016 1.35625 L .62609 1.36337 L F
.59675 1.40213 m .61746 1.38286 L .61729 1.38286 L 0 .238 .019 0 k
F
.61733 1.38286 m .61746 1.38286 L .63758 1.38879 L 0 .996 .996 .428 k
F
.61729 1.38286 m .63758 1.38879 L .63752 1.38879 L F
.61733 1.38286 m .63758 1.38879 L .61729 1.38286 L F
.61156 1.38288 m .59675 1.40213 L .61729 1.38286 L 0 .238 .019 0 k
F
.61016 1.35625 m .58981 1.37095 L .59467 1.37646 L 0 .259 0 0 k
F
.60504 1.35476 m .58981 1.37095 L .61016 1.35625 L F
.57599 1.34321 m .55933 1.36259 L .58473 1.34563 L .001 .213 .165 0 k
F
.62613 1.33626 m .61098 1.3288 L .63239 1.33676 L 0 .996 .996 .488 k
F
.61098 1.3288 m .59602 1.32142 L .61531 1.32926 L F
.62231 1.30701 m .61955 1.30999 L .62518 1.30758 L .006 .288 0 0 k
F
.61955 1.30999 m .60294 1.32794 L .62151 1.31094 L F
.61955 1.30999 m .62151 1.31094 L .62518 1.30758 L F
.60258 1.29806 m .58932 1.31248 L .61067 1.29986 L .019 .321 0 0 k
F
.59891 1.20517 m .58156 1.21666 L .58934 1.22388 L .012 .362 0 0 k
F
.62506 1.24795 m .60893 1.2388 L .61004 1.23986 L .996 0 .996 .254 k
F
.60915 1.23945 m .5888 1.25005 L .59404 1.26163 L .04 .385 0 0 k
F
.59548 1.26214 m .59577 1.26225 L .61488 1.27164 L .996 0 .996 .279 k
F
.61036 1.2701 m .59364 1.26073 L .59548 1.26214 L F
.6379 1.2286 m .62506 1.24795 L .64756 1.24139 L .031 .354 0 0 k
F
.62506 1.24795 m .61036 1.2701 L .63373 1.25206 L F
.62506 1.24795 m .63324 1.2517 L .63577 1.25302 L .996 0 .996 .254 k
F
.62506 1.24795 m .63373 1.25206 L .64756 1.24139 L .031 .354 0 0 k
F
.61036 1.2701 m .61487 1.2734 L .61605 1.27224 L F
.61036 1.2701 m .61488 1.27164 L .61622 1.2723 L .996 0 .996 .279 k
F
.61036 1.2701 m .61605 1.27224 L .64756 1.24139 L .031 .354 0 0 k
F
.59575 1.29211 m .59604 1.29219 L .64756 1.24139 L F
.61036 1.2701 m .61622 1.2723 L .63615 1.28209 L .996 0 .996 .279 k
F
.61036 1.2701 m .63615 1.28209 L .63412 1.28135 L F
.62542 1.27815 m .61036 1.2701 L .63177 1.28023 L F
.63831 1.25919 m .62542 1.27815 L .64799 1.2704 L .019 .321 0 0 k
F
.62379 1.24899 m .60934 1.2693 L .62382 1.249 L .031 .354 0 0 k
F
.62382 1.249 m .60934 1.2693 L .60964 1.26954 L F
.62458 1.24748 m .60893 1.2388 L .62506 1.24795 L .996 0 .996 .254 k
F
.62458 1.24748 m .60925 1.26923 L .62475 1.24765 L .031 .354 0 0 k
F
.60894 1.26906 m .59364 1.26073 L .61036 1.2701 L .996 0 .996 .279 k
F
.60925 1.26923 m .59416 1.29062 L .60934 1.2693 L .031 .354 0 0 k
F
.60925 1.26923 m .60934 1.2693 L .62475 1.24765 L F
.60926 1.26923 m .60894 1.26906 L .61036 1.2701 L .996 0 .996 .279 k
F
.59575 1.29211 m .5939 1.29098 L .59502 1.29173 L .996 0 .996 .306 k
F
.61036 1.2701 m .5943 1.29176 L .59575 1.29211 L .031 .354 0 0 k
F
.6379 1.2286 m .60964 1.26954 L .61036 1.2701 L F
.60964 1.26954 m .5943 1.29176 L .61036 1.2701 L F
.6248 1.27769 m .60925 1.26923 L .62542 1.27815 L .996 0 .996 .279 k
F
.60925 1.26923 m .60894 1.26906 L .60926 1.26923 L F
.60925 1.26923 m .60926 1.26923 L .62542 1.27815 L F
.62542 1.27815 m .60926 1.26923 L .61036 1.2701 L F
.62542 1.27815 m .63198 1.28304 L .63412 1.28135 L .019 .321 0 0 k
F
.62542 1.27815 m .63412 1.28135 L .64799 1.2704 L F
.63831 1.25919 m .62282 1.27605 L .62542 1.27815 L F
.62495 1.27777 m .6248 1.27769 L .62542 1.27815 L .996 0 .996 .279 k
F
.60925 1.26923 m .58885 1.25636 L .59364 1.26073 L F
.60414 1.26522 m .58885 1.25636 L .60925 1.26923 L F
.62445 1.24767 m .60349 1.26775 L .60897 1.26962 L .031 .354 0 0 k
F
.62155 1.24634 m .58906 1.28158 L .62445 1.24767 L F
.62645 1.27859 m .60414 1.26522 L .60925 1.26923 L .996 0 .996 .279 k
F
.61067 1.29986 m .61655 1.30148 L .63615 1.28209 L .019 .321 0 0 k
F
.63412 1.28135 m .63615 1.28209 L .64799 1.2704 L F
.61067 1.29986 m .63615 1.28209 L .63412 1.28135 L F
.62542 1.27815 m .63177 1.28023 L .63412 1.28135 L .996 0 .996 .279 k
F
.62542 1.27815 m .63412 1.28135 L .64824 1.28803 L F
.63867 1.28523 m .62542 1.27815 L .64824 1.28803 L F
.63867 1.28523 m .62389 1.27667 L .62645 1.27859 L F
.62389 1.27667 m .60414 1.26522 L .62645 1.27859 L F
.61428 1.24508 m .60493 1.26247 L .62348 1.25355 L 0 .298 0 0 k
F
.61036 1.2701 m .59575 1.29211 L .61487 1.2734 L .031 .354 0 0 k
F
.61067 1.29986 m .58911 1.2878 L .5939 1.29098 L .996 0 .996 .306 k
F
.60349 1.26775 m .58906 1.28158 L .60897 1.26962 L .031 .354 0 0 k
F
.60964 1.26954 m .59416 1.29062 L .59483 1.291 L F
.60934 1.2693 m .59416 1.29062 L .60964 1.26954 L F
.60223 1.29484 m .58911 1.2878 L .61067 1.29986 L .996 0 .996 .306 k
F
.58991 1.29043 m .58331 1.3027 L .59233 1.29179 L 0 .298 0 0 k
F
.60294 1.32794 m .60421 1.32808 L .62518 1.30758 L .006 .288 0 0 k
F
.62518 1.30758 m .60585 1.32648 L .60987 1.32829 L F
.62579 1.3077 m .61098 1.3288 L .63419 1.31274 L F
.61067 1.29986 m .59602 1.32142 L .61535 1.30264 L .019 .321 0 0 k
F
.62542 1.27815 m .61067 1.29986 L .63198 1.28304 L F
.62579 1.3077 m .60476 1.29622 L .61067 1.29986 L .996 0 .996 .306 k
F
.59518 1.34942 m .59442 1.34919 L .59488 1.34928 L 0 .996 .996 .443 k
F
.59628 1.34975 m .59488 1.34928 L .59554 1.34942 L F
.59628 1.34975 m .59554 1.34942 L .59657 1.34978 L F
.62579 1.3077 m .59442 1.34919 L .59628 1.34975 L .006 .288 0 0 k
F
.63872 1.28927 m .62531 1.30741 L .62579 1.3077 L F
.60445 1.29603 m .60472 1.29619 L .62542 1.27815 L .019 .321 0 0 k
F
.62216 1.30553 m .60445 1.29603 L .62579 1.3077 L .996 0 .996 .306 k
F
.60445 1.29603 m .60223 1.29484 L .60476 1.29622 L F
.60445 1.29603 m .60476 1.29622 L .62579 1.3077 L F
.62193 1.27701 m .60445 1.29603 L .62542 1.27815 L .019 .321 0 0 k
F
.59459 1.29135 m .5939 1.29098 L .59456 1.29138 L .031 .354 0 0 k
F
.61067 1.29986 m .5939 1.29098 L .59575 1.29211 L .996 0 .996 .306 k
F
.60445 1.29603 m .60258 1.29806 L .60472 1.29619 L .019 .321 0 0 k
F
.62531 1.30741 m .59442 1.34919 L .62579 1.3077 L .006 .288 0 0 k
F
.6167 1.32982 m .61686 1.32985 L .63653 1.31053 L F
.63647 1.31051 m .63653 1.31053 L .6484 1.29887 L F
.6167 1.32982 m .63653 1.31053 L .63647 1.31051 L F
.62579 1.3077 m .63388 1.30933 L .63653 1.31053 L .996 0 .996 .306 k
F
.62579 1.3077 m .63419 1.31274 L .63732 1.30969 L .006 .288 0 0 k
F
.62579 1.3077 m .63653 1.31053 L .64865 1.31602 L .996 0 .996 .306 k
F
.626 1.3074 m .62579 1.3077 L .63732 1.30969 L .006 .288 0 0 k
F
.63907 1.3146 m .62579 1.3077 L .64865 1.31602 L .996 0 .996 .306 k
F
.62318 1.30607 m .62216 1.30553 L .62579 1.3077 L F
.63872 1.28927 m .62231 1.30701 L .62518 1.30758 L .006 .288 0 0 k
F
.63907 1.3146 m .62318 1.30607 L .62579 1.3077 L .996 0 .996 .306 k
F
.59018 1.32256 m .58356 1.33441 L .59262 1.32352 L 0 .271 .019 0 k
F
.59018 1.32256 m .59262 1.32352 L .59324 1.32278 L F
.59018 1.32256 m .57745 1.31698 L .58342 1.31708 L 0 .996 .996 .198 k
F
.60961 1.32865 m .58957 1.34239 L .59442 1.34919 L .006 .288 0 0 k
F
.60421 1.32808 m .58957 1.34239 L .60961 1.32865 L F
.60982 1.3561 m .58962 1.34819 L .59442 1.34919 L 0 .996 .996 .443 k
F
.60396 1.35417 m .58962 1.34819 L .60982 1.3561 L F
.62385 1.36277 m .60727 1.35571 L .62599 1.36336 L F
.60727 1.35571 m .58962 1.34819 L .60888 1.35622 L F
.60727 1.35571 m .60888 1.35622 L .62599 1.36336 L F
.59044 1.35343 m .5838 1.36477 L .59291 1.35399 L 0 .247 .067 0 k
F
.62074 1.366 m .60365 1.38372 L .62287 1.36621 L 0 .238 .019 0 k
F
.60365 1.38372 m .60489 1.38359 L .62599 1.36336 L F
.62599 1.36336 m .60639 1.38215 L .61044 1.38272 L F
.60292 1.36301 m .59044 1.35343 L .6077 1.36155 L 0 .996 .996 .194 k
F
.60292 1.36301 m .6077 1.36155 L .60955 1.36242 L F
.59069 1.38267 m .5839 1.37786 L .59295 1.38182 L 0 .996 .996 .2 k
F
.59044 1.35343 m .57775 1.35935 L .5838 1.36477 L 0 .247 .067 0 k
F
.58362 1.35297 m .58005 1.35111 L .59044 1.35343 L 0 .996 .996 .194 k
F
.5826 1.35289 m .57775 1.35935 L .59044 1.35343 L 0 .247 .067 0 k
F
.60173 1.36279 m .58005 1.35111 L .60292 1.36301 L 0 .996 .996 .194 k
F
.59044 1.35343 m .58367 1.34824 L .59351 1.35329 L F
.60292 1.36301 m .58362 1.35297 L .59044 1.35343 L F
.60292 1.36301 m .60914 1.36418 L .61103 1.36229 L .001 .228 .137 0 k
F
.59069 1.38267 m .59295 1.38182 L .59376 1.38218 L 0 .996 .996 .2 k
F
.59069 1.38267 m .59376 1.38218 L .61103 1.36229 L .001 .228 .137 0 k
F
.59044 1.35343 m .59291 1.35399 L .59351 1.35329 L 0 .247 .067 0 k
F
.59044 1.35343 m .59351 1.35329 L .62822 1.37111 L 0 .996 .996 .194 k
F
.59069 1.38267 m .58402 1.3934 L .59319 1.38283 L .001 .228 .137 0 k
F
.59069 1.38267 m .59319 1.38283 L .59376 1.38218 L F
.59069 1.38267 m .5779 1.38102 L .5839 1.37786 L 0 .996 .996 .2 k
F
.6102 1.38302 m .59489 1.40208 L .61051 1.38299 L 0 .238 .019 0 k
F
.59675 1.40213 m .597 1.40216 L .59705 1.40211 L F
.60461 1.40677 m .59008 1.40295 L .61182 1.40738 L 0 .996 .996 .44 k
F
.59696 1.42555 m .61672 1.40779 L .61658 1.40777 L 0 .221 .077 0 k
F
.62329 1.41244 m .60556 1.40738 L .62707 1.41269 L 0 .996 .996 .44 k
F
.60556 1.40738 m .59008 1.40295 L .60689 1.40738 L F
.60556 1.40738 m .60689 1.40738 L .62707 1.41269 L F
.60689 1.40738 m .60461 1.40677 L .61182 1.40738 L F
.62416 1.38877 m .60556 1.40738 L .62678 1.38907 L 0 .221 .077 0 k
F
.60556 1.40738 m .60399 1.40895 L .60579 1.40738 L F
.60556 1.40738 m .60579 1.40738 L .62678 1.38907 L F
.59092 1.40993 m .58422 1.41995 L .59345 1.40971 L .002 .217 .251 0 k
F
.59092 1.40993 m .59345 1.40971 L .594 1.4091 L F
.59092 1.40993 m .57811 1.41018 L .58411 1.4056 L 0 .996 .996 .215 k
F
.61781 1.42884 m .61798 1.42881 L .63586 1.41325 L .001 .21 .155 0 k
F
.61781 1.42884 m .63586 1.41325 L .63585 1.41325 L F
.61781 1.42884 m .63788 1.4115 L .63782 1.4115 L F
.59132 1.45716 m .58449 1.45409 L .59349 1.45561 L 0 .996 .996 .275 k
F
.59132 1.45716 m .59349 1.45561 L .59441 1.45576 L F
.57689 1.47123 m .55986 1.46465 L .58266 1.4669 L 0 .996 .996 .3 k
F
.55986 1.46465 m .56528 1.46307 L .58266 1.4669 L F
.59132 1.45716 m .57852 1.46758 L .58458 1.46555 L 0 .009 .996 .113 k
F
.62707 1.41269 m .61182 1.40738 L .63438 1.41094 L 0 .996 .996 .44 k
F
.62707 1.41269 m .63438 1.41094 L .63788 1.4115 L F
.61206 1.42978 m .59696 1.42555 L .61634 1.42855 L 0 .996 .996 .476 k
F
.59696 1.42555 m .59726 1.42551 L .61634 1.42855 L F
.61094 1.42992 m .60433 1.43198 L .61073 1.43015 L .001 .21 .155 0 k
F
.60597 1.43056 m .60433 1.43198 L .61094 1.42992 L F
.61182 1.40738 m .61615 1.40651 L .61773 1.40687 L 0 .996 .996 .44 k
F
.61658 1.40777 m .61672 1.40779 L .63547 1.39071 L 0 .221 .077 0 k
F
.61658 1.40777 m .63547 1.39071 L .63542 1.3907 L F
.61182 1.40738 m .61658 1.40777 L .61756 1.40688 L F
.61182 1.40738 m .61773 1.40687 L .63788 1.4115 L 0 .996 .996 .44 k
F
.64019 1.39774 m .61206 1.42978 L .64989 1.40104 L .001 .21 .155 0 k
F
.61206 1.42978 m .59716 1.44674 L .61689 1.42964 L F
.61206 1.42978 m .61634 1.42855 L .61798 1.42881 L 0 .996 .996 .476 k
F
.61206 1.42978 m .61689 1.42964 L .64989 1.40104 L .001 .21 .155 0 k
F
.61073 1.43015 m .59044 1.44525 L .59529 1.44713 L F
.60433 1.43198 m .59044 1.44525 L .61073 1.43015 L F
.60713 1.43041 m .60472 1.42998 L .61206 1.42978 L 0 .996 .996 .476 k
F
.62707 1.41269 m .60689 1.40738 L .61182 1.40738 L 0 .996 .996 .44 k
F
.60472 1.42998 m .59029 1.42738 L .61206 1.42978 L 0 .996 .996 .476 k
F
.59716 1.44674 m .59642 1.44659 L .59745 1.44668 L 0 .996 .996 .539 k
F
.59716 1.44674 m .5958 1.44689 L .59642 1.44659 L F
.62707 1.41269 m .59529 1.44713 L .59716 1.44674 L .001 .21 .155 0 k
F
.64019 1.39774 m .62659 1.4127 L .62707 1.41269 L F
.61094 1.42992 m .59529 1.44713 L .6112 1.42989 L F
.60579 1.43058 m .59029 1.42738 L .60713 1.43041 L 0 .996 .996 .476 k
F
.6237 1.41349 m .60433 1.43198 L .62648 1.41283 L .001 .21 .155 0 k
F
.6235 1.43424 m .60579 1.43058 L .62733 1.43405 L 0 .996 .996 .476 k
F
.60579 1.43058 m .60713 1.43041 L .62733 1.43405 L F
.62659 1.4127 m .61094 1.42992 L .62707 1.41269 L .001 .21 .155 0 k
F
.61094 1.42992 m .6112 1.42989 L .62707 1.41269 L F
.62648 1.41283 m .60597 1.43056 L .61094 1.42992 L F
.62445 1.41277 m .62329 1.41244 L .62707 1.41269 L 0 .996 .996 .44 k
F
.64019 1.39774 m .6237 1.41349 L .62648 1.41283 L .001 .21 .155 0 k
F
.64046 1.41735 m .62445 1.41277 L .62707 1.41269 L 0 .996 .996 .44 k
F
.62733 1.43405 m .60713 1.43041 L .61206 1.42978 L 0 .996 .996 .476 k
F
.61628 1.42606 m .62087 1.42897 L .62593 1.42415 L 0 .009 .996 .113 k
F
.62733 1.43405 m .61206 1.42978 L .63453 1.43172 L 0 .996 .996 .476 k
F
.61689 1.42964 m .61703 1.42964 L .61798 1.42881 L .001 .21 .155 0 k
F
.61689 1.42964 m .61798 1.42881 L .61781 1.42884 L F
.61206 1.42978 m .61798 1.42881 L .63815 1.43203 L 0 .996 .996 .476 k
F
.60369 1.44175 m .59132 1.45716 L .60906 1.44023 L 0 .009 .996 .113 k
F
.60369 1.44175 m .60906 1.44023 L .61035 1.43901 L F
.59113 1.43486 m .58441 1.44411 L .59371 1.43427 L .003 .218 .704 0 k
F
.58389 1.46182 m .58175 1.46399 L .59132 1.45716 L 0 .009 .996 .113 k
F
.58175 1.46399 m .57852 1.46758 L .59132 1.45716 L F
.60389 1.4628 m .58431 1.46155 L .59132 1.45716 L 0 .996 .996 .275 k
F
.58431 1.46155 m .57976 1.46127 L .59132 1.45716 L F
.59859 1.46499 m .58357 1.46202 L .60389 1.4628 L F
.58357 1.46202 m .57976 1.46127 L .58431 1.46155 L F
.58357 1.46202 m .58431 1.46155 L .60389 1.4628 L F
.5835 1.46206 m .58175 1.46399 L .58389 1.46182 L 0 .009 .996 .113 k
F
.59148 1.47653 m .58465 1.47423 L .5936 1.47484 L 0 .996 .996 .327 k
F
.59148 1.47653 m .5936 1.47484 L .59458 1.4749 L F
.58478 1.49128 m .57943 1.48964 L .59077 1.48533 L 0 .996 .996 .328 k
F
.57711 1.50334 m .55727 1.50221 L .56005 1.49966 L 0 .996 .996 .373 k
F
.56011 1.51229 m .53945 1.51365 L .5433 1.51028 L 0 .996 .996 .439 k
F
.56005 1.49966 m .53955 1.51356 L .5433 1.51028 L .5 .5 .5 1 k
F
.55846 1.50111 m .53955 1.51356 L .56005 1.49966 L F
.54325 1.49604 m .53748 1.5003 L .54474 1.4955 L F
.54325 1.49604 m .54474 1.4955 L .54498 1.49535 L F
.56005 1.49966 m .53777 1.50015 L .53952 1.49883 L 0 .996 .996 .373 k
F
.54325 1.49604 m .5393 1.499 L .53748 1.5003 L .5 .5 .5 1 k
F
.56005 1.49966 m .53952 1.49883 L .54325 1.49604 L 0 .996 .996 .373 k
F
.53952 1.49883 m .53596 1.49869 L .54325 1.49604 L F
.5393 1.499 m .53538 1.50192 L .53748 1.5003 L .5 .5 .5 1 k
F
.53743 1.5004 m .53538 1.50192 L .5393 1.499 L F
.5544 1.50205 m .53537 1.5002 L .56005 1.49966 L 0 .996 .996 .373 k
F
.54002 1.49849 m .53743 1.5004 L .5393 1.499 L .5 .5 .5 1 k
F
.56005 1.49966 m .54325 1.49604 L .56617 1.49691 L 0 .996 .996 .373 k
F
.54325 1.49604 m .53747 1.4948 L .54498 1.49535 L F
.54325 1.49604 m .54498 1.49535 L .56617 1.49691 L F
.55996 1.48371 m .54325 1.49604 L .5649 1.48218 L .5 .5 .5 1 k
F
.54325 1.49604 m .54498 1.49535 L .5649 1.48218 L F
.57701 1.48891 m .55996 1.48371 L .58245 1.48416 L 0 .996 .996 .328 k
F
.55996 1.48371 m .54319 1.4786 L .56305 1.48141 L F
.55996 1.48371 m .5649 1.48218 L .56608 1.4814 L .5 .5 .5 1 k
F
.55996 1.48371 m .56305 1.48141 L .58245 1.48416 L 0 .996 .996 .328 k
F
.55769 1.48541 m .54002 1.49849 L .5393 1.499 L .5 .5 .5 1 k
F
.57701 1.48891 m .55718 1.4858 L .55996 1.48371 L 0 .996 .996 .328 k
F
.5583 1.48496 m .55655 1.48627 L .55769 1.48541 L .5 .5 .5 1 k
F
.5575 1.48556 m .55655 1.48627 L .5583 1.48496 L F
.54319 1.4786 m .56608 1.4814 L .56524 1.48172 L 0 .996 .996 .328 k
F
.55996 1.48371 m .56608 1.4814 L .58418 1.46944 L .5 .5 .5 1 k
F
.57689 1.47123 m .55996 1.48371 L .58418 1.46944 L F
.57689 1.47123 m .5393 1.499 L .54325 1.49604 L F
.55718 1.4858 m .55455 1.48539 L .55996 1.48371 L 0 .996 .996 .328 k
F
.57689 1.47123 m .5575 1.48556 L .5583 1.48496 L .5 .5 .5 1 k
F
.55655 1.48627 m .54002 1.49849 L .55769 1.48541 L F
.53952 1.49883 m .53537 1.5002 L .53596 1.49869 L 0 .996 .996 .373 k
F
.53777 1.50015 m .53537 1.5002 L .53952 1.49883 L F
.54325 1.49604 m .53596 1.49869 L .53747 1.4948 L F
.57701 1.48891 m .56005 1.49966 L .58452 1.48599 L .5 .5 .5 1 k
F
.56005 1.49966 m .56617 1.49691 L .58452 1.48599 L F
.57631 1.48952 m .53955 1.51356 L .57701 1.48891 L F
.57701 1.48891 m .58452 1.48599 L .58672 1.48469 L F
.57943 1.48964 m .57701 1.48891 L .58647 1.48473 L 0 .996 .996 .328 k
F
.57701 1.48891 m .58245 1.48416 L .58647 1.48473 L F
.55817 1.50139 m .54046 1.51339 L .53955 1.51356 L .5 .5 .5 1 k
F
.55715 1.50232 m .55727 1.50221 L .57711 1.50334 L 0 .996 .996 .373 k
F
.58478 1.49128 m .57628 1.48962 L .57701 1.48891 L 0 .996 .996 .328 k
F
.57628 1.48962 m .57554 1.48948 L .57701 1.48891 L F
.57653 1.48937 m .55715 1.50232 L .55817 1.50139 L .5 .5 .5 1 k
F
.58472 1.48402 m .57701 1.48891 L .59075 1.48229 L F
.57701 1.48891 m .58672 1.48469 L .59075 1.48229 L F
.58472 1.48402 m .57628 1.48962 L .57653 1.48937 L F
.57628 1.48962 m .55715 1.50232 L .57653 1.48937 L F
.55715 1.50232 m .54046 1.51339 L .55817 1.50139 L F
.57557 1.50411 m .55715 1.50232 L .57711 1.50334 L 0 .996 .996 .373 k
F
.55715 1.50232 m .5544 1.50205 L .55727 1.50221 L F
.55727 1.50221 m .5544 1.50205 L .56005 1.49966 L F
.57701 1.48891 m .55846 1.50111 L .56005 1.49966 L .5 .5 .5 1 k
F
.58472 1.48402 m .57631 1.48952 L .57701 1.48891 L F
.57943 1.48964 m .58647 1.48473 L .59077 1.48533 L 0 .996 .996 .328 k
F
.59148 1.47653 m .57867 1.48761 L .58472 1.48402 L 0 0 .996 .165 k
F
.58451 1.48182 m .57964 1.48208 L .59148 1.47653 L 0 .996 .996 .327 k
F
.58398 1.48222 m .58214 1.48402 L .59148 1.47653 L 0 0 .996 .165 k
F
.58214 1.48402 m .57867 1.48761 L .59148 1.47653 L F
.59776 1.48409 m .58359 1.48252 L .60407 1.48078 L 0 .996 .996 .327 k
F
.58359 1.48252 m .57964 1.48208 L .58451 1.48182 L F
.58359 1.48252 m .58451 1.48182 L .60407 1.48078 L F
.57964 1.48208 m .57863 1.48196 L .59148 1.47653 L F
.59977 1.4658 m .58359 1.48252 L .60389 1.4628 L 0 0 .996 .165 k
F
.58359 1.48252 m .58214 1.48402 L .58398 1.48222 L F
.58359 1.48252 m .58398 1.48222 L .60389 1.4628 L F
.60389 1.4628 m .58398 1.48222 L .59148 1.47653 L F
.60407 1.48078 m .58451 1.48182 L .59148 1.47653 L 0 .996 .996 .327 k
F
.60094 1.46606 m .59148 1.47653 L .60308 1.46655 L 0 0 .996 .165 k
F
.60094 1.46606 m .60308 1.46655 L .61068 1.46 L F
.60389 1.4628 m .60094 1.46606 L .61068 1.46 L F
.59148 1.47653 m .59458 1.4749 L .61068 1.46 L F
.61525 1.46931 m .59977 1.4658 L .61676 1.46858 L 0 .996 .996 .275 k
F
.59977 1.4658 m .58344 1.4621 L .60033 1.46538 L F
.59977 1.4658 m .60033 1.46538 L .61676 1.46858 L F
.58344 1.4621 m .58357 1.46202 L .61676 1.46858 L F
.59968 1.44404 m .59764 1.44346 L .60369 1.44175 L 0 .996 .996 .239 k
F
.58344 1.4621 m .57976 1.46127 L .58357 1.46202 L 0 .996 .996 .275 k
F
.57976 1.46127 m .57848 1.46097 L .59132 1.45716 L F
.59956 1.4441 m .58344 1.4621 L .60013 1.44378 L 0 .009 .996 .113 k
F
.58344 1.4621 m .5835 1.46206 L .60016 1.44376 L F
.58344 1.4621 m .60016 1.44376 L .60013 1.44378 L F
.59916 1.44487 m .5835 1.46206 L .60369 1.44175 L F
.5835 1.46206 m .58389 1.46182 L .60369 1.44175 L F
.60369 1.44175 m .58389 1.46182 L .59132 1.45716 L F
.60369 1.44175 m .59113 1.43486 L .60922 1.43795 L 0 .996 .996 .239 k
F
.59113 1.43486 m .59371 1.43427 L .59421 1.43373 L .003 .218 .704 0 k
F
.59113 1.43486 m .59421 1.43373 L .61184 1.43839 L 0 .996 .996 .239 k
F
.59113 1.43486 m .57836 1.44443 L .58441 1.44411 L .003 .218 .704 0 k
F
.58326 1.43861 m .57836 1.44443 L .59113 1.43486 L F
.60369 1.44175 m .58435 1.43809 L .59113 1.43486 L 0 .996 .996 .239 k
F
.58435 1.43809 m .58031 1.43732 L .59113 1.43486 L F
.59113 1.43486 m .58431 1.43112 L .59421 1.43373 L F
.59113 1.43486 m .5783 1.43694 L .58431 1.43112 L F
.58031 1.43732 m .5783 1.43694 L .59113 1.43486 L F
.59764 1.44346 m .58577 1.43946 L .60369 1.44175 L F
.58577 1.43946 m .5783 1.43694 L .58775 1.43873 L F
.58577 1.43946 m .58775 1.43873 L .60369 1.44175 L F
.59092 1.40993 m .57817 1.41845 L .58422 1.41995 L .002 .217 .251 0 k
F
.58385 1.41211 m .57975 1.4109 L .59092 1.40993 L 0 .996 .996 .215 k
F
.58306 1.41236 m .57817 1.41845 L .59092 1.40993 L .002 .217 .251 0 k
F
.59831 1.4186 m .57975 1.4109 L .60345 1.4179 L 0 .996 .996 .215 k
F
.59113 1.43486 m .59421 1.43373 L .61003 1.41699 L .003 .218 .704 0 k
F
.59113 1.43486 m .61003 1.41699 L .60983 1.41702 L F
.59113 1.43486 m .60983 1.41702 L .60875 1.41717 L F
.60345 1.4179 m .58326 1.43861 L .59113 1.43486 L F
.59933 1.41953 m .59814 1.42094 L .60345 1.4179 L F
.59814 1.42094 m .58326 1.43861 L .60345 1.4179 L F
.60345 1.4179 m .60814 1.41521 L .61011 1.41581 L 0 .996 .996 .215 k
F
.60345 1.4179 m .59092 1.40993 L .60814 1.41521 L F
.59092 1.40993 m .594 1.4091 L .61159 1.41534 L F
.59092 1.40993 m .61159 1.41534 L .61011 1.41581 L F
.59749 1.41872 m .57975 1.4109 L .59831 1.4186 L F
.57975 1.4109 m .57811 1.41018 L .59092 1.40993 L F
.59092 1.40993 m .58411 1.4056 L .594 1.4091 L F
.60319 1.39154 m .58306 1.41236 L .59092 1.40993 L .002 .217 .251 0 k
F
.60639 1.38215 m .59004 1.39783 L .61044 1.38272 L 0 .238 .019 0 k
F
.59919 1.39235 m .59731 1.39142 L .60319 1.39154 L 0 .996 .996 .2 k
F
.59908 1.39238 m .58306 1.41236 L .60319 1.39154 L .002 .217 .251 0 k
F
.60319 1.39154 m .59092 1.40993 L .6097 1.39167 L F
.59092 1.40993 m .594 1.4091 L .6097 1.39167 L F
.62678 1.38907 m .60579 1.40738 L .61182 1.40738 L 0 .221 .077 0 k
F
.61455 1.40067 m .59731 1.39142 L .616 1.40062 L 0 .996 .996 .2 k
F
.59069 1.38267 m .57797 1.38997 L .58402 1.3934 L .001 .228 .137 0 k
F
.58393 1.38353 m .58155 1.38611 L .59069 1.38267 L F
.58155 1.38611 m .57797 1.38997 L .59069 1.38267 L F
.5836 1.38357 m .57967 1.38197 L .59069 1.38267 L 0 .996 .996 .2 k
F
.58284 1.38367 m .57967 1.38197 L .5836 1.38357 L F
.57967 1.38197 m .5779 1.38102 L .59069 1.38267 L F
.58495 1.37422 m .58571 1.37432 L .58986 1.37645 L 0 .996 .996 .37 k
F
.58571 1.37432 m .58584 1.37434 L .58986 1.37645 L F
.5839 1.37786 m .5762 1.37308 L .58986 1.37645 L F
.5762 1.37308 m .5814 1.37261 L .58986 1.37645 L F
.59751 1.36467 m .58284 1.38367 L .60292 1.36301 L .001 .228 .137 0 k
F
.58284 1.38367 m .57797 1.38997 L .58393 1.38353 L F
.58284 1.38367 m .58393 1.38353 L .60292 1.36301 L F
.60365 1.38372 m .59004 1.39783 L .60489 1.38359 L 0 .238 .019 0 k
F
.59731 1.39142 m .58284 1.38367 L .60319 1.39154 L 0 .996 .996 .2 k
F
.58284 1.38367 m .5836 1.38357 L .60319 1.39154 L F
.60319 1.39154 m .5836 1.38357 L .59069 1.38267 L F
.60292 1.36301 m .58393 1.38353 L .59069 1.38267 L .001 .228 .137 0 k
F
.59069 1.38267 m .59376 1.38218 L .60911 1.3889 L 0 .996 .996 .2 k
F
.60887 1.38901 m .60911 1.3889 L .61132 1.38987 L F
.59069 1.38267 m .60911 1.3889 L .60887 1.38901 L F
.59069 1.38267 m .61132 1.38987 L .60984 1.39017 L F
.59044 1.35343 m .62822 1.37111 L .62808 1.37113 L 0 .996 .996 .194 k
F
.61182 1.40738 m .61756 1.40688 L .63752 1.38879 L 0 .221 .077 0 k
F
.61182 1.40738 m .63752 1.38879 L .63553 1.38885 L F
.63542 1.3907 m .63547 1.39071 L .63758 1.38879 L F
.63542 1.3907 m .63758 1.38879 L .63752 1.38879 L F
.61156 1.38288 m .61582 1.38242 L .63752 1.38879 L 0 .996 .996 .428 k
F
.63553 1.38885 m .63752 1.38879 L .64977 1.39239 L F
.61156 1.38288 m .63752 1.38879 L .63553 1.38885 L F
.62678 1.38907 m .61156 1.38288 L .63553 1.38885 L F
.63986 1.37306 m .62678 1.38907 L .64955 1.37788 L 0 .221 .077 0 k
F
.62678 1.38907 m .61182 1.40738 L .63553 1.38885 L F
.62678 1.38907 m .63553 1.38885 L .64955 1.37788 L F
.63553 1.38885 m .63752 1.38879 L .64955 1.37788 L F
.64015 1.39451 m .62678 1.38907 L .64977 1.39239 L 0 .996 .996 .428 k
F
.62678 1.38907 m .63553 1.38885 L .64977 1.39239 L F
.616 1.40062 m .60345 1.4179 L .62451 1.40034 L .003 .218 .704 0 k
F
.616 1.40062 m .62451 1.40034 L .6278 1.3976 L F
.60319 1.39154 m .6097 1.39167 L .61132 1.38987 L .002 .217 .251 0 k
F
.616 1.40062 m .59069 1.38267 L .62476 1.39601 L 0 .996 .996 .2 k
F
.616 1.40062 m .62476 1.39601 L .6284 1.39744 L F
.59749 1.41872 m .59831 1.4186 L .59995 1.41928 L 0 .996 .996 .215 k
F
.60345 1.4179 m .59113 1.43486 L .61011 1.41581 L .003 .218 .704 0 k
F
.59945 1.41948 m .59995 1.41928 L .61628 1.42606 L 0 .996 .996 .215 k
F
.59749 1.41872 m .59995 1.41928 L .59945 1.41948 L F
.60345 1.4179 m .58385 1.41211 L .59092 1.40993 L F
.61628 1.42606 m .59831 1.4186 L .60345 1.4179 L F
.616 1.40062 m .59933 1.41953 L .60345 1.4179 L .003 .218 .704 0 k
F
.616 1.40062 m .59919 1.39235 L .60319 1.39154 L 0 .996 .996 .2 k
F
.61501 1.40092 m .61467 1.40132 L .616 1.40062 L .003 .218 .704 0 k
F
.61467 1.40132 m .59933 1.41953 L .616 1.40062 L F
.60345 1.4179 m .61011 1.41581 L .62555 1.4003 L F
.60984 1.39017 m .61132 1.38987 L .62854 1.39741 L 0 .996 .996 .2 k
F
.60984 1.39017 m .62854 1.39741 L .6284 1.39744 L F
.61011 1.41581 m .61159 1.41534 L .63045 1.39538 L .003 .218 .704 0 k
F
.6284 1.39744 m .62854 1.39741 L .63049 1.39826 L 0 .996 .996 .2 k
F
.62451 1.40034 m .62555 1.4003 L .6284 1.39744 L .003 .218 .704 0 k
F
.6278 1.3976 m .6284 1.39744 L .63045 1.39538 L F
.62451 1.40034 m .6284 1.39744 L .6278 1.3976 L F
.60345 1.4179 m .62555 1.4003 L .62451 1.40034 L F
.62078 1.40401 m .61501 1.40092 L .616 1.40062 L 0 .996 .996 .2 k
F
.61501 1.40092 m .61455 1.40067 L .616 1.40062 L F
.62067 1.3942 m .61501 1.40092 L .616 1.40062 L .003 .218 .704 0 k
F
.62078 1.40401 m .616 1.40062 L .63049 1.39826 L 0 .996 .996 .2 k
F
.616 1.40062 m .6284 1.39744 L .63049 1.39826 L F
.616 1.40062 m .6278 1.3976 L .63045 1.39538 L .003 .218 .704 0 k
F
.62641 1.389 m .60531 1.382 L .61091 1.38279 L 0 .996 .996 .428 k
F
.62305 1.38837 m .60531 1.382 L .62641 1.389 L F
.62678 1.38907 m .61091 1.38279 L .61156 1.38288 L F
.6265 1.38904 m .61091 1.38279 L .62678 1.38907 L F
.61569 1.37282 m .60319 1.39154 L .62457 1.37409 L .002 .217 .251 0 k
F
.61569 1.37282 m .62457 1.37409 L .62822 1.37111 L F
.60292 1.36301 m .59069 1.38267 L .60914 1.36418 L .001 .228 .137 0 k
F
.61569 1.37282 m .60041 1.36399 L .60475 1.36442 L 0 .996 .996 .194 k
F
.61249 1.37763 m .59908 1.39238 L .60319 1.39154 L .002 .217 .251 0 k
F
.61569 1.37282 m .61133 1.37796 L .61249 1.37763 L F
.61133 1.37796 m .59908 1.39238 L .61249 1.37763 L F
.57167 1.3549 m .55828 1.37328 L .57775 1.35935 L 0 .04 .996 .102 k
F
.55828 1.37328 m .56578 1.37236 L .57775 1.35935 L F
.58495 1.37422 m .58584 1.37434 L .58981 1.37095 L .005 .204 .363 0 k
F
.5838 1.36477 m .5762 1.37308 L .58981 1.37095 L F
.5762 1.37308 m .58495 1.37422 L .58981 1.37095 L F
.57547 1.37273 m .57487 1.37236 L .5762 1.37308 L 0 .996 .996 .37 k
F
.5838 1.36477 m .57547 1.37273 L .5762 1.37308 L .005 .204 .363 0 k
F
.57547 1.37273 m .57499 1.37318 L .5762 1.37308 L F
.5839 1.37786 m .57547 1.37273 L .5762 1.37308 L 0 .996 .996 .37 k
F
.60294 1.32794 m .58957 1.34239 L .60421 1.32808 L .006 .288 0 0 k
F
.60262 1.33266 m .59018 1.32256 L .60743 1.33191 L 0 .996 .996 .198 k
F
.59018 1.32256 m .57752 1.32695 L .58356 1.33441 L 0 .271 .019 0 k
F
.58235 1.32042 m .57752 1.32695 L .59018 1.32256 L F
.60262 1.33266 m .58307 1.32061 L .59018 1.32256 L 0 .996 .996 .198 k
F
.58307 1.32061 m .57941 1.31836 L .59018 1.32256 L F
.59685 1.33056 m .57941 1.31836 L .60262 1.33266 L F
.57941 1.31836 m .57745 1.31698 L .59018 1.32256 L F
.59018 1.32256 m .58342 1.31708 L .59324 1.32278 L F
.58991 1.29043 m .57728 1.29318 L .58331 1.3027 L 0 .298 0 0 k
F
.58209 1.28662 m .57728 1.29318 L .58991 1.29043 L F
.60231 1.30085 m .58309 1.2871 L .58991 1.29043 L 0 .996 .996 .216 k
F
.58309 1.2871 m .57976 1.28473 L .58991 1.29043 L F
.60096 1.30012 m .57976 1.28473 L .60231 1.30085 L F
.58991 1.29043 m .58317 1.28478 L .59296 1.29103 L F
.57532 1.24647 m .584 1.25294 L .58885 1.25636 L .996 0 .071 .302 k
F
.58475 1.25349 m .58487 1.25359 L .58885 1.25636 L F
.59548 1.26214 m .59404 1.26163 L .59477 1.26323 L .04 .385 0 0 k
F
.59548 1.26214 m .59477 1.26323 L .59577 1.26225 L F
.58963 1.25741 m .57695 1.24789 L .58292 1.25169 L 0 .996 .996 .258 k
F
.58963 1.25741 m .58306 1.26999 L .59202 1.25917 L .003 .327 0 0 k
F
.58963 1.25741 m .57703 1.25842 L .58306 1.26999 L F
.58291 1.25267 m .57977 1.25015 L .58963 1.25741 L 0 .996 .996 .258 k
F
.57977 1.25015 m .57695 1.24789 L .58963 1.25741 L F
.58183 1.2519 m .57703 1.25842 L .58963 1.25741 L .003 .327 0 0 k
F
.59631 1.26382 m .57695 1.24789 L .60199 1.26795 L 0 .996 .996 .258 k
F
.58963 1.25741 m .59202 1.25917 L .59267 1.25839 L .003 .327 0 0 k
F
.58991 1.29043 m .5772 1.28287 L .58317 1.28478 L 0 .996 .996 .216 k
F
.57976 1.28473 m .5772 1.28287 L .58991 1.29043 L F
.60071 1.3037 m .58235 1.32042 L .59018 1.32256 L 0 .271 .019 0 k
F
.60231 1.30085 m .5997 1.30341 L .60071 1.3037 L F
.5997 1.30341 m .58235 1.32042 L .60071 1.3037 L F
.55614 1.29731 m .55451 1.29895 L .55614 1.29731 L 0 .247 .019 0 k
F
.57442 1.27893 m .55451 1.29895 L .57443 1.27893 L F
.57487 1.27844 m .55451 1.29895 L .57489 1.27846 L F
.53268 1.27393 m .53011 1.27687 L .53394 1.28072 L .002 .214 .378 0 k
F
.54419 1.2908 m .53269 1.27908 L .5467 1.29094 L 0 .996 .996 .234 k
F
.54419 1.2908 m .5467 1.29094 L .54795 1.292 L F
.54252 1.28943 m .535 1.28648 L .53689 1.29682 L 0 .271 0 0 k
F
.54419 1.2908 m .53065 1.30065 L .53277 1.30953 L .001 .237 .149 0 k
F
.57426 1.27792 m .55597 1.26385 L .57445 1.27816 L .996 0 .996 .309 k
F
.55645 1.26456 m .55501 1.26593 L .55883 1.26807 L 0 .271 0 0 k
F
.54392 1.21782 m .54765 1.22045 L .56343 1.23523 L .5 .5 .5 1 k
F
.56221 1.23775 m .56466 1.23949 L .56383 1.23888 L .996 0 .071 .302 k
F
.55866 1.23505 m .56227 1.24019 L .56383 1.23888 L .007 .304 0 0 k
F
.55755 1.23162 m .56148 1.2378 L .56361 1.23575 L 0 .259 .075 0 k
F
.54406 1.25458 m .54658 1.2554 L .5478 1.25649 L .5 .5 .5 1 k
F
.54023 1.21123 m .53042 1.20038 L .54227 1.21488 L F
.54023 1.21123 m .53794 1.21425 L .54047 1.21166 L 0 .286 .023 0 k
F
.54047 1.21166 m .53794 1.21425 L .54392 1.21782 L F
.53204 1.20134 m .53307 1.20307 L .53356 1.20232 L .001 .285 .152 0 k
F
.55732 1.24323 m .55812 1.24459 L .56498 1.23668 L 0 .259 .075 0 k
F
.54406 1.25458 m .56498 1.23668 L .56361 1.23575 L F
.55755 1.23162 m .54406 1.25458 L .56148 1.2378 L F
.55755 1.23162 m .54107 1.2506 L .54406 1.25458 L F
.54406 1.25458 m .53051 1.23921 L .5326 1.24285 L .5 .5 .5 1 k
F
.54334 1.25362 m .53051 1.23921 L .54406 1.25458 L F
.54406 1.25458 m .5478 1.25649 L .55812 1.24459 L 0 .259 .075 0 k
F
.54406 1.25458 m .55812 1.24459 L .55732 1.24323 L F
.54406 1.25458 m .54668 1.25778 L .5478 1.25649 L F
.54406 1.25458 m .5478 1.25649 L .56519 1.27209 L .5 .5 .5 1 k
F
.54406 1.25458 m .56519 1.27209 L .56482 1.27191 L F
.54419 1.2908 m .54795 1.292 L .56519 1.27209 L .001 .237 .149 0 k
F
.54419 1.2908 m .56519 1.27209 L .56382 1.27144 L F
.56382 1.27144 m .56737 1.27404 L .56652 1.27375 L .5 .5 .5 1 k
F
.54406 1.25458 m .56482 1.27191 L .56382 1.27144 L F
.56482 1.27191 m .56737 1.27404 L .56382 1.27144 L F
.56382 1.27144 m .56519 1.27209 L .57703 1.25842 L .001 .237 .149 0 k
F
.55496 1.23021 m .54036 1.24965 L .55755 1.23162 L 0 .259 .075 0 k
F
.54036 1.24965 m .53789 1.24703 L .54244 1.25241 L .5 .5 .5 1 k
F
.53789 1.24703 m .53051 1.23921 L .54256 1.25275 L F
.53789 1.24703 m .54256 1.25275 L .54555 1.2561 L F
.54036 1.24965 m .53056 1.2627 L .54107 1.2506 L 0 .259 .075 0 k
F
.54036 1.24965 m .54107 1.2506 L .55755 1.23162 L F
.54161 1.25098 m .54036 1.24965 L .54555 1.2561 L .5 .5 .5 1 k
F
.54036 1.24965 m .54244 1.25241 L .54555 1.2561 L F
.54406 1.25458 m .53268 1.27393 L .54668 1.25778 L 0 .259 .075 0 k
F
.54107 1.2506 m .53904 1.25294 L .54406 1.25458 L F
.54555 1.2561 m .54334 1.25362 L .54406 1.25458 L .5 .5 .5 1 k
F
.54023 1.21123 m .54227 1.21488 L .54835 1.2223 L F
.54835 1.2223 m .54227 1.21488 L .54392 1.21782 L F
.53794 1.21425 m .53047 1.22408 L .54392 1.21782 L 0 .286 .023 0 k
F
.54259 1.21826 m .53204 1.20134 L .54545 1.21869 L .5 .5 .5 1 k
F
.54259 1.21826 m .54545 1.21869 L .54713 1.22086 L F
.53214 1.24294 m .5284 1.23681 L .53315 1.24285 L 0 .977 .996 .141 k
F
.54259 1.21826 m .53596 1.20727 L .54043 1.21479 L .5 .5 .5 1 k
F
.5561 1.23016 m .56343 1.23523 L .56498 1.23668 L F
.5561 1.23016 m .56498 1.23668 L .55893 1.23256 L F
.55755 1.23162 m .54318 1.21449 L .54835 1.2223 L F
.54318 1.21449 m .54023 1.21123 L .54835 1.2223 L F
.54259 1.21826 m .54596 1.22393 L .54788 1.22129 L .002 .265 .268 0 k
F
.53214 1.24294 m .53315 1.24285 L .53367 1.24351 L 0 .977 .996 .141 k
F
.53214 1.24294 m .53367 1.24351 L .54788 1.22129 L .002 .265 .268 0 k
F
.55476 1.19212 m .54023 1.21123 L .55736 1.19434 L 0 .286 .023 0 k
F
.53204 1.20134 m .53356 1.20232 L .55174 1.22641 L .5 .5 .5 1 k
F
.55121 1.22614 m .55174 1.22641 L .56199 1.23999 L F
.55121 1.22614 m .56199 1.23999 L .56187 1.23993 L F
.53214 1.24294 m .52843 1.2517 L .53319 1.24426 L .002 .265 .268 0 k
F
.53214 1.24294 m .53319 1.24426 L .53367 1.24351 L F
.53224 1.28398 m .52852 1.29238 L .53331 1.28489 L .001 .265 .724 0 k
F
.53224 1.28398 m .53331 1.28489 L .53378 1.28415 L F
.53829 1.29045 m .53065 1.30065 L .54419 1.2908 L .001 .237 .149 0 k
F
.54419 1.2908 m .53277 1.30953 L .54685 1.29327 L F
.54419 1.2908 m .54685 1.29327 L .54795 1.292 L F
.53713 1.28364 m .53479 1.28532 L .53778 1.28434 L 0 .271 0 0 k
F
.53679 1.28329 m .53479 1.28532 L .53685 1.28334 L F
.53269 1.27908 m .53011 1.27687 L .53394 1.28072 L .996 .17 0 .219 k
F
.54419 1.2908 m .5306 1.27762 L .53269 1.27908 L 0 .996 .996 .234 k
F
.54555 1.29218 m .54278 1.28948 L .54419 1.2908 L F
.54278 1.28948 m .5306 1.27762 L .54419 1.2908 L F
.53224 1.28398 m .52638 1.28494 L .52852 1.29238 L .001 .265 .724 0 k
F
.52937 1.28282 m .52637 1.28004 L .52693 1.27944 L 0 .876 .996 .103 k
F
.52812 1.28232 m .52637 1.28004 L .52937 1.28282 L F
.53224 1.28398 m .52693 1.27944 L .52849 1.27778 L F
.52783 1.28221 m .52638 1.28494 L .53224 1.28398 L .001 .265 .724 0 k
F
.54288 1.30155 m .52693 1.27944 L .53224 1.28398 L 0 .876 .996 .103 k
F
.53224 1.28398 m .52849 1.27778 L .53378 1.28415 L F
.54406 1.25458 m .53056 1.2627 L .53268 1.27393 L 0 .259 .075 0 k
F
.53904 1.25294 m .53056 1.2627 L .54406 1.25458 L F
.54115 1.25883 m .53875 1.25544 L .53989 1.25683 L 0 .977 .996 .141 k
F
.5411 1.30129 m .52637 1.28004 L .54288 1.30155 L 0 .876 .996 .103 k
F
.55793 1.30479 m .54432 1.32607 L .56194 1.30848 L .002 .225 .294 0 k
F
.55793 1.30479 m .56194 1.30848 L .56402 1.30641 L F
.54085 1.28785 m .53829 1.29045 L .54419 1.2908 L .001 .237 .149 0 k
F
.54049 1.28753 m .5306 1.27762 L .54353 1.29022 L 0 .996 .996 .234 k
F
.55375 1.27307 m .53829 1.29045 L .55451 1.27388 L .001 .237 .149 0 k
F
.55774 1.26858 m .54555 1.2561 L .56133 1.26945 L .5 .5 .5 1 k
F
.54555 1.2561 m .54406 1.25458 L .54611 1.25632 L F
.55774 1.26858 m .54419 1.2908 L .56171 1.27352 L .001 .237 .149 0 k
F
.55774 1.26858 m .56171 1.27352 L .56382 1.27144 L F
.58306 1.26999 m .56979 1.28374 L .57098 1.28535 L 0 .247 .019 0 k
F
.57482 1.27835 m .55614 1.29731 L .57487 1.27844 L F
.55614 1.29731 m .55614 1.29731 L .57487 1.27844 L F
.55883 1.26807 m .5562 1.26995 L .55627 1.27005 L 0 .271 0 0 k
F
.5712 1.28235 m .55774 1.26858 L .5772 1.28287 L .5 .5 .5 1 k
F
.55774 1.26858 m .56133 1.26945 L .5772 1.28287 L F
.54555 1.2561 m .54611 1.25632 L .56382 1.27144 L F
.56353 1.27131 m .56382 1.27144 L .5772 1.28287 L F
.54555 1.2561 m .56382 1.27144 L .56353 1.27131 L F
.55851 1.26128 m .55947 1.26166 L .57532 1.24647 L 0 .271 0 0 k
F
.57097 1.24689 m .55774 1.26858 L .57703 1.25842 L .001 .237 .149 0 k
F
.55774 1.26858 m .56382 1.27144 L .57703 1.25842 L F
.57097 1.24689 m .55626 1.26651 L .55774 1.26858 L F
.55957 1.27002 m .55506 1.26524 L .56091 1.27182 L .5 .5 .5 1 k
F
.55506 1.26524 m .54161 1.25098 L .55666 1.26723 L F
.55506 1.26524 m .55666 1.26723 L .56091 1.27182 L F
.55774 1.26858 m .54161 1.25098 L .54555 1.2561 L F
.55717 1.26779 m .54161 1.25098 L .55774 1.26858 L F
.55626 1.26651 m .55517 1.26796 L .55774 1.26858 L .001 .237 .149 0 k
F
.55517 1.26796 m .53829 1.29045 L .55774 1.26858 L F
.54139 1.28843 m .54049 1.28753 L .54555 1.29218 L 0 .996 .996 .234 k
F
.54049 1.28753 m .54353 1.29022 L .54555 1.29218 L F
.55451 1.27388 m .54085 1.28785 L .54419 1.2908 L .001 .237 .149 0 k
F
.55774 1.26858 m .55375 1.27307 L .55451 1.27388 L F
.55793 1.30479 m .54139 1.28843 L .54555 1.29218 L 0 .996 .996 .234 k
F
.55793 1.30479 m .54061 1.32443 L .54432 1.32607 L .002 .225 .294 0 k
F
.55522 1.30229 m .54139 1.28843 L .55793 1.30479 L 0 .996 .996 .234 k
F
.54555 1.29218 m .54888 1.29279 L .56539 1.30677 L F
.54555 1.29218 m .56539 1.30677 L .56495 1.30666 L F
.54432 1.32607 m .54809 1.32657 L .56539 1.30677 L .002 .225 .294 0 k
F
.54432 1.32607 m .56539 1.30677 L .56402 1.30641 L F
.56376 1.30634 m .56749 1.30855 L .56645 1.30843 L 0 .996 .996 .234 k
F
.54555 1.29218 m .56495 1.30666 L .56376 1.30634 L F
.56495 1.30666 m .56749 1.30855 L .56376 1.30634 L F
.56492 1.30322 m .56503 1.30327 L .56664 1.30428 L .996 0 .996 .367 k
F
.56402 1.30641 m .56539 1.30677 L .57728 1.29318 L .002 .225 .294 0 k
F
.57144 1.31855 m .55793 1.30479 L .57745 1.31698 L 0 .996 .996 .234 k
F
.55793 1.30479 m .54555 1.29218 L .56151 1.30459 L F
.55793 1.30479 m .56151 1.30459 L .57745 1.31698 L F
.55644 1.30352 m .55522 1.30229 L .55793 1.30479 L F
.55841 1.2999 m .55844 1.29993 L .5614 1.30219 L .996 0 .996 .367 k
F
.55841 1.29896 m .55614 1.29731 L .5614 1.30219 L F
.55614 1.29731 m .55841 1.2999 L .5614 1.30219 L F
.55869 1.30054 m .55537 1.30493 L .56109 1.29985 L .002 .225 .294 0 k
F
.55537 1.30493 m .54061 1.32443 L .55692 1.30484 L F
.55537 1.30493 m .55692 1.30484 L .56109 1.29985 L F
.56109 1.29985 m .55737 1.30431 L .55793 1.30479 L F
.55737 1.30431 m .54061 1.32443 L .55793 1.30479 L F
.57144 1.31855 m .55644 1.30352 L .55793 1.30479 L 0 .996 .996 .234 k
F
.54288 1.30155 m .5409 1.30467 L .5415 1.3045 L 0 .204 .996 .002 k
F
.54072 1.30123 m .52792 1.32502 L .54288 1.30155 L F
.54274 1.26031 m .53224 1.28398 L .54626 1.26461 L .001 .265 .724 0 k
F
.53224 1.28398 m .53378 1.28415 L .54626 1.26461 L F
.55377 1.27839 m .54312 1.26193 L .5448 1.26369 L 0 .977 .996 .141 k
F
.54288 1.30155 m .53372 1.32106 L .54565 1.30367 L 0 .204 .996 .002 k
F
.54288 1.30155 m .54565 1.30367 L .54712 1.30154 L F
.54288 1.30155 m .53224 1.28398 L .54809 1.30154 L 0 .876 .996 .103 k
F
.53372 1.32106 m .53508 1.32189 L .54645 1.30427 L 0 .204 .996 .002 k
F
.53269 1.27908 m .53011 1.2765 L .53011 1.27687 L .996 .17 0 .219 k
F
.54093 1.26438 m .52783 1.28221 L .53224 1.28398 L .001 .265 .724 0 k
F
.54274 1.26031 m .54022 1.26401 L .54093 1.26438 L F
.54022 1.26401 m .52783 1.28221 L .54093 1.26438 L F
.53214 1.24294 m .52677 1.24342 L .52843 1.2517 L .002 .265 .268 0 k
F
.52537 1.23662 m .51547 1.25071 L .52629 1.24103 L 0 .06 .996 .16 k
F
.51547 1.25071 m .51623 1.25336 L .52629 1.24103 L F
.51128 1.25943 m .51467 1.26071 L .52629 1.24103 L F
.52924 1.23987 m .52683 1.23623 L .53214 1.24294 L 0 .977 .996 .141 k
F
.52909 1.23972 m .52677 1.24342 L .53214 1.24294 L .002 .265 .268 0 k
F
.52909 1.23972 m .52629 1.24103 L .52677 1.24342 L F
.52803 1.2386 m .52629 1.24103 L .52909 1.23972 L F
.52667 1.27307 m .52668 1.27307 L .5306 1.27762 L .5 .5 .5 1 k
F
.53268 1.27393 m .53105 1.27556 L .53119 1.27564 L .002 .214 .378 0 k
F
.54058 1.25829 m .52783 1.28221 L .54274 1.26031 L .001 .265 .724 0 k
F
.53739 1.24997 m .5347 1.25103 L .53493 1.25252 L .007 .304 0 0 k
F
.53669 1.24903 m .5347 1.25103 L .53739 1.24997 L F
.54312 1.26193 m .52894 1.23956 L .5448 1.26369 L 0 .977 .996 .141 k
F
.52894 1.23956 m .52683 1.23623 L .52916 1.2398 L F
.52894 1.23956 m .52916 1.2398 L .5448 1.26369 L F
.52916 1.2398 m .52683 1.23623 L .52924 1.23987 L F
.52775 1.2383 m .52629 1.24103 L .52803 1.2386 L .002 .265 .268 0 k
F
.53989 1.25683 m .52629 1.23603 L .52683 1.23623 L 0 .977 .996 .141 k
F
.53875 1.25544 m .52629 1.23603 L .53989 1.25683 L F
.53214 1.24294 m .52683 1.23623 L .5284 1.23681 L F
.53204 1.20134 m .55174 1.22641 L .55121 1.22614 L .5 .5 .5 1 k
F
.53204 1.20134 m .52832 1.19537 L .53305 1.20165 L F
.53204 1.20134 m .53305 1.20165 L .53356 1.20232 L F
.52922 1.1965 m .5262 1.19147 L .52673 1.19243 L F
.53925 1.18071 m .52794 1.19431 L .52904 1.1962 L .001 .285 .152 0 k
F
.54244 1.17588 m .53905 1.18019 L .53925 1.18071 L F
.53905 1.18019 m .52794 1.19431 L .53925 1.18071 L F
.52237 1.1379 m .52316 1.14051 L .52521 1.14418 L .996 .962 0 .253 k
F
.52521 1.14418 m .51451 1.15656 L .52613 1.15189 L 0 .219 .996 .002 k
F
.52237 1.1379 m .51451 1.15656 L .52521 1.14418 L F
.52757 1.14928 m .52612 1.14687 L .52794 1.15017 L .5 .5 .5 1 k
F
.53088 1.15713 m .52613 1.15189 L .52664 1.15598 L 0 .313 .09 0 k
F
.53014 1.15537 m .52613 1.15189 L .53088 1.15713 L F
.53194 1.15965 m .52664 1.15598 L .52826 1.16888 L F
.53194 1.15965 m .52826 1.16888 L .53296 1.16178 L F
.54697 1.1798 m .54942 1.18277 L .54893 1.18244 L .5 .5 .5 1 k
F
.53194 1.15965 m .54757 1.18032 L .54697 1.1798 L F
.54757 1.18032 m .54942 1.18277 L .54697 1.1798 L F
.55474 1.18934 m .54011 1.1727 L .55736 1.19434 L F
.54244 1.17588 m .54588 1.18328 L .54771 1.18045 L .001 .285 .152 0 k
F
.57048 1.17143 m .55736 1.19434 L .57652 1.18755 L 0 .286 .023 0 k
F
.55736 1.19434 m .56477 1.20094 L .57652 1.18755 L F
.56437 1.20059 m .56477 1.20094 L .56709 1.20318 L .5 .5 .5 1 k
F
.57071 1.20751 m .55588 1.19064 L .55736 1.19434 L F
.55588 1.19064 m .55474 1.18934 L .55736 1.19434 L F
.55588 1.19064 m .55476 1.19212 L .55736 1.19434 L 0 .286 .023 0 k
F
.55337 1.19279 m .53271 1.16085 L .55835 1.19511 L .5 .5 .5 1 k
F
.55337 1.19279 m .55835 1.19511 L .56162 1.19947 L F
.5549 1.22744 m .54318 1.21449 L .55755 1.23162 L F
.55337 1.19279 m .54043 1.21452 L .54259 1.21826 L .002 .265 .268 0 k
F
.53271 1.16085 m .53299 1.16105 L .56164 1.19949 L .5 .5 .5 1 k
F
.55351 1.20107 m .55653 1.20761 L .562 1.20318 L 0 .286 .023 0 k
F
.54259 1.21826 m .54788 1.22129 L .56176 1.19958 L .002 .265 .268 0 k
F
.54259 1.21826 m .56176 1.19958 L .56097 1.19894 L F
.56162 1.19947 m .56164 1.19949 L .56469 1.20358 L .5 .5 .5 1 k
F
.53271 1.16085 m .56164 1.19949 L .56162 1.19947 L F
.54893 1.18244 m .54942 1.18277 L .56469 1.20358 L F
.56097 1.19894 m .56176 1.19958 L .56464 1.19507 L .002 .265 .268 0 k
F
.54244 1.17588 m .54771 1.18045 L .56153 1.15908 L .001 .285 .152 0 k
F
.54244 1.17588 m .56153 1.15908 L .56074 1.15818 L F
.55316 1.14962 m .54244 1.17588 L .55745 1.16137 L F
.55316 1.14962 m .55745 1.16137 L .56074 1.15818 L F
.55449 1.15156 m .55316 1.14962 L .56283 1.16096 L .5 .5 .5 1 k
F
.55316 1.14962 m .54229 1.13365 L .55742 1.15377 L F
.55316 1.14962 m .55742 1.15377 L .56283 1.16096 L F
.55316 1.14962 m .54037 1.17064 L .54244 1.17588 L .001 .285 .152 0 k
F
.55337 1.19279 m .54037 1.17064 L .54244 1.17588 L .5 .5 .5 1 k
F
.54037 1.17064 m .53854 1.16751 L .54244 1.17588 L F
.54244 1.17588 m .53637 1.16391 L .54054 1.17294 L F
.53854 1.16751 m .53637 1.16391 L .54244 1.17588 L F
.54229 1.13365 m .53194 1.15965 L .54517 1.14116 L 0 .313 .09 0 k
F
.53637 1.16391 m .52757 1.14928 L .54054 1.17294 L .5 .5 .5 1 k
F
.52757 1.14928 m .52794 1.15017 L .54054 1.17294 L F
.53271 1.16085 m .53194 1.15965 L .53299 1.16105 L F
.54054 1.17294 m .52907 1.15284 L .53194 1.15965 L F
.54054 1.17294 m .52794 1.15017 L .52907 1.15284 L F
.54011 1.1727 m .53038 1.18521 L .54081 1.17429 L 0 .316 0 0 k
F
.54037 1.17064 m .53858 1.17359 L .54244 1.17588 L .001 .285 .152 0 k
F
.54687 1.13895 m .54754 1.13973 L .56131 1.11892 L 0 .313 .09 0 k
F
.55296 1.10684 m .54335 1.08889 L .54498 1.09591 L .5 .5 .5 1 k
F
.55406 1.10408 m .55283 1.10618 L .55296 1.10684 L 0 .313 .09 0 k
F
.55242 1.10424 m .54335 1.08889 L .55296 1.10684 L .5 .5 .5 1 k
F
.53233 1.13365 m .52978 1.13171 L .53357 1.13992 L .996 .362 0 0 k
F
.55318 1.10286 m .52842 1.14775 L .55406 1.10408 L 0 .313 .09 0 k
F
.55819 1.11399 m .55242 1.10424 L .55296 1.10684 L .5 .5 .5 1 k
F
.55283 1.10618 m .55268 1.10642 L .55296 1.10684 L 0 .313 .09 0 k
F
.55268 1.10642 m .54306 1.12282 L .55296 1.10684 L F
.54306 1.12282 m .52842 1.14775 L .54326 1.123 L F
.54306 1.12282 m .54326 1.123 L .55296 1.10684 L F
.53031 1.10888 m .52392 1.09268 L .53232 1.11038 L .5 .5 .5 1 k
F
.54498 1.09591 m .5414 1.08899 L .54214 1.09203 L F
.53794 1.0785 m .53031 1.10888 L .54087 1.09074 L .002 .333 .29 0 k
F
.53794 1.0785 m .54087 1.09074 L .5431 1.08691 L F
.5302 1.06048 m .53218 1.06838 L .53337 1.0658 L .001 .356 .176 0 k
F
.53199 1.06466 m .5302 1.06048 L .53473 1.06868 L .5 .5 .5 1 k
F
.52888 1.06732 m .52597 1.06429 L .52652 1.07018 L 0 .376 .013 0 k
F
.52767 1.06293 m .52597 1.06429 L .52888 1.06732 L F
.52285 1.07513 m .52387 1.07793 L .53016 1.08572 L .996 .433 0 0 k
F
.53174 1.0778 m .52652 1.07018 L .52809 1.08716 L 0 .376 .013 0 k
F
.52505 1.05353 m .52223 1.04342 L .52597 1.06429 L .002 .282 .313 0 k
F
.52223 1.04342 m .5237 1.0679 L .52597 1.06429 L F
.53155 1.00084 m .52791 .99679 L .5326 1.00313 L .996 .546 0 .097 k
F
.53155 1.00084 m .5264 .98964 L .52793 1.01 L 0 .439 0 0 k
F
.53155 1.00084 m .5326 1.00313 L .53304 1.00373 L .996 .546 0 .097 k
F
.53155 1.00084 m .52793 1.01 L .53304 1.00373 L 0 .439 0 0 k
F
.52376 .99408 m .52217 .99815 L .52497 1.01007 L .001 .304 .164 0 k
F
.53009 1.01336 m .52377 1.00016 L .53212 1.01762 L .5 .5 .5 1 k
F
.53009 1.01336 m .52169 1.01167 L .52384 1.03938 L .001 .385 .12 0 k
F
.54176 1.03784 m .54251 1.0394 L .55257 1.02426 L 0 .376 .013 0 k
F
.54141 .99771 m .54211 .99964 L .55239 .98531 L 0 .408 0 0 k
F
.5375 .93654 m .5426 .95173 L .55136 .94043 L 0 .416 .077 0 k
F
.53146 .96518 m .52635 .95238 L .52786 .97413 L .005 .469 0 0 k
F
.53146 .96518 m .52786 .97413 L .53295 .9684 L F
.52999 .968 m .53313 .97586 L .54377 .9552 L 0 .416 .077 0 k
F
.5426 .95173 m .54377 .9552 L .55136 .94043 L F
.52979 .88431 m .54347 .87695 L .54231 .8726 L 0 .479 .021 0 k
F
.5412 .86844 m .54231 .8726 L .55113 .89069 L .996 .58 0 .069 k
F
.53936 .89152 m .52708 .90638 L .53972 .89429 L .01 .502 0 0 k
F
.53972 .89429 m .53806 .89592 L .54148 .90748 L F
.5451 .86125 m .53736 .89359 L .55118 .90104 L 0 .448 .044 0 k
F
.52989 .92485 m .53302 .93388 L .5358 .92885 L F
.53441 .92263 m .5358 .92885 L .54104 .91938 L F
.52989 .92485 m .5358 .92885 L .53441 .92263 L F
.53736 .89359 m .54361 .91472 L .55118 .90104 L F
.54526 .90329 m .53736 .89359 L .55131 .92934 L .996 .662 0 .123 k
F
.53736 .89359 m .53252 .88765 L .53969 .90357 L F
.53252 .88765 m .52979 .88431 L .53491 .8982 L F
.52979 .88431 m .53292 .89442 L .53491 .8982 L F
.53252 .88765 m .53491 .8982 L .55131 .92934 L F
.53736 .89359 m .53031 .90328 L .53248 .91401 L 0 .448 .044 0 k
F
.53736 .89359 m .52714 .85911 L .52979 .88431 L .996 .662 0 .123 k
F
.53527 .87894 m .52714 .85911 L .53736 .89359 L F
.52979 .88431 m .52363 .90981 L .53292 .89442 L 0 .479 .021 0 k
F
.53514 .88411 m .5292 .89777 L .53736 .89359 L 0 .448 .044 0 k
F
.52708 .90638 m .52568 .90808 L .52713 .90665 L .01 .502 0 0 k
F
.52979 .88431 m .5215 .87097 L .52363 .90981 L 0 .479 .021 0 k
F
.52989 .92485 m .52152 .88776 L .52363 .91525 L .996 .979 0 .21 k
F
.52723 .9023 m .52776 .9068 L .53031 .90328 L 0 .448 .044 0 k
F
.52723 .9023 m .52152 .88776 L .52989 .92485 L .996 .979 0 .21 k
F
.52989 .92485 m .52363 .91525 L .53194 .93173 L F
.52989 .92485 m .52156 .91532 L .52369 .95075 L 0 .448 .044 0 k
F
.53248 .91401 m .52685 .91468 L .52989 .92485 L F
.52685 .91468 m .52156 .91532 L .52989 .92485 L F
.52989 .92485 m .53194 .93173 L .53302 .93388 L .996 .979 0 .21 k
F
.53031 .90328 m .52156 .91532 L .53248 .91401 L 0 .448 .044 0 k
F
.53736 .89359 m .52989 .92485 L .54104 .91938 L F
.53736 .89359 m .54149 .90756 L .55131 .92934 L .996 .662 0 .123 k
F
.53736 .89359 m .53969 .90357 L .54149 .90756 L F
.53736 .89359 m .54104 .91938 L .54361 .91472 L 0 .448 .044 0 k
F
.54527 .90398 m .5375 .93654 L .55136 .94043 L 0 .416 .077 0 k
F
.53234 .92862 m .53484 .93747 L .54137 .95044 L .996 .979 0 .21 k
F
.54072 .94811 m .54137 .95044 L .54377 .9552 L F
.53234 .92862 m .54137 .95044 L .54072 .94811 L F
.53234 .92862 m .54377 .9552 L .54177 .94924 L F
.5375 .93654 m .53234 .92862 L .5399 .94515 L F
.5375 .93654 m .5399 .94515 L .54177 .94924 L F
.53644 .92578 m .52723 .9023 L .5375 .93654 L F
.53644 .92578 m .53529 .92862 L .5375 .93654 L 0 .416 .077 0 k
F
.5375 .93654 m .52723 .9023 L .52989 .92485 L .996 .979 0 .21 k
F
.53234 .92862 m .52989 .92485 L .53484 .93747 L F
.52989 .92485 m .53302 .93388 L .53484 .93747 L F
.52857 .96542 m .5237 .95654 L .53069 .97085 L .5 .5 .5 1 k
F
.52874 .95044 m .52575 .94375 L .52635 .95238 L .005 .469 0 0 k
F
.52743 .94335 m .52575 .94375 L .52874 .95044 L F
.52211 .95482 m .52285 .96389 L .5249 .96845 L .937 .519 0 0 k
F
.5249 .96845 m .52211 .95482 L .52582 .98193 L 0 .335 .097 0 k
F
.52211 .95482 m .52353 .98522 L .52582 .98193 L F
.52989 .92485 m .52369 .95075 L .53302 .93388 L 0 .448 .044 0 k
F
.52369 .95075 m .52202 .95375 L .52211 .95482 L 0 .335 .097 0 k
F
.52999 .968 m .52158 .9332 L .5237 .95654 L .5 .5 .5 1 k
F
.52732 .94831 m .52785 .95224 L .53089 .94729 L 0 .416 .077 0 k
F
.53024 .94493 m .53089 .94729 L .5375 .93654 L F
.52732 .94831 m .53089 .94729 L .53024 .94493 L F
.53529 .92862 m .52732 .94831 L .5375 .93654 L F
.52732 .94831 m .52158 .9332 L .52999 .968 L .5 .5 .5 1 k
F
.52999 .968 m .52857 .96542 L .53058 .96964 L F
.54177 .94924 m .54377 .9552 L .5515 .97055 L .996 .979 0 .21 k
F
.54545 .94875 m .5375 .93654 L .5515 .97055 L F
.5375 .93654 m .54177 .94924 L .5515 .97055 L F
.54545 .94948 m .53904 .97612 L .55156 .98227 L .001 .385 .12 0 k
F
.53904 .97612 m .54069 .98203 L .55156 .98227 L F
.5375 .93654 m .52558 .95593 L .52999 .968 L 0 .416 .077 0 k
F
.52999 .968 m .54377 .9552 L .5426 .95173 L F
.5375 .93654 m .52999 .968 L .5426 .95173 L F
.53764 .98197 m .52732 .94831 L .52999 .968 L .5 .5 .5 1 k
F
.53904 .97612 m .53694 .97586 L .53764 .98197 L .001 .385 .12 0 k
F
.53658 .9727 m .52732 .94831 L .53764 .98197 L .5 .5 .5 1 k
F
.53746 .9704 m .53544 .97568 L .53904 .97612 L .001 .385 .12 0 k
F
.53904 .97612 m .53764 .98197 L .54069 .98203 L F
.53764 .98197 m .54393 .99798 L .55156 .98227 L F
.54564 .99656 m .53658 .9727 L .53764 .98197 L .5 .5 .5 1 k
F
.53694 .97586 m .53544 .97568 L .53764 .98197 L .001 .385 .12 0 k
F
.54545 .94948 m .53746 .9704 L .53904 .97612 L F
.5292 .89777 m .52723 .9023 L .53031 .90328 L 0 .448 .044 0 k
F
.5292 .89777 m .53031 .90328 L .53736 .89359 L F
.52531 .86675 m .5215 .87097 L .52979 .88431 L 0 .479 .021 0 k
F
.52361 .87006 m .52364 .87024 L .5281 .88547 L .5 .5 .5 1 k
F
.52361 .87006 m .5281 .88547 L .52808 .88534 L F
.52767 .86414 m .52531 .86675 L .52979 .88431 L 0 .479 .021 0 k
F
.52557 .87298 m .52987 .89152 L .53734 .86704 L .001 .438 .227 0 k
F
.52984 .89136 m .53435 .90681 L .53435 .9068 L .5 .5 .5 1 k
F
.52361 .87006 m .52984 .89137 L .52984 .89136 L F
.52984 .89137 m .5375 .91756 L .52984 .89136 L F
.53055 .88691 m .53678 .91439 L .53932 .91123 L .001 .418 .372 0 k
F
.53678 .91439 m .5375 .91756 L .53932 .91123 L F
.53851 .93229 m .53644 .92578 L .5375 .93654 L 0 .416 .077 0 k
F
.53947 .92526 m .53759 .92779 L .53956 .92591 L .005 .469 0 0 k
F
.54527 .90398 m .53699 .92441 L .53851 .93229 L 0 .416 .077 0 k
F
.53699 .92441 m .53644 .92578 L .53851 .93229 L F
.52092 .81155 m .52976 .84231 L .52916 .83929 L .5 .5 .5 1 k
F
.53042 .83103 m .53734 .86704 L .53915 .8611 L .001 .438 .227 0 k
F
.52547 .82089 m .5276 .83406 L .53919 .87308 L .5 .5 .5 1 k
F
.52547 .82089 m .52098 .86017 L .52976 .84231 L .001 .464 .162 0 k
F
.51951 .85606 m .51958 .85637 L .52175 .86376 L .5 .5 .5 1 k
F
.52174 .86372 m .52175 .86376 L .52221 .86534 L F
.51951 .85606 m .52175 .86376 L .52174 .86372 L F
.52092 .81155 m .51811 .78201 L .51934 .80833 L F
.5303 .77868 m .52427 .79929 L .52547 .82089 L .001 .464 .162 0 k
F
.52547 .82089 m .51811 .78201 L .52092 .81155 L .5 .5 .5 1 k
F
.5331 .83652 m .52463 .8057 L .52547 .82089 L F
.52463 .8057 m .51811 .78201 L .52547 .82089 L F
.53282 .73162 m .52443 .7085 L .5253 .72791 L .996 .779 0 .169 k
F
.52926 .72149 m .51792 .76614 L .53018 .73032 L .001 .493 .121 0 k
F
.51792 .76614 m .51795 .7667 L .53018 .73032 L F
.53018 .73032 m .52418 .74816 L .52538 .77239 L F
.5303 .77868 m .52391 .74258 L .52538 .77239 L .996 .996 0 .284 k
F
.53288 .75605 m .52992 .76882 L .5303 .77868 L .001 .464 .162 0 k
F
.53295 .78208 m .52992 .76882 L .5303 .77868 L .996 .996 0 .284 k
F
.52992 .76882 m .52391 .74258 L .5303 .77868 L F
.52992 .76882 m .52938 .77112 L .5303 .77868 L .001 .464 .162 0 k
F
.52938 .77112 m .52399 .79431 L .5303 .77868 L F
.52092 .81155 m .51722 .76886 L .51827 .79634 L .001 .493 .121 0 k
F
.52092 .81155 m .51934 .80833 L .52169 .81597 L .5 .5 .5 1 k
F
.52092 .81155 m .51827 .79634 L .51936 .82517 L .001 .493 .121 0 k
F
.52399 .79431 m .52427 .79929 L .5303 .77868 L .001 .464 .162 0 k
F
.53004 .82234 m .51792 .76614 L .5302 .82597 L .5 .5 .5 1 k
F
.51792 .76614 m .51793 .76637 L .5302 .82597 L F
.52411 .79638 m .51793 .76637 L .52463 .8057 L F
.51793 .76637 m .518 .76743 L .52463 .8057 L F
.51812 .76925 m .51722 .76886 L .52092 .81155 L .001 .493 .121 0 k
F
.52463 .8057 m .518 .76743 L .51924 .78609 L .5 .5 .5 1 k
F
.52098 .86017 m .51727 .8168 L .5194 .85574 L F
.51797 .82021 m .51801 .8207 L .52427 .79929 L .001 .464 .162 0 k
F
.51797 .82021 m .51727 .8168 L .52098 .86017 L .5 .5 .5 1 k
F
.52092 .81155 m .51936 .82517 L .52161 .8189 L .001 .493 .121 0 k
F
.52547 .82089 m .51728 .82321 L .51831 .84759 L .001 .464 .162 0 k
F
.52547 .82089 m .51831 .84759 L .52098 .86017 L F
.52098 .86017 m .52221 .86534 L .52976 .84231 L F
.53697 .86578 m .53698 .86586 L .53734 .86704 L .5 .5 .5 1 k
F
.52916 .83929 m .53424 .85691 L .53412 .85612 L F
.52916 .83929 m .53734 .86704 L .53723 .86649 L F
.5331 .83652 m .52547 .82089 L .53919 .87308 L F
.53042 .83103 m .52557 .87298 L .53734 .86704 L .001 .438 .227 0 k
F
.53318 .86476 m .53018 .8795 L .53055 .88691 L .001 .418 .372 0 k
F
.52092 .81155 m .52169 .81597 L .52214 .81744 L .5 .5 .5 1 k
F
.52092 .81155 m .52161 .8189 L .52214 .81744 L .001 .493 .121 0 k
F
.5228 .80433 m .51728 .82321 L .52547 .82089 L .001 .464 .162 0 k
F
.52557 .87298 m .51797 .82021 L .52098 .86017 L .5 .5 .5 1 k
F
.53042 .83103 m .52436 .85424 L .52557 .87298 L .001 .438 .227 0 k
F
.52435 .85402 m .51797 .82021 L .52557 .87298 L .5 .5 .5 1 k
F
.52951 .82482 m .52409 .84992 L .53042 .83103 L .001 .438 .227 0 k
F
.52409 .84992 m .51797 .82021 L .52435 .85402 L .5 .5 .5 1 k
F
.51951 .85606 m .52221 .86534 L .52218 .8652 L F
.51951 .85606 m .52364 .87024 L .52361 .87006 L F
.52242 .86419 m .51951 .85606 L .52361 .87006 L F
.51951 .85606 m .5194 .85574 L .51958 .85637 L F
.52098 .86017 m .51831 .84759 L .51942 .87383 L .001 .464 .162 0 k
F
.52098 .86017 m .51942 .87383 L .52221 .86534 L F
.52105 .91202 m .51732 .87441 L .51946 .90643 L .5 .5 .5 1 k
F
.51803 .87796 m .51807 .87838 L .52436 .85424 L .001 .438 .227 0 k
F
.52567 .92821 m .52999 .94366 L .5375 .91756 L .001 .418 .372 0 k
F
.5317 .89692 m .53216 .89932 L .53936 .92393 L .5 .5 .5 1 k
F
.53055 .88691 m .52242 .86419 L .53726 .91654 L F
.53435 .9068 m .5375 .91756 L .53749 .91753 L F
.53435 .90681 m .5375 .91756 L .53435 .9068 L F
.52808 .88534 m .5281 .88547 L .5375 .91756 L F
.52567 .92821 m .5375 .91756 L .53678 .91439 L .001 .418 .372 0 k
F
.52242 .86419 m .52361 .87006 L .53216 .89932 L .5 .5 .5 1 k
F
.52242 .86419 m .53216 .89932 L .5317 .89692 L F
.52557 .87298 m .52105 .91202 L .52987 .89152 L .001 .438 .227 0 k
F
.52723 .9023 m .52156 .91532 L .52776 .9068 L 0 .448 .044 0 k
F
.52105 .91202 m .52228 .91641 L .52987 .89152 L .001 .438 .227 0 k
F
.52523 .92665 m .52227 .91628 L .52739 .9344 L .5 .5 .5 1 k
F
.5273 .93407 m .52739 .9344 L .52743 .93456 L F
.52523 .92665 m .52739 .9344 L .5273 .93407 L F
.51803 .87796 m .51732 .87441 L .52105 .91202 L F
.52557 .87298 m .51733 .8812 L .51835 .90233 L .001 .438 .227 0 k
F
.52105 .91202 m .51946 .90643 L .52181 .91475 L .5 .5 .5 1 k
F
.52105 .91202 m .51835 .90233 L .51948 .9256 L .001 .438 .227 0 k
F
.52557 .87298 m .51835 .90233 L .52105 .91202 L F
.52105 .91202 m .52181 .91475 L .52228 .91641 L .5 .5 .5 1 k
F
.52218 .8652 m .52221 .86534 L .52364 .87024 L F
.5229 .85984 m .51733 .8812 L .52557 .87298 L .001 .438 .227 0 k
F
.52567 .92821 m .51803 .87796 L .52105 .91202 L .5 .5 .5 1 k
F
.52419 .90893 m .51803 .87796 L .52567 .92821 L F
.52409 .84992 m .52436 .85424 L .53042 .83103 L .001 .438 .227 0 k
F
.53055 .88691 m .52435 .85402 L .52557 .87298 L .5 .5 .5 1 k
F
.52964 .88213 m .52255 .91697 L .53055 .88691 L .001 .418 .372 0 k
F
.52227 .91628 m .52105 .91202 L .52351 .92074 L .5 .5 .5 1 k
F
.52105 .91202 m .52228 .91641 L .52351 .92074 L F
.52227 .91628 m .52351 .92074 L .52819 .9373 L F
.52857 .96542 m .53069 .97085 L .54393 .99798 L F
.52857 .96542 m .54393 .99798 L .54311 .99591 L F
.52878 .98738 m .52582 .98193 L .5264 .98964 L 0 .439 0 0 k
F
.52751 .9812 m .52582 .98193 L .52878 .98738 L F
.52999 .968 m .52163 .96237 L .52376 .99408 L 0 .416 .077 0 k
F
.52999 .968 m .53058 .96964 L .53094 .9704 L .5 .5 .5 1 k
F
.52999 .968 m .52376 .99408 L .53313 .97586 L 0 .416 .077 0 k
F
.5322 .97204 m .52999 .968 L .53363 .97602 L .5 .5 .5 1 k
F
.52999 .968 m .53094 .9704 L .53363 .97602 L F
.53764 .98197 m .5322 .97204 L .54009 .98899 L F
.5322 .97204 m .53363 .97602 L .5517 1.01392 L F
.53361 .99871 m .52796 .99527 L .5311 1.00914 L .001 .385 .12 0 k
F
.53764 .98197 m .53066 .99155 L .53361 .99871 L F
.53066 .99155 m .52796 .99527 L .53361 .99871 L F
.52112 .96663 m .51952 .95993 L .52188 .96846 L .5 .5 .5 1 k
F
.52112 .96663 m .52188 .96846 L .52236 .97019 L F
.52227 .91628 m .52819 .9373 L .52739 .9344 L F
.53654 .96674 m .53756 .97038 L .5395 .96409 L 0 .414 .813 0 k
F
.52523 .92665 m .52743 .93456 L .5342 .9585 L .5 .5 .5 1 k
F
.52523 .92665 m .5342 .9585 L .53384 .95719 L F
.52523 .92665 m .53745 .97 L .53704 .96852 L F
.53764 .98197 m .54009 .98899 L .5517 1.01392 L F
.54141 .99771 m .53972 1.00038 L .54211 .99964 L 0 .408 0 0 k
F
.53764 .98197 m .53009 1.01336 L .54393 .99798 L .001 .385 .12 0 k
F
.53164 1.03851 m .52646 1.02904 L .52801 1.04781 L 0 .408 0 0 k
F
.53009 1.01336 m .52384 1.03938 L .53205 1.02247 L .001 .385 .12 0 k
F
.53009 1.01336 m .53212 1.01762 L .53325 1.01998 L .5 .5 .5 1 k
F
.53009 1.01336 m .53325 1.01998 L .54393 .99798 L .001 .385 .12 0 k
F
.53009 1.01336 m .53325 1.01998 L .53475 1.02313 L .5 .5 .5 1 k
F
.53009 1.01336 m .53205 1.02247 L .53325 1.01998 L .001 .385 .12 0 k
F
.52376 .99408 m .52208 .99727 L .52217 .99815 L .001 .304 .164 0 k
F
.53009 1.01336 m .52165 .98117 L .52377 1.00016 L .5 .5 .5 1 k
F
.5311 1.00914 m .52948 1.00958 L .53009 1.01336 L .001 .385 .12 0 k
F
.52844 1.00309 m .52662 .9972 L .53009 1.01336 L .5 .5 .5 1 k
F
.52662 .9972 m .52165 .98117 L .53009 1.01336 L F
.52948 1.00958 m .52842 1.00986 L .53009 1.01336 L .001 .385 .12 0 k
F
.52796 .99527 m .52742 .99669 L .5311 1.00914 L F
.52795 1.00002 m .52165 .98117 L .52844 1.00309 L .5 .5 .5 1 k
F
.52742 .99669 m .52948 1.00958 L .5311 1.00914 L .001 .385 .12 0 k
F
.53668 1.02399 m .52165 .98117 L .53779 1.02944 L .5 .5 .5 1 k
F
.54311 .99591 m .54393 .99798 L .5517 1.01392 L F
.54564 .99656 m .53764 .98197 L .55033 1.0108 L F
.54564 .99656 m .55033 1.0108 L .5517 1.01392 L F
.54564 .99732 m .53955 1.02223 L .55176 1.02616 L .001 .356 .176 0 k
F
.53955 1.02223 m .53739 1.02654 L .53779 1.02944 L F
.53673 1.02175 m .52165 .98117 L .53726 1.02564 L .5 .5 .5 1 k
F
.53779 1.02944 m .53357 1.01683 L .53444 1.02246 L F
.53791 1.0185 m .53673 1.02175 L .53955 1.02223 L .001 .356 .176 0 k
F
.53726 1.02564 m .53668 1.02399 L .53779 1.02944 L .5 .5 .5 1 k
F
.533 1.01945 m .53475 1.02313 L .54163 1.03751 L F
.54074 1.03565 m .54163 1.03751 L .5441 1.04268 L F
.54074 1.03565 m .5441 1.04268 L .54293 1.04022 L F
.533 1.01945 m .54163 1.03751 L .54074 1.03565 L F
.54176 1.03784 m .53985 1.04103 L .54251 1.0394 L 0 .376 .013 0 k
F
.53779 1.02944 m .54293 1.04022 L .55176 1.02616 L .001 .356 .176 0 k
F
.52384 1.03938 m .52223 1.04342 L .52505 1.05353 L .002 .282 .313 0 k
F
.5302 1.06048 m .52385 1.0457 L .53222 1.06337 L .5 .5 .5 1 k
F
.5302 1.06048 m .53222 1.06337 L .53337 1.0658 L F
.5302 1.06048 m .53337 1.0658 L .5441 1.04268 L .001 .356 .176 0 k
F
.54293 1.04022 m .5441 1.04268 L .55176 1.02616 L F
.5302 1.06048 m .5441 1.04268 L .54293 1.04022 L F
.53779 1.02944 m .54029 1.0347 L .54228 1.03886 L .5 .5 .5 1 k
F
.53779 1.02944 m .54228 1.03886 L .55191 1.05902 L F
.54583 1.04626 m .53779 1.02944 L .55148 1.05811 L F
.53779 1.02944 m .53209 1.01754 L .54029 1.0347 L F
.53209 1.01754 m .533 1.01945 L .55191 1.05902 L F
.53779 1.02944 m .54069 1.04379 L .54293 1.04022 L .001 .356 .176 0 k
F
.54293 1.04022 m .5441 1.04268 L .55191 1.05902 L .5 .5 .5 1 k
F
.53985 1.04103 m .53807 1.04402 L .54023 1.04284 L 0 .376 .013 0 k
F
.53807 1.04402 m .53868 1.04517 L .54023 1.04284 L F
.53779 1.02944 m .5302 1.06048 L .54069 1.04379 L .001 .356 .176 0 k
F
.53141 1.05552 m .5295 1.05695 L .5302 1.06048 L F
.5302 1.06048 m .53337 1.0658 L .53473 1.06868 L .5 .5 .5 1 k
F
.53794 1.0785 m .53199 1.06466 L .54049 1.08185 L F
.53199 1.06466 m .53473 1.06868 L .54427 1.08882 L F
.53031 1.10888 m .53232 1.11038 L .53349 1.11286 L F
.53031 1.10888 m .53349 1.11286 L .54427 1.08882 L .002 .333 .29 0 k
F
.53031 1.10888 m .54427 1.08882 L .5431 1.08691 L F
.54253 1.08598 m .54427 1.08882 L .55213 1.1054 L .5 .5 .5 1 k
F
.53199 1.06466 m .54427 1.08882 L .54253 1.08598 L F
.5431 1.08691 m .54427 1.08882 L .55197 1.07166 L .002 .333 .29 0 k
F
.52805 1.04968 m .52596 1.04359 L .5302 1.06048 L .5 .5 .5 1 k
F
.52384 1.03938 m .52215 1.04273 L .52223 1.04342 L .002 .282 .313 0 k
F
.5302 1.06048 m .52172 1.03122 L .52385 1.0457 L .5 .5 .5 1 k
F
.52596 1.04359 m .52172 1.03122 L .5302 1.06048 L F
.53164 1.03851 m .52801 1.04781 L .53314 1.04104 L 0 .408 0 0 k
F
.52854 1.04419 m .52752 1.04698 L .53141 1.05552 L .001 .356 .176 0 k
F
.52752 1.04698 m .52172 1.03122 L .52805 1.04968 L .5 .5 .5 1 k
F
.52752 1.04698 m .52176 1.06275 L .5295 1.05695 L .001 .356 .176 0 k
F
.52752 1.04698 m .5295 1.05695 L .53141 1.05552 L F
.53577 1.06942 m .52752 1.04698 L .53794 1.0785 L .5 .5 .5 1 k
F
.52752 1.04698 m .52805 1.04968 L .53794 1.0785 L F
.53794 1.0785 m .52805 1.04968 L .5302 1.06048 L F
.5295 1.05695 m .52834 1.05782 L .5302 1.06048 L .001 .356 .176 0 k
F
.54199 1.05145 m .54533 1.06307 L .54722 1.06043 L 0 .376 .013 0 k
F
.54584 1.04705 m .53688 1.07244 L .53794 1.0785 L .002 .333 .29 0 k
F
.53688 1.07244 m .53577 1.06942 L .53794 1.0785 L .5 .5 .5 1 k
F
.53688 1.07244 m .53575 1.07563 L .53794 1.0785 L .002 .333 .29 0 k
F
.53794 1.0785 m .54049 1.08185 L .54253 1.08598 L .5 .5 .5 1 k
F
.54143 1.08664 m .53794 1.0785 L .5459 1.09281 L F
.53794 1.0785 m .54253 1.08598 L .5459 1.09281 L F
.54271 1.07117 m .54193 1.07118 L .54339 1.07359 L .019 .42 0 0 k
F
.54584 1.04705 m .53794 1.0785 L .55197 1.07166 L .002 .333 .29 0 k
F
.53794 1.0785 m .5431 1.08691 L .55197 1.07166 L F
.54604 1.09735 m .54143 1.08664 L .55213 1.1054 L .5 .5 .5 1 k
F
.54143 1.08664 m .5459 1.09281 L .55213 1.1054 L F
.54604 1.09735 m .53688 1.07244 L .53794 1.0785 L F
.55808 1.09398 m .55318 1.10286 L .55406 1.10408 L 0 .313 .09 0 k
F
.54583 1.04626 m .55148 1.05811 L .55191 1.05902 L .5 .5 .5 1 k
F
.54564 .99732 m .53791 1.0185 L .53955 1.02223 L .001 .356 .176 0 k
F
.5451 .86125 m .5363 .88145 L .53736 .89359 L 0 .448 .044 0 k
F
.5363 .88145 m .53527 .87894 L .53736 .89359 L .996 .662 0 .123 k
F
.5363 .88145 m .53514 .88411 L .53736 .89359 L 0 .448 .044 0 k
F
.54526 .90329 m .5363 .88145 L .53736 .89359 L .996 .662 0 .123 k
F
.55908 .93533 m .55293 .93961 L .56366 .94583 L 0 .504 0 0 k
F
.55293 .93961 m .55331 .94147 L .56366 .94583 L F
.56088 .9577 m .56348 .96227 L .57461 .94367 L F
.56973 .99353 m .57086 .99481 L .57069 .99454 L .996 .487 0 .151 k
F
.56973 .99353 m .56931 .99317 L .56992 .99381 L F
.56973 .99353 m .5688 .99216 L .56932 .9946 L .024 .533 0 0 k
F
.57135 .98986 m .5635 1.00099 L .57845 1.00063 L .019 .504 0 0 k
F
.56109 .99637 m .55754 .99026 L .56309 .99935 L .5 .5 .5 1 k
F
.57465 .93798 m .58582 .96069 L .58725 .95813 L 0 .477 .002 0 k
F
.56749 .92946 m .57257 .9396 L .58729 .96293 L .996 .996 0 .403 k
F
.57755 .94143 m .56749 .92946 L .58476 .95865 L F
.57755 .94143 m .58476 .95865 L .58729 .96293 L F
.57373 .9547 m .57106 .95644 L .5788 .96971 L .024 .533 0 0 k
F
.56953 .96317 m .56911 .96288 L .56972 .9635 L .996 .459 0 .057 k
F
.56953 .96317 m .56861 .96165 L .56912 .9642 L .029 .56 0 0 k
F
.56953 .96317 m .56972 .9635 L .56977 .96354 L .996 .459 0 .057 k
F
.56882 .96119 m .56811 .95922 L .56861 .96165 L .029 .56 0 0 k
F
.56953 .96317 m .56912 .9642 L .56977 .96354 L F
.57106 .95644 m .5633 .96657 L .5788 .96971 L .024 .533 0 0 k
F
.57465 .93798 m .56774 .96776 L .58559 .96078 L 0 .477 .002 0 k
F
.58444 .95789 m .58559 .96078 L .58582 .96069 L F
.57465 .93798 m .58559 .96078 L .58444 .95789 L F
.56774 .96776 m .56088 .9577 L .57203 .97558 L .5 .5 .5 1 k
F
.56774 .96776 m .57203 .97558 L .5736 .97809 L F
.5662 .92668 m .55136 .94043 L .56749 .92946 L 0 .504 0 0 k
F
.56306 .91992 m .55136 .94043 L .5662 .92668 L F
.57302 .89659 m .5648 .91323 L .57438 .90007 L F
.5648 .91323 m .55136 .94043 L .56559 .91549 L F
.5648 .91323 m .56559 .91549 L .57438 .90007 L F
.55323 .79268 m .54984 .82035 L .54991 .82063 L 0 .549 .03 0 k
F
.54425 .79823 m .53889 .78107 L .54908 .82766 L .5 .5 .5 1 k
F
.55323 .79268 m .54314 .8079 L .54899 .82734 L 0 .549 .03 0 k
F
.55323 .79268 m .54908 .82766 L .5618 .82252 L F
.54514 .76362 m .54292 .76616 L .54891 .78881 L 0 .576 .017 0 k
F
.54822 .78619 m .54793 .78706 L .54891 .78881 L F
.54292 .76616 m .54793 .78706 L .54822 .78619 L F
.54292 .76616 m .53885 .77082 L .54793 .78706 L F
.53359 .73403 m .53562 .74449 L .53753 .75327 L .5 .5 .5 1 k
F
.55013 .7804 m .5451 .79563 L .55323 .79268 L 0 .549 .03 0 k
F
.5451 .79563 m .54642 .80296 L .55323 .79268 L F
.54408 .75661 m .53885 .77082 L .54514 .76362 L 0 .576 .017 0 k
F
.53527 .73929 m .54126 .77038 L .54666 .74532 L .001 .54 .15 0 k
F
.53665 .74832 m .53753 .75327 L .54126 .77038 L .5 .5 .5 1 k
F
.53793 .72096 m .53713 .74512 L .54782 .79147 L .001 .517 .186 0 k
F
.54025 .76515 m .54126 .77038 L .54688 .7962 L .5 .5 .5 1 k
F
.54025 .76515 m .54688 .7962 L .54674 .79548 L F
.53665 .74832 m .54126 .77038 L .54025 .76515 L F
.53359 .73403 m .53753 .75327 L .53665 .74832 L F
.5451 .79563 m .539 .81416 L .54642 .80296 L 0 .549 .03 0 k
F
.55343 .83455 m .54425 .79823 L .54908 .82766 L .5 .5 .5 1 k
F
.55042 .81801 m .54425 .79823 L .55343 .83455 L F
.54516 .86075 m .55359 .84155 L .55356 .84145 L 0 .549 .03 0 k
F
.55292 .8395 m .55359 .84155 L .56202 .86149 L .5 .5 .5 1 k
F
.55292 .8395 m .56202 .86149 L .56178 .86072 L F
.54927 .86996 m .55379 .88236 L .56202 .86149 L 0 .522 .049 0 k
F
.56402 .84652 m .56257 .84853 L .56705 .86082 L .004 .555 0 0 k
F
.56041 .85644 m .56202 .86149 L .56732 .84806 L 0 .522 .049 0 k
F
.55343 .83455 m .56041 .85644 L .56732 .84806 L F
.56428 .87674 m .565 .87929 L .57412 .86494 L .001 .53 0 0 k
F
.55142 .83137 m .55543 .8455 L .55941 .85505 L .5 .5 .5 1 k
F
.55637 .84462 m .55941 .85505 L .56485 .86808 L F
.55637 .84462 m .56485 .86808 L .56415 .86546 L F
.55142 .83137 m .55941 .85505 L .55637 .84462 L F
.55747 .80025 m .55129 .82078 L .55343 .83455 L 0 .522 .049 0 k
F
.55129 .82078 m .55042 .81801 L .55343 .83455 L .5 .5 .5 1 k
F
.55129 .82078 m .55034 .82394 L .55343 .83455 L 0 .522 .049 0 k
F
.56019 .81693 m .56178 .82247 L .56723 .83448 L .5 .5 .5 1 k
F
.55747 .80025 m .55343 .83455 L .56732 .84806 L 0 .522 .049 0 k
F
.55769 .84128 m .55129 .82078 L .55343 .83455 L .5 .5 .5 1 k
F
.55487 .86466 m .55101 .86446 L .55123 .8658 L .004 .555 0 0 k
F
.55462 .86364 m .55101 .86446 L .55487 .86466 L F
.54927 .86996 m .56202 .86149 L .56041 .85644 L 0 .522 .049 0 k
F
.55769 .84128 m .55343 .83455 L .56749 .8744 L .5 .5 .5 1 k
F
.55343 .83455 m .55142 .83137 L .55826 .84967 L F
.55343 .83455 m .55826 .84967 L .56749 .8744 L F
.55343 .83455 m .55796 .85941 L .56041 .85644 L 0 .522 .049 0 k
F
.56905 .71568 m .56761 .71324 L .57815 .7539 L .996 .63 0 .109 k
F
.56761 .71324 m .56644 .71127 L .57815 .7539 L F
.57102 .72394 m .56649 .71943 L .56705 .72226 L .048 .653 0 0 k
F
.57051 .72183 m .56649 .71943 L .57102 .72394 L F
.57815 .7539 m .56705 .72226 L .57626 .76893 L F
.57544 .69139 m .56635 .69749 L .58123 .71038 L .086 .654 0 0 k
F
.58138 .72832 m .56891 .69459 L .578 .73429 L .996 .548 0 .045 k
F
.58138 .72832 m .56705 .72226 L .57815 .7539 L .048 .653 0 0 k
F
.58138 .72832 m .57386 .72383 L .57489 .72558 L F
.57386 .72383 m .57051 .72183 L .57489 .72558 L F
.57489 .72558 m .57051 .72183 L .57102 .72394 L F
.58476 .70142 m .57613 .68637 L .58123 .71038 L .897 .537 .001 0 k
F
.58476 .70142 m .57712 .70895 L .58138 .72832 L .048 .653 0 0 k
F
.57701 .70845 m .56891 .69459 L .58138 .72832 L .996 .548 0 .045 k
F
.57712 .70895 m .57569 .71037 L .58138 .72832 L .048 .653 0 0 k
F
.5834 .69465 m .57613 .68637 L .58476 .70142 L .897 .537 .001 0 k
F
.583 .69522 m .57627 .70509 L .58476 .70142 L .048 .653 0 0 k
F
.57627 .70509 m .56891 .69459 L .57701 .70845 L .996 .548 0 .045 k
F
.57627 .70509 m .56649 .71943 L .57712 .70895 L .048 .653 0 0 k
F
.57627 .70509 m .57712 .70895 L .58476 .70142 L F
.58357 .71549 m .57627 .70509 L .58494 .72202 L .996 .548 0 .045 k
F
.57627 .70509 m .57701 .70845 L .58494 .72202 L F
.58494 .72202 m .57701 .70845 L .58138 .72832 L F
.57569 .71037 m .56649 .71943 L .58138 .72832 L .048 .653 0 0 k
F
.58629 .71063 m .58494 .72202 L .59944 .7596 L .015 .654 0 0 k
F
.58494 .72202 m .59835 .76121 L .59944 .7596 L F
.58637 .71948 m .58138 .72832 L .59947 .76238 L .996 .548 0 .045 k
F
.58494 .72202 m .5773 .73191 L .58155 .75047 L .015 .654 0 0 k
F
.57645 .72821 m .56905 .71568 L .58155 .75047 L .996 .63 0 .109 k
F
.5773 .73191 m .57593 .73368 L .58155 .75047 L .015 .654 0 0 k
F
.58155 .75047 m .56905 .71568 L .57815 .7539 L .996 .63 0 .109 k
F
.58319 .71617 m .56922 .74112 L .58494 .72202 L .015 .654 0 0 k
F
.57626 .76893 m .57258 .77355 L .57351 .77924 L .011 .612 0 0 k
F
.57833 .77753 m .5666 .73604 L .57633 .77805 L .996 .993 0 .218 k
F
.56922 .74112 m .5666 .73604 L .57833 .77753 L F
.56922 .74112 m .56666 .74569 L .56946 .74207 L .015 .654 0 0 k
F
.56922 .74112 m .56946 .74207 L .58494 .72202 L F
.57633 .77805 m .57258 .77355 L .57351 .77924 L .746 .492 0 0 k
F
.57258 .77355 m .57213 .77413 L .57351 .77924 L .011 .612 0 0 k
F
.57833 .77753 m .57633 .77805 L .58114 .78503 L .996 .993 0 .218 k
F
.58155 .75047 m .58711 .76705 L .58842 .76897 L .996 .63 0 .109 k
F
.58155 .75047 m .58851 .76923 L .59835 .76121 L .015 .654 0 0 k
F
.58415 .77664 m .58429 .77708 L .58572 .77796 L .359 .588 0 0 k
F
.57833 .77753 m .58165 .78578 L .59006 .7734 L .015 .654 0 0 k
F
.58851 .76923 m .59006 .7734 L .59835 .76121 L F
.58405 .7645 m .58419 .76495 L .58562 .76558 L .273 .613 0 0 k
F
.57815 .7539 m .58146 .76258 L .59006 .7734 L .996 .63 0 .109 k
F
.57815 .7539 m .59006 .7734 L .58842 .76897 L F
.57833 .77753 m .59006 .7734 L .58851 .76923 L .015 .654 0 0 k
F
.61234 .78177 m .59417 .77076 L .59816 .78392 L .66 .478 0 0 k
F
.60388 .77664 m .5943 .78471 L .60713 .788 L .111 .642 0 0 k
F
.59424 .7531 m .59543 .7571 L .59817 .76068 L .996 .548 0 .045 k
F
.58823 .74767 m .58987 .75231 L .59947 .76238 L F
.58494 .72202 m .58155 .75047 L .59835 .76121 L .015 .654 0 0 k
F
.5865 .73493 m .58515 .74685 L .59967 .78226 L .002 .642 0 0 k
F
.58842 .76897 m .59006 .7734 L .59858 .78413 L .996 .63 0 .109 k
F
.58842 .76897 m .59858 .78413 L .5984 .78363 L F
.58515 .74685 m .59858 .78413 L .59967 .78226 L .002 .642 0 0 k
F
.58155 .75047 m .58842 .76897 L .59558 .77949 L .996 .63 0 .109 k
F
.59398 .7745 m .59558 .77949 L .5997 .78555 L F
.58155 .75047 m .59558 .77949 L .59398 .7745 L F
.57815 .7539 m .58066 .76356 L .58146 .76258 L .048 .653 0 0 k
F
.57815 .7539 m .57626 .76893 L .58066 .76356 L F
.58155 .75047 m .57833 .77753 L .58851 .76923 L .015 .654 0 0 k
F
.57833 .77753 m .58114 .78503 L .58165 .78578 L .996 .993 0 .218 k
F
.57833 .77753 m .57644 .79344 L .58165 .78578 L .015 .654 0 0 k
F
.5943 .78471 m .58584 .79184 L .59595 .79002 L .111 .642 0 0 k
F
.57833 .77753 m .58165 .78578 L .58879 .79616 L .996 .993 0 .218 k
F
.58659 .7454 m .58155 .75047 L .5997 .78555 L .996 .63 0 .109 k
F
.58515 .74685 m .58176 .77665 L .59858 .78413 L .002 .642 0 0 k
F
.58727 .79193 m .58879 .79616 L .59028 .79833 L .996 .993 0 .218 k
F
.58727 .79193 m .59028 .79833 L .58864 .79413 L F
.57833 .77753 m .58879 .79616 L .58727 .79193 L F
.58176 .77665 m .59028 .79833 L .59858 .78413 L .002 .642 0 0 k
F
.58675 .76335 m .58539 .77572 L .59993 .80864 L 0 .617 0 0 k
F
.59237 .79389 m .59125 .79259 L .59594 .80591 L .996 .993 0 .218 k
F
.59125 .79259 m .57833 .77753 L .59579 .80565 L F
.59125 .79259 m .59579 .80565 L .59594 .80591 L F
.58539 .77572 m .57833 .77753 L .59237 .79389 L F
.57652 .80403 m .57369 .80426 L .58623 .83773 L .952 .504 0 0 k
F
.57369 .80426 m .58405 .83405 L .58623 .83773 L F
.58095 .82939 m .58176 .83221 L .58465 .83577 L F
.57369 .80426 m .5812 .83876 L .58465 .83577 L .008 .583 0 0 k
F
.58369 .79077 m .58429 .79265 L .58586 .7942 L .495 .549 0 0 k
F
.58176 .77665 m .57855 .80499 L .59028 .79833 L .002 .642 0 0 k
F
.57855 .80499 m .58187 .81274 L .59028 .79833 L F
.58201 .80664 m .57855 .80499 L .58748 .8205 L .5 .5 .5 1 k
F
.57855 .80499 m .57652 .80403 L .58132 .81185 L F
.57855 .80499 m .58132 .81185 L .58187 .81274 L F
.57644 .79344 m .57276 .79885 L .57369 .80426 L .008 .583 0 0 k
F
.57276 .79885 m .57241 .79836 L .57369 .80426 L .952 .504 0 0 k
F
.57276 .79885 m .57232 .7995 L .57369 .80426 L .008 .583 0 0 k
F
.57652 .80403 m .57276 .79885 L .57369 .80426 L .952 .504 0 0 k
F
.57855 .80499 m .56679 .765 L .57652 .80403 L .5 .5 .5 1 k
F
.57833 .77753 m .56666 .74569 L .56693 .74699 L .015 .654 0 0 k
F
.57833 .77753 m .56693 .74699 L .57644 .79344 L F
.58155 .75047 m .57069 .74698 L .57833 .77753 L F
.57069 .74698 m .56666 .74569 L .57833 .77753 L F
.58515 .74685 m .5775 .75906 L .58176 .77665 L .002 .642 0 0 k
F
.57593 .73368 m .56666 .74569 L .58155 .75047 L .015 .654 0 0 k
F
.58176 .77665 m .56922 .74112 L .57833 .77753 L .996 .993 0 .218 k
F
.57739 .75861 m .56922 .74112 L .58176 .77665 L F
.5775 .75906 m .57618 .76116 L .58176 .77665 L .002 .642 0 0 k
F
.58515 .74685 m .57645 .72821 L .58155 .75047 L .996 .63 0 .109 k
F
.5865 .73493 m .58378 .74063 L .58515 .74685 L .002 .642 0 0 k
F
.58659 .7454 m .58378 .74063 L .58515 .74685 L .996 .63 0 .109 k
F
.58378 .74063 m .57645 .72821 L .58515 .74685 L F
.58378 .74063 m .58341 .74141 L .58515 .74685 L .002 .642 0 0 k
F
.58341 .74141 m .57665 .75555 L .58515 .74685 L F
.57665 .75555 m .56922 .74112 L .57739 .75861 L .996 .993 0 .218 k
F
.56942 .7707 m .56772 .76701 L .57855 .80499 L .5 .5 .5 1 k
F
.56772 .76701 m .56679 .765 L .57855 .80499 L F
.57665 .75555 m .57034 .76877 L .5775 .75906 L .002 .642 0 0 k
F
.57034 .76877 m .57065 .77 L .5775 .75906 L F
.57618 .76116 m .56686 .77605 L .58176 .77665 L F
.55757 .58555 m .56154 .61274 L .56305 .61128 L .103 .7 0 0 k
F
.55757 .58555 m .56279 .61004 L .57293 .62331 L .851 .643 .019 .034 k
F
.55757 .58555 m .55657 .6151 L .56154 .61274 L .103 .7 0 0 k
F
.55807 .58895 m .55766 .60195 L .56058 .60622 L .053 .702 0 0 k
F
.55807 .58895 m .56058 .60622 L .56909 .61863 L F
.55872 .56801 m .55807 .58895 L .56909 .61863 L F
.55657 .6151 m .55648 .61621 L .55702 .61708 L .996 .686 0 .131 k
F
.55657 .6151 m .55689 .61721 L .55702 .61708 L .103 .7 0 0 k
F
.55657 .6151 m .55702 .61708 L .56154 .61274 L F
.55766 .60195 m .55657 .6151 L .56205 .62437 L .996 .686 0 .131 k
F
.55766 .60195 m .56205 .62437 L .56288 .62579 L F
.55766 .60195 m .56315 .627 L .56909 .61863 L .053 .702 0 0 k
F
.55657 .6151 m .55702 .61708 L .56725 .63364 L .996 .686 0 .131 k
F
.55657 .6151 m .56725 .63364 L .5672 .63335 L F
.55657 .6151 m .56921 .63681 L .56912 .63635 L F
.55592 .5904 m .54702 .54286 L .5541 .59774 L F
.55505 .60444 m .5541 .59774 L .555 .60475 L F
.55657 .6151 m .555 .60475 L .55648 .61621 L F
.54927 .54222 m .54674 .53909 L .55757 .58555 L .103 .7 0 0 k
F
.55872 .56801 m .55235 .56334 L .55766 .60195 L .053 .702 0 0 k
F
.55689 .59637 m .555 .60475 L .55766 .60195 L .996 .686 0 .131 k
F
.55834 .58408 m .555 .60475 L .55883 .58777 L F
.55602 .58999 m .54972 .54937 L .55592 .5904 L F
.55079 .55193 m .55235 .56334 L .55872 .56801 L .053 .702 0 0 k
F
.55463 .54479 m .55079 .55193 L .55872 .56801 L F
.55985 .55322 m .55744 .55917 L .55927 .5728 L .01 .703 .001 .001 k
F
.56899 .61816 m .56909 .61863 L .57293 .62331 L .851 .643 .019 .034 k
F
.55985 .55322 m .55883 .58777 L .57298 .62987 L .01 .703 .001 .001 k
F
.55713 .52354 m .54785 .45958 L .558 .53706 L .5 .5 .5 1 k
F
.5515 .46465 m .5516 .46572 L .55168 .46638 L F
.55138 .45923 m .54675 .45087 L .55818 .51075 L .113 .733 .007 .005 k
F
.55663 .48778 m .5515 .48225 L .55583 .51404 L .053 .735 .008 .006 k
F
.54939 .46682 m .54785 .45958 L .55713 .52354 L .5 .5 .5 1 k
F
.55969 .54932 m .558 .53706 L .55856 .54135 L F
.55969 .54932 m .55856 .54135 L .55983 .55105 L F
.55867 .5419 m .55777 .53541 L .55874 .54369 L .113 .733 .007 .005 k
F
.55867 .5419 m .55874 .54369 L .55985 .55322 L F
.55969 .54932 m .55867 .5419 L .55985 .55322 L F
.5583 .53216 m .558 .53706 L .55969 .54932 L .5 .5 .5 1 k
F
.55663 .48778 m .55583 .51404 L .5583 .53216 L .053 .735 .008 .006 k
F
.55959 .53164 m .56835 .55299 L .56822 .55225 L .5 .5 .5 1 k
F
.55959 .53164 m .55974 .5353 L .56004 .5349 L .177 .727 .008 .006 k
F
.55818 .51075 m .55969 .54932 L .5631 .54636 L .113 .733 .007 .005 k
F
.55498 .44378 m .55234 .45467 L .55663 .48778 L .053 .735 .008 .006 k
F
.55234 .45467 m .55181 .45272 L .55663 .48778 L .5 .5 .5 1 k
F
.55181 .45272 m .54959 .44445 L .55663 .48778 L F
.54785 .45958 m .54676 .45443 L .54983 .47714 L F
.54979 .46679 m .54675 .45087 L .54752 .45695 L .113 .733 .007 .005 k
F
.55234 .45467 m .54686 .47726 L .55663 .48778 L .053 .735 .008 .006 k
F
.55509 .46489 m .55234 .45467 L .55663 .48778 L .5 .5 .5 1 k
F
.55969 .54932 m .55985 .55322 L .56015 .55257 L .113 .733 .007 .005 k
F
.55969 .54932 m .55983 .55105 L .56027 .55232 L .5 .5 .5 1 k
F
.55969 .54932 m .56015 .55257 L .56027 .55232 L .113 .733 .007 .005 k
F
.55969 .54932 m .56027 .55232 L .5631 .54636 L F
.55818 .51075 m .5631 .54636 L .56428 .54389 L F
.55653 .46852 m .56619 .53986 L .56824 .53555 L F
.55663 .48778 m .56835 .55299 L .57095 .5456 L .053 .735 .008 .006 k
F
.55498 .44378 m .55663 .48778 L .57095 .5456 L F
.55509 .46489 m .55663 .48778 L .57104 .55899 L .5 .5 .5 1 k
F
.55663 .48778 m .55818 .51075 L .5661 .54044 L F
.55663 .48778 m .5661 .54044 L .57104 .55899 L F
.55818 .51075 m .56393 .542 L .57104 .55899 L F
.55663 .48778 m .5583 .53216 L .56637 .55862 L .053 .735 .008 .006 k
F
.5583 .53216 m .55969 .54932 L .56406 .56239 L .5 .5 .5 1 k
F
.5583 .53216 m .56422 .56325 L .56637 .55862 L .053 .735 .008 .006 k
F
.55969 .54932 m .56027 .55232 L .5644 .56422 L .5 .5 .5 1 k
F
.56422 .56325 m .5644 .56422 L .56637 .55862 L .053 .735 .008 .006 k
F
.56406 .56239 m .5644 .56422 L .56851 .57604 L .5 .5 .5 1 k
F
.56406 .56239 m .56851 .57604 L .56838 .57533 L F
.55969 .54932 m .5644 .56422 L .56406 .56239 L F
.55883 .58777 m .56921 .63681 L .57298 .62987 L .01 .703 .001 .001 k
F
.55997 .57404 m .55766 .60195 L .57308 .64306 L .996 .686 0 .131 k
F
.55983 .5727 m .55997 .57404 L .56041 .57558 L .5 .5 .5 1 k
F
.55983 .5727 m .5603 .5759 L .56041 .57558 L .053 .735 .008 .006 k
F
.55983 .5727 m .56041 .57558 L .5644 .56422 L F
.55983 .5727 m .5644 .56422 L .56422 .56325 L F
.5583 .53216 m .55983 .5727 L .56422 .56325 L F
.55663 .48778 m .56637 .55862 L .56835 .55299 L F
.55677 .51327 m .56851 .57604 L .5711 .56679 L .016 .736 .016 .003 k
F
.56822 .55225 m .56835 .55299 L .57104 .55899 L .5 .5 .5 1 k
F
.5551 .46751 m .55677 .51327 L .5711 .56679 L .016 .736 .016 .003 k
F
.5551 .46751 m .55247 .48134 L .55677 .51327 L F
.55618 .50886 m .5562 .5092 L .55677 .51327 L .5 .5 .5 1 k
F
.5562 .5092 m .55713 .52354 L .55677 .51327 L F
.55525 .49442 m .54939 .46682 L .55713 .52354 L F
.55247 .48134 m .55184 .48467 L .55677 .51327 L .016 .736 .016 .003 k
F
.55525 .49442 m .55618 .50886 L .55677 .51327 L .5 .5 .5 1 k
F
.55525 .49442 m .55677 .51327 L .57122 .58385 L F
.55677 .51327 m .5583 .53216 L .56391 .5546 L F
.55677 .51327 m .56391 .5546 L .57122 .58385 L F
.55983 .5727 m .55737 .55555 L .55847 .56341 L F
.55983 .5727 m .55847 .56341 L .55997 .57404 L F
.55677 .51327 m .55713 .52354 L .5583 .53216 L F
.55713 .52354 m .558 .53706 L .5583 .53216 L F
.5583 .53216 m .55506 .53943 L .55983 .5727 L .053 .735 .008 .006 k
F
.55583 .51404 m .55506 .53943 L .5583 .53216 L F
.55583 .51404 m .54686 .47726 L .55506 .53943 L F
.5515 .48225 m .54686 .47726 L .55583 .51404 L F
.55927 .5728 m .55564 .56362 L .55883 .58777 L .01 .703 .001 .001 k
F
.55744 .55917 m .55564 .56362 L .55927 .5728 L F
.55997 .57404 m .55564 .56362 L .55804 .5818 L .996 .686 0 .131 k
F
.55997 .57404 m .55834 .58408 L .55883 .58777 L F
.55997 .57404 m .5541 .59774 L .55505 .60444 L F
.55983 .5727 m .55506 .53943 L .55998 .57679 L .053 .735 .008 .006 k
F
.55675 .54747 m .54749 .48523 L .55737 .55555 L .5 .5 .5 1 k
F
.55677 .51327 m .55164 .51157 L .55846 .55942 L .016 .736 .016 .003 k
F
.54953 .49678 m .54749 .48523 L .55675 .54747 L .5 .5 .5 1 k
F
.54749 .48523 m .54688 .4818 L .5497 .50164 L F
.54749 .48523 m .5497 .50164 L .55997 .57404 L F
.55184 .48467 m .547 .51005 L .55677 .51327 L .016 .736 .016 .003 k
F
.55609 .53874 m .54953 .49678 L .55675 .54747 L .5 .5 .5 1 k
F
.55526 .49767 m .55264 .51435 L .55695 .5448 L .003 .735 .034 0 k
F
.55846 .55942 m .55737 .55555 L .55983 .5727 L .5 .5 .5 1 k
F
.5583 .53216 m .56406 .56239 L .57122 .58385 L F
.55677 .51327 m .55846 .55942 L .56657 .58296 L .016 .736 .016 .003 k
F
.55677 .51327 m .56657 .58296 L .56851 .57604 L F
.55526 .49767 m .55695 .5448 L .57129 .59349 L .003 .735 .034 0 k
F
.55695 .5448 m .55679 .54798 L .55846 .55942 L .5 .5 .5 1 k
F
.55679 .54798 m .55737 .55555 L .55846 .55942 L F
.55846 .55942 m .55983 .5727 L .56422 .58836 L F
.55846 .55942 m .56457 .59011 L .56657 .58296 L .016 .736 .016 .003 k
F
.55983 .5727 m .56041 .57558 L .5687 .60454 L .5 .5 .5 1 k
F
.55695 .5448 m .5687 .60454 L .57129 .59349 L .003 .735 .034 0 k
F
.56857 .60387 m .5687 .60454 L .57143 .61409 L .5 .5 .5 1 k
F
.55983 .5727 m .5687 .60454 L .56857 .60387 L F
.55846 .55942 m .56348 .59398 L .56457 .59011 L .016 .736 .016 .003 k
F
.55544 .53019 m .55846 .55942 L .57143 .61409 L .5 .5 .5 1 k
F
.55846 .55942 m .56422 .58836 L .57143 .61409 L F
.55695 .5448 m .56679 .61272 L .5687 .60454 L .003 .735 .034 0 k
F
.55983 .5727 m .55998 .57679 L .5603 .5759 L .053 .735 .008 .006 k
F
.5672 .63335 m .56725 .63364 L .56921 .63681 L .996 .686 0 .131 k
F
.55766 .60195 m .56174 .62897 L .56315 .627 L .053 .702 0 0 k
F
.55766 .60195 m .56288 .62579 L .57308 .64306 L .996 .686 0 .131 k
F
.55766 .60195 m .55667 .63355 L .56174 .62897 L .053 .702 0 0 k
F
.55667 .63355 m .55659 .63622 L .557 .63564 L F
.55667 .63355 m .55712 .63547 L .56174 .62897 L F
.55883 .58777 m .55778 .62362 L .56921 .63681 L .01 .703 .001 .001 k
F
.55778 .62362 m .55667 .63355 L .56209 .64472 L .996 .996 0 .243 k
F
.55778 .62362 m .56209 .64472 L .56301 .64661 L F
.55667 .63355 m .55658 .63438 L .55712 .63547 L F
.55778 .62362 m .56327 .64777 L .56921 .63681 L .01 .703 .001 .001 k
F
.56912 .63635 m .56921 .63681 L .57308 .64306 L .996 .686 0 .131 k
F
.55998 .57679 m .55897 .61291 L .57314 .65141 L 0 .703 .012 0 k
F
.55667 .63355 m .55712 .63547 L .56734 .65589 L .996 .996 0 .243 k
F
.56729 .65561 m .56734 .65589 L .56937 .65995 L F
.55667 .63355 m .56734 .65589 L .56729 .65561 L F
.55667 .63355 m .56937 .65995 L .56927 .65951 L F
.55667 .63355 m .557 .63564 L .55712 .63547 L .053 .702 0 0 k
F
.55804 .5818 m .55079 .55193 L .55602 .58999 L .996 .686 0 .131 k
F
.55079 .55193 m .54972 .54937 L .55602 .58999 L F
.54972 .54937 m .54702 .54286 L .55592 .5904 L F
.55235 .56334 m .54973 .56142 L .55766 .60195 L .053 .702 0 0 k
F
.55766 .60195 m .555 .60475 L .55657 .6151 L .996 .686 0 .131 k
F
.55883 .58777 m .55689 .59637 L .55766 .60195 L F
.55766 .60195 m .55378 .58666 L .55713 .61904 L .053 .702 0 0 k
F
.55655 .61571 m .55549 .60954 L .55649 .6176 L .103 .7 0 0 k
F
.55657 .6151 m .55549 .60954 L .55655 .61571 L F
.55657 .6151 m .5535 .59355 L .55549 .60954 L F
.55657 .6151 m .55649 .6176 L .55689 .61721 L F
.55378 .58666 m .54682 .55929 L .55713 .61904 L .053 .702 0 0 k
F
.55713 .61904 m .54682 .55929 L .5536 .61266 L F
.55676 .61645 m .54684 .56341 L .5536 .61266 L .996 .996 0 .243 k
F
.55514 .62313 m .5536 .61266 L .55507 .6234 L F
.55713 .61904 m .5536 .61266 L .55667 .63355 L .053 .702 0 0 k
F
.55676 .61645 m .5536 .61266 L .55514 .62313 L .996 .996 0 .243 k
F
.55667 .63355 m .55507 .6234 L .55658 .63438 L F
.54973 .56142 m .54682 .55929 L .55766 .60195 L .053 .702 0 0 k
F
.55883 .58777 m .55247 .58637 L .55778 .62362 L .01 .703 .001 .001 k
F
.55564 .56362 m .55079 .55193 L .55804 .5818 L .996 .686 0 .131 k
F
.55564 .56362 m .55479 .56573 L .55883 .58777 L .01 .703 .001 .001 k
F
.55222 .58464 m .54684 .56341 L .55676 .61645 L .996 .996 0 .243 k
F
.55479 .56573 m .5509 .57535 L .55883 .58777 L .01 .703 .001 .001 k
F
.5509 .57535 m .54684 .56341 L .55222 .58464 L .996 .996 0 .243 k
F
.5509 .57535 m .54693 .58515 L .55247 .58637 L .01 .703 .001 .001 k
F
.5509 .57535 m .55247 .58637 L .55883 .58777 L F
.55578 .58972 m .5509 .57535 L .55848 .60934 L .996 .996 0 .243 k
F
.5509 .57535 m .55222 .58464 L .55848 .60934 L F
.55939 .59791 m .55578 .58972 L .55897 .61291 L 0 .703 .012 0 k
F
.55998 .57679 m .55741 .5847 L .55939 .59791 L F
.55741 .5847 m .55578 .58972 L .55939 .59791 L F
.55846 .55942 m .56 .60161 L .56348 .59398 L .016 .736 .016 .003 k
F
.55897 .61291 m .56937 .65995 L .57314 .65141 L 0 .703 .012 0 k
F
.57595 .66268 m .56872 .66606 L .5768 .66684 L .163 .646 0 0 k
F
.56013 .60254 m .55778 .62362 L .57325 .66771 L .996 .996 0 .243 k
F
.56 .60161 m .56015 .60587 L .56047 .60474 L .016 .736 .016 .003 k
F
.56 .60161 m .56058 .60435 L .56348 .59398 L F
.55846 .55942 m .55729 .55438 L .55976 .59515 L F
.55037 .51638 m .54664 .51627 L .55013 .5171 L .216 .687 .001 0 k
F
.55729 .55438 m .547 .51005 L .55976 .59515 L .016 .736 .016 .003 k
F
.55976 .59515 m .547 .51005 L .55522 .56991 L F
.55819 .58965 m .5554 .57115 L .55824 .58998 L .5 .5 .5 1 k
F
.56 .60161 m .55824 .58998 L .56013 .60254 L F
.56013 .60254 m .55507 .6234 L .55667 .63355 L .996 .996 0 .243 k
F
.56013 .60254 m .55578 .58972 L .55848 .60934 L F
.56 .60161 m .55867 .59284 L .56015 .60587 L .016 .736 .016 .003 k
F
.55867 .59284 m .55522 .56991 L .55729 .58505 L F
.55867 .59284 m .55729 .58505 L .56015 .60587 L F
.55976 .59515 m .55522 .56991 L .56 .60161 L F
.55611 .53903 m .55679 .54798 L .55695 .5448 L .5 .5 .5 1 k
F
.55037 .51638 m .55013 .5171 L .55073 .51725 L .216 .687 .001 0 k
F
.55037 .51638 m .55073 .51725 L .55063 .51648 L F
.55164 .51157 m .547 .51005 L .55846 .55942 L .016 .736 .016 .003 k
F
.55695 .5448 m .55181 .54702 L .55864 .59236 L .003 .735 .034 0 k
F
.55864 .59236 m .55824 .58998 L .56 .60161 L .5 .5 .5 1 k
F
.55695 .5448 m .55864 .59236 L .56679 .61272 L .003 .735 .034 0 k
F
.55544 .53019 m .55611 .53903 L .55695 .5448 L .5 .5 .5 1 k
F
.55549 .57141 m .54706 .51572 L .5554 .57115 L F
.5497 .533 m .54706 .51572 L .55549 .57141 L F
.54706 .51572 m .54718 .51657 L .56013 .60254 L F
.55264 .51435 m .54953 .49678 L .55609 .53874 L F
.55264 .51435 m .54717 .54903 L .55695 .5448 L .003 .735 .034 0 k
F
.55544 .53019 m .55264 .51435 L .55609 .53874 L .5 .5 .5 1 k
F
.55546 .53404 m .55715 .58215 L .57151 .62551 L 0 .716 .048 0 k
F
.55715 .58215 m .55743 .58431 L .55864 .59236 L .5 .5 .5 1 k
F
.55743 .58431 m .55824 .58998 L .55864 .59236 L F
.55864 .59236 m .56 .60161 L .56442 .61972 L F
.55864 .59236 m .56476 .62136 L .56679 .61272 L .003 .735 .034 0 k
F
.56 .60161 m .56058 .60435 L .56893 .63829 L .5 .5 .5 1 k
F
.5688 .63766 m .56893 .63829 L .57168 .64948 L F
.56 .60161 m .56893 .63829 L .5688 .63766 L F
.56 .60161 m .56013 .60254 L .56058 .60435 L F
.56 .60161 m .56047 .60474 L .56058 .60435 L .016 .736 .016 .003 k
F
.55778 .62362 m .5568 .65703 L .56327 .64777 L .01 .703 .001 .001 k
F
.5568 .65703 m .55672 .65986 L .55713 .65908 L F
.5568 .65703 m .55725 .65887 L .56327 .64777 L F
.55778 .62362 m .56301 .64661 L .57325 .66771 L .996 .996 0 .243 k
F
.55897 .61291 m .55793 .65042 L .56937 .65995 L 0 .703 .012 0 k
F
.55793 .65042 m .5568 .65703 L .5622 .67 L .5 .5 .5 1 k
F
.55793 .65042 m .5622 .67 L .56317 .67233 L F
.5568 .65703 m .5567 .65759 L .55725 .65887 L F
.55793 .65042 m .56343 .67343 L .56937 .65995 L 0 .703 .012 0 k
F
.56927 .65951 m .56937 .65995 L .57325 .66771 L .996 .996 0 .243 k
F
.57603 .67219 m .5688 .678 L .57687 .67628 L .124 .652 0 0 k
F
.5755 .67216 m .56872 .66608 L .56889 .66687 L .66 .526 0 0 k
F
.56872 .66608 m .56844 .66583 L .56889 .66687 L F
.56872 .66606 m .56616 .66726 L .56895 .66715 L .163 .646 0 0 k
F
.56015 .60587 m .55915 .64327 L .57333 .67778 L 0 .673 .02 0 k
F
.5688 .678 m .56624 .68006 L .56903 .67907 L .124 .652 0 0 k
F
.5568 .65703 m .55725 .65887 L .56748 .68296 L .5 .5 .5 1 k
F
.56742 .6827 m .56748 .68296 L .56956 .68787 L F
.5568 .65703 m .56748 .68296 L .56742 .6827 L F
.5568 .65703 m .56956 .68787 L .56946 .68745 L F
.5568 .65703 m .55713 .65908 L .55725 .65887 L .01 .703 .001 .001 k
F
.55667 .63355 m .5536 .61266 L .55659 .63622 L .053 .702 0 0 k
F
.55247 .58637 m .55005 .58584 L .55778 .62362 L .01 .703 .001 .001 k
F
.55848 .60934 m .55222 .58464 L .55676 .61645 L .996 .996 0 .243 k
F
.55778 .62362 m .55509 .61409 L .55715 .64519 L .01 .703 .001 .001 k
F
.55509 .61409 m .54693 .58515 L .55715 .64519 L F
.55715 .64519 m .54693 .58515 L .55372 .63698 L F
.55697 .64401 m .54696 .59025 L .55372 .63698 L .5 .5 .5 1 k
F
.55536 .64768 m .55372 .63698 L .55529 .64784 L F
.55715 .64519 m .55372 .63698 L .5568 .65703 L .01 .703 .001 .001 k
F
.55697 .64401 m .55372 .63698 L .55536 .64768 L .5 .5 .5 1 k
F
.5568 .65703 m .55529 .64784 L .5567 .65759 L F
.55005 .58584 m .54693 .58515 L .55778 .62362 L .01 .703 .001 .001 k
F
.55897 .61291 m .55261 .61484 L .55793 .65042 L 0 .703 .012 0 k
F
.55578 .58972 m .55495 .59226 L .55897 .61291 L F
.55238 .61329 m .54696 .59025 L .55697 .64401 L .5 .5 .5 1 k
F
.55495 .59226 m .55103 .60431 L .55897 .61291 L 0 .703 .012 0 k
F
.55103 .60431 m .54696 .59025 L .55238 .61329 L .5 .5 .5 1 k
F
.55103 .60431 m .54707 .61651 L .55261 .61484 L 0 .703 .012 0 k
F
.55103 .60431 m .55261 .61484 L .55897 .61291 L F
.55595 .62124 m .55103 .60431 L .55868 .6401 L .5 .5 .5 1 k
F
.55103 .60431 m .55238 .61329 L .55868 .6401 L F
.56015 .60587 m .55595 .62124 L .55915 .64327 L 0 .673 .02 0 k
F
.56033 .63635 m .55529 .64784 L .5568 .65703 L .5 .5 .5 1 k
F
.5568 .65703 m .55372 .63698 L .55672 .65986 L .01 .703 .001 .001 k
F
.55261 .61484 m .55032 .61553 L .55793 .65042 L 0 .703 .012 0 k
F
.55868 .6401 m .55238 .61329 L .55697 .64401 L .5 .5 .5 1 k
F
.56033 .63635 m .55595 .62124 L .55868 .6401 L F
.55595 .62124 m .55514 .62419 L .55915 .64327 L 0 .673 .02 0 k
F
.55685 .68564 m .55265 .69029 L .55273 .69082 L .922 .6 .001 .042 k
F
.55793 .65042 m .54707 .61651 L .55387 .66634 L 0 .703 .012 0 k
F
.55695 .68537 m .55387 .66634 L .55685 .68564 L .5 .5 .5 1 k
F
.55695 .68537 m .55387 .66634 L .55687 .68832 L 0 .703 .012 0 k
F
.55793 .65042 m .55387 .66634 L .55695 .68537 L F
.55032 .61553 m .54707 .61651 L .55793 .65042 L F
.55793 .65042 m .55695 .68537 L .56343 .67343 L F
.55695 .68537 m .55685 .68564 L .5574 .68711 L .5 .5 .5 1 k
F
.55695 .68537 m .55687 .68832 L .5574 .68711 L 0 .703 .012 0 k
F
.55695 .68537 m .5574 .68711 L .56343 .67343 L F
.55915 .64327 m .56956 .68787 L .57333 .67778 L 0 .673 .02 0 k
F
.56033 .63635 m .55793 .65042 L .57346 .69706 L .5 .5 .5 1 k
F
.55793 .65042 m .56317 .67233 L .57346 .69706 L F
.55915 .64327 m .5581 .68212 L .56956 .68787 L 0 .673 .02 0 k
F
.5581 .68212 m .55695 .68537 L .56335 .70275 L .5 .5 .5 1 k
F
.56642 .69104 m .56631 .69088 L .56679 .69321 L .996 .548 0 .045 k
F
.5581 .68212 m .56362 .70379 L .56956 .68787 L 0 .673 .02 0 k
F
.55695 .68537 m .5574 .68711 L .56765 .71463 L .5 .5 .5 1 k
F
.55695 .68537 m .56765 .71463 L .5676 .71439 L F
.55695 .68537 m .56978 .72034 L .56968 .71995 L F
.5581 .68212 m .55713 .71833 L .56362 .70379 L 0 .673 .02 0 k
F
.55713 .71833 m .55703 .71832 L .5575 .71972 L .5 .5 .5 1 k
F
.55713 .71833 m .5575 .71972 L .55758 .71996 L F
.5581 .68212 m .55387 .66634 L .55695 .68537 L F
.55915 .64327 m .55277 .64854 L .5581 .68212 L 0 .673 .02 0 k
F
.55908 .64555 m .55614 .65794 L .55837 .67229 L 0 .644 .03 0 k
F
.55908 .64555 m .55837 .67229 L .55935 .67861 L F
.56035 .64022 m .55908 .64555 L .55935 .67861 L F
.55837 .67231 m .55606 .66924 L .55935 .67861 L .5 .5 .5 1 k
F
.56035 .64022 m .55935 .67861 L .57355 .70877 L 0 .644 .03 0 k
F
.55606 .66924 m .5471 .62255 L .55387 .66634 L .5 .5 .5 1 k
F
.5512 .6386 m .5471 .62255 L .55606 .66924 L F
.55514 .62419 m .54723 .65312 L .55915 .64327 L 0 .673 .02 0 k
F
.56055 .67521 m .5512 .6386 L .55606 .66924 L .5 .5 .5 1 k
F
.55614 .65794 m .55535 .66128 L .55935 .67861 L 0 .644 .03 0 k
F
.55935 .67861 m .55606 .66924 L .5581 .68212 L .5 .5 .5 1 k
F
.56055 .67521 m .55837 .67231 L .55935 .67861 L F
.55606 .66924 m .55387 .66634 L .5581 .68212 L F
.5581 .68212 m .54723 .65312 L .55404 .7005 L 0 .673 .02 0 k
F
.5581 .68212 m .55404 .7005 L .55611 .71243 L F
.55713 .71833 m .55404 .7005 L .55703 .71832 L .5 .5 .5 1 k
F
.5581 .68212 m .556 .71409 L .55713 .71833 L 0 .673 .02 0 k
F
.55713 .71833 m .55758 .71996 L .56362 .70379 L F
.55935 .67861 m .56978 .72034 L .57355 .70877 L 0 .644 .03 0 k
F
.56055 .67521 m .5581 .68212 L .57371 .73089 L .5 .5 .5 1 k
F
.5581 .68212 m .56335 .70275 L .57371 .73089 L F
.55277 .64854 m .54723 .65312 L .5581 .68212 L 0 .673 .02 0 k
F
.55935 .67861 m .55297 .68722 L .5583 .71849 L 0 .644 .03 0 k
F
.5583 .71849 m .55404 .7005 L .55713 .71833 L .5 .5 .5 1 k
F
.5676 .71439 m .56765 .71463 L .56978 .72034 L F
.55935 .67861 m .5583 .71849 L .56978 .72034 L 0 .644 .03 0 k
F
.5583 .71849 m .55766 .7184 L .56178 .73115 L .5 .5 .5 1 k
F
.5583 .71849 m .56383 .73861 L .56978 .72034 L 0 .644 .03 0 k
F
.55957 .71866 m .56993 .75675 L .5738 .74415 L 0 .618 .043 0 k
F
.55766 .7184 m .55948 .72563 L .56786 .75065 L .5 .5 .5 1 k
F
.55766 .7184 m .56786 .75065 L .56743 .74898 L F
.55766 .7184 m .57003 .75711 L .56928 .75436 L F
.5583 .71849 m .56258 .74244 L .56383 .73861 L 0 .644 .03 0 k
F
.55957 .71866 m .5583 .71849 L .56928 .75436 L .5 .5 .5 1 k
F
.5583 .71849 m .56178 .73115 L .56928 .75436 L F
.55766 .7184 m .55713 .71833 L .55948 .72563 L F
.55713 .71833 m .55758 .71996 L .55948 .72563 L F
.5583 .71849 m .55733 .75566 L .56258 .74244 L 0 .644 .03 0 k
F
.55733 .75566 m .55725 .75881 L .55768 .75749 L F
.55733 .75566 m .55778 .75717 L .56258 .74244 L F
.55853 .75922 m .55733 .75566 L .56273 .77323 L .5 .5 .5 1 k
F
.55733 .75566 m .55778 .75717 L .56407 .77759 L F
.56385 .77688 m .56407 .77759 L .57003 .75711 L 0 .618 .043 0 k
F
.55733 .75566 m .56407 .77759 L .5638 .77671 L .5 .5 .5 1 k
F
.5638 .77671 m .57003 .75711 L .56993 .75675 L 0 .618 .043 0 k
F
.55755 .79705 m .5579 .79876 L .55801 .79841 L F
.55877 .80399 m .55755 .79705 L .56297 .81584 L 0 .475 .996 .128 k
F
.55877 .80399 m .56297 .81584 L .56406 .81963 L F
.55779 .84214 m .55469 .8289 L .55771 .84537 L 0 .593 .059 0 k
F
.55779 .84214 m .55771 .84537 L .55815 .84372 L F
.57438 .90007 m .56559 .91549 L .56868 .92437 L 0 .504 0 0 k
F
.55547 .88646 m .55577 .88732 L .56227 .90357 L .5 .5 .5 1 k
F
.55366 .87979 m .56227 .90357 L .56758 .88906 L 0 .496 .073 0 k
F
.56207 .90302 m .56227 .90357 L .56776 .91731 L .5 .5 .5 1 k
F
.55547 .88646 m .56227 .90357 L .56207 .90302 L F
.55681 .85306 m .55574 .86211 L .55796 .85941 L 0 .522 .049 0 k
F
.55142 .83137 m .54908 .82766 L .55543 .8455 L .5 .5 .5 1 k
F
.54908 .82766 m .55292 .8395 L .55543 .8455 L F
.55343 .83455 m .55574 .86211 L .55681 .85306 L 0 .522 .049 0 k
F
.54908 .82766 m .54516 .86075 L .55356 .84145 L 0 .549 .03 0 k
F
.55123 .84799 m .55063 .84862 L .55177 .85369 L .015 .533 0 0 k
F
.55343 .83455 m .54927 .86996 L .55574 .86211 L 0 .522 .049 0 k
F
.55771 .84537 m .55366 .87979 L .56758 .88906 L 0 .496 .073 0 k
F
.54585 .86231 m .54643 .86396 L .55262 .87943 L .5 .5 .5 1 k
F
.55252 .87915 m .55262 .87943 L .55379 .88236 L F
.54585 .86231 m .55262 .87943 L .55252 .87915 L F
.54585 .86231 m .55379 .88236 L .55361 .88187 L F
.54585 .86231 m .55577 .88732 L .55547 .88646 L F
.55135 .87464 m .54585 .86231 L .55547 .88646 L F
.54927 .86996 m .53915 .8611 L .54494 .90166 L 0 .522 .049 0 k
F
.54927 .86996 m .54494 .90166 L .54533 .90347 L F
.54927 .86996 m .54533 .90347 L .55379 .88236 L F
.54533 .90347 m .54527 .90398 L .54538 .90369 L F
.54533 .90347 m .54538 .90369 L .55379 .88236 L F
.54589 .90509 m .53919 .87308 L .54494 .90166 L .5 .5 .5 1 k
F
.54533 .90347 m .54494 .90166 L .54526 .90329 L F
.54589 .90509 m .54494 .90166 L .54533 .90347 L F
.54533 .90347 m .54494 .90166 L .54527 .90398 L 0 .522 .049 0 k
F
.54899 .82734 m .545 .85991 L .54908 .82766 L 0 .549 .03 0 k
F
.545 .85991 m .54496 .86021 L .545 .85992 L F
.545 .85991 m .545 .85992 L .54908 .82766 L F
.54899 .82734 m .539 .81416 L .54496 .86021 L F
.54902 .86862 m .53903 .82532 L .54477 .85871 L .5 .5 .5 1 k
F
.55046 .85982 m .54548 .84934 L .54927 .86996 L 0 .522 .049 0 k
F
.55343 .83455 m .54725 .84604 L .55046 .85982 L F
.54725 .84604 m .54548 .84934 L .55046 .85982 L F
.54471 .84517 m .53903 .82532 L .54902 .86862 L .5 .5 .5 1 k
F
.55034 .82394 m .54442 .84359 L .55343 .83455 L 0 .522 .049 0 k
F
.54442 .84359 m .53903 .82532 L .54471 .84517 L .5 .5 .5 1 k
F
.54442 .84359 m .53915 .8611 L .54548 .84934 L 0 .522 .049 0 k
F
.54442 .84359 m .54548 .84934 L .55343 .83455 L F
.54947 .91534 m .54589 .90509 L .55246 .92218 L .5 .5 .5 1 k
F
.55361 .88187 m .55379 .88236 L .55577 .88732 L F
.56774 .96776 m .55409 .93491 L .56088 .9577 L F
.56332 .95971 m .56285 .9606 L .56774 .96776 L 0 .477 .002 0 k
F
.56088 .9577 m .55141 .94067 L .55744 .97236 L 0 .504 0 0 k
F
.56088 .9577 m .55744 .97236 L .56348 .96227 L F
.56774 .96776 m .57367 .97822 L .58582 .96069 L 0 .477 .002 0 k
F
.54589 .90509 m .54639 .90624 L .55581 .93083 L .5 .5 .5 1 k
F
.56531 .95236 m .5641 .95499 L .56565 .95313 L 0 .477 .002 0 k
F
.5641 .95499 m .56424 .9555 L .56565 .95313 L F
.56273 .95225 m .56301 .9531 L .56433 .95579 L .5 .5 .5 1 k
F
.56424 .9555 m .56469 .95707 L .57465 .93798 L 0 .477 .002 0 k
F
.57367 .97822 m .57487 .98033 L .58582 .96069 L F
.57465 .93798 m .56469 .95707 L .56774 .96776 L F
.57773 .96625 m .57493 .9783 L .58757 .99547 L 0 .45 .013 0 k
F
.57283 .97703 m .57309 .97752 L .57487 .98033 L .5 .5 .5 1 k
F
.5736 .97809 m .57487 .98033 L .58313 .99344 L F
.5736 .97809 m .58313 .99344 L .58291 .99303 L F
.5736 .97809 m .58613 .9982 L .586 .99796 L F
.56088 .9577 m .57487 .98033 L .5736 .97809 L F
.56109 .99637 m .56309 .99935 L .56371 1.00036 L F
.56109 .99637 m .56371 1.00036 L .57487 .98033 L 0 .477 .002 0 k
F
.56109 .99637 m .57487 .98033 L .57367 .97822 L F
.55257 1.02426 m .55767 1.04582 L .56088 1.04134 L 0 .376 .013 0 k
F
.55765 1.01123 m .55203 1.02063 L .55257 1.02426 L F
.55775 1.03002 m .55203 1.02063 L .55257 1.02426 L .996 .546 0 .097 k
F
.55203 1.02063 m .55151 1.01978 L .55257 1.02426 L F
.55203 1.02063 m .55148 1.02156 L .55257 1.02426 L 0 .376 .013 0 k
F
.56132 1.03698 m .55775 1.03002 L .56331 1.03929 L .5 .5 .5 1 k
F
.56109 .99637 m .55765 1.01123 L .56301 1.0016 L 0 .477 .002 0 k
F
.56109 .99637 m .56301 1.0016 L .56371 1.00036 L F
.56109 .99637 m .5515 .97055 L .55754 .99026 L .5 .5 .5 1 k
F
.56799 1.00822 m .56232 .99848 L .57179 1.01383 L F
.57493 .9783 m .58613 .9982 L .58757 .99547 L 0 .45 .013 0 k
F
.57785 .98258 m .56774 .96776 L .58579 .99754 L .5 .5 .5 1 k
F
.57785 .98258 m .58579 .99754 L .58761 1.00055 L F
.56774 .96776 m .5736 .97809 L .58761 1.00055 L F
.56232 .99848 m .56491 1.00233 L .57333 1.0161 L F
.56232 .99848 m .57333 1.0161 L .57291 1.01547 L F
.57179 1.01383 m .57515 1.01907 L .57327 1.01622 L F
.56232 .99848 m .57291 1.01547 L .57179 1.01383 L F
.57291 1.01547 m .57515 1.01907 L .57179 1.01383 L F
.55508 .97864 m .55197 .97151 L .56109 .99637 L F
.56088 .9577 m .56348 .96227 L .57309 .97752 L F
.56088 .9577 m .57309 .97752 L .57283 .97703 L F
.56285 .9606 m .55444 .97674 L .56774 .96776 L 0 .477 .002 0 k
F
.55429 .97632 m .55197 .97151 L .55508 .97864 L .5 .5 .5 1 k
F
.55197 .97151 m .5515 .97055 L .56109 .99637 L F
.55444 .97674 m .5552 .979 L .56774 .96776 L 0 .477 .002 0 k
F
.56256 .95833 m .55429 .97632 L .56332 .95971 L F
.55429 .97632 m .55444 .97674 L .56332 .95971 L F
.56359 1.00173 m .55465 1.02019 L .56622 1.0056 L 0 .45 .013 0 k
F
.56132 1.03698 m .5517 1.01392 L .55775 1.03002 L .5 .5 .5 1 k
F
.55451 1.01982 m .5517 1.01392 L .56132 1.03698 L F
.55465 1.02019 m .55176 1.02616 L .55512 1.02137 L 0 .45 .013 0 k
F
.55465 1.02019 m .55512 1.02137 L .56622 1.0056 L F
.56283 1.00061 m .55176 1.02616 L .56359 1.00173 L F
.56994 1.026 m .56952 1.02558 L .57013 1.02624 L .996 .38 0 .498 k
F
.56994 1.026 m .569 1.02479 L .56953 1.02709 L .019 .504 0 0 k
F
.56799 1.00822 m .56132 1.03698 L .57234 1.02029 L 0 .45 .013 0 k
F
.56132 1.03698 m .55786 1.0519 L .56394 1.04035 L F
.57291 1.01547 m .57333 1.0161 L .57515 1.01907 L .5 .5 .5 1 k
F
.56132 1.03698 m .56331 1.03929 L .56394 1.04035 L F
.58838 1.00934 m .57165 1.02533 L .5787 1.03454 L .014 .475 0 0 k
F
.58128 1.00344 m .57904 1.00152 L .58595 1.01066 L .996 .487 0 .151 k
F
.57904 1.00152 m .58304 1.00759 L .58595 1.01066 L F
.58428 1.00894 m .5843 1.00897 L .58604 1.0108 L F
.58532 1.00457 m .57165 1.02533 L .58838 1.00934 L .014 .475 0 0 k
F
.56994 1.026 m .57013 1.02624 L .57018 1.0263 L .996 .38 0 .498 k
F
.56994 1.026 m .56953 1.02709 L .57018 1.0263 L .019 .504 0 0 k
F
.57165 1.02533 m .56371 1.03737 L .5787 1.03454 L .014 .475 0 0 k
F
.56132 1.03698 m .56394 1.04035 L .57515 1.01907 L 0 .45 .013 0 k
F
.57415 1.01755 m .57515 1.01907 L .58302 1.00412 L F
.56132 1.03698 m .57515 1.01907 L .57415 1.01755 L F
.56799 1.00822 m .57179 1.01383 L .57327 1.01622 L .5 .5 .5 1 k
F
.56799 1.00822 m .57234 1.02029 L .57415 1.01755 L 0 .45 .013 0 k
F
.57847 1.06865 m .56874 1.05736 L .57956 1.07075 L .5 .5 .5 1 k
F
.5781 1.06913 m .5824 1.0738 L .58363 1.07516 L F
.58168 1.10973 m .57817 1.10546 L .5838 1.11155 L F
.57817 1.10546 m .5704 1.09598 L .58232 1.10922 L F
.57064 1.13279 m .57089 1.13298 L .58416 1.14763 L F
.57064 1.13279 m .58416 1.14763 L .58415 1.14762 L F
.57064 1.13279 m .58544 1.14904 L .5853 1.14894 L F
.57064 1.13279 m .57022 1.13224 L .57083 1.13291 L F
.57064 1.13279 m .57083 1.13291 L .57089 1.13298 L F
.57788 1.11287 m .56417 1.1146 L .56922 1.13069 L .002 .412 0 0 k
F
.57788 1.11287 m .56922 1.13069 L .56988 1.13167 L F
.57064 1.13279 m .56922 1.13069 L .57022 1.13224 L .5 .5 .5 1 k
F
.57788 1.11287 m .56968 1.13215 L .57064 1.13279 L .002 .412 0 0 k
F
.57984 1.10749 m .57064 1.13279 L .58383 1.11423 L F
.57064 1.13279 m .57089 1.13298 L .58383 1.11423 L F
.58012 1.14513 m .56422 1.12296 L .56922 1.13069 L .5 .5 .5 1 k
F
.58012 1.14513 m .56922 1.13069 L .57064 1.13279 L F
.56988 1.13167 m .56922 1.13069 L .56968 1.13215 L .002 .412 0 0 k
F
.57064 1.13279 m .56968 1.13215 L .57023 1.13392 L F
.57791 1.14192 m .56422 1.12296 L .58012 1.14513 L .5 .5 .5 1 k
F
.57461 1.13693 m .57498 1.13748 L .58958 1.11936 L 0 .383 0 0 k
F
.57461 1.13693 m .56422 1.12296 L .57873 1.14306 L .5 .5 .5 1 k
F
.57257 1.14047 m .57392 1.1413 L .58958 1.11936 L 0 .383 0 0 k
F
.58849 1.12396 m .58202 1.13678 L .59151 1.12648 L .035 .458 0 0 k
F
.58958 1.11936 m .58012 1.14513 L .5963 1.1309 L 0 .383 0 0 k
F
.58958 1.11936 m .5963 1.1309 L .59939 1.12818 L F
.57817 1.10546 m .57918 1.10637 L .57947 1.10686 L .5 .5 .5 1 k
F
.57918 1.10637 m .58232 1.10922 L .57947 1.10686 L F
.58415 1.14762 m .58416 1.14763 L .58544 1.14904 L F
.58012 1.14513 m .58405 1.14756 L .5853 1.14894 L F
.58012 1.14513 m .58544 1.14904 L .59689 1.13191 L 0 .383 0 0 k
F
.5963 1.1309 m .59689 1.13191 L .59939 1.12818 L F
.58012 1.14513 m .59689 1.13191 L .5963 1.1309 L F
.57947 1.10686 m .58232 1.10922 L .60812 1.13789 L .5 .5 .5 1 k
F
.59691 1.09401 m .59555 1.09555 L .60035 1.10048 L .035 .458 0 0 k
F
.57984 1.10749 m .58514 1.11233 L .59904 1.09221 L .002 .412 0 0 k
F
.57984 1.10749 m .59904 1.09221 L .59839 1.09151 L F
.58168 1.10973 m .5838 1.11155 L .60812 1.13789 L .5 .5 .5 1 k
F
.57956 1.07075 m .58352 1.07836 L .58485 1.07651 L .008 .443 0 0 k
F
.58044 1.0717 m .58363 1.07516 L .59904 1.09221 L .5 .5 .5 1 k
F
.58044 1.0717 m .59904 1.09221 L .59761 1.09065 L F
.59484 1.09256 m .59785 1.09092 L .5972 1.09021 L .002 .412 0 0 k
F
.59555 1.09396 m .59839 1.09151 L .59484 1.09256 L F
.59839 1.09151 m .60121 1.08908 L .59785 1.09092 L F
.59839 1.09151 m .59785 1.09092 L .59484 1.09256 L F
.57956 1.07075 m .58075 1.07204 L .59761 1.09065 L .5 .5 .5 1 k
F
.5972 1.09021 m .59761 1.09065 L .60774 1.10184 L F
.57956 1.07075 m .59761 1.09065 L .5972 1.09021 L F
.58926 1.08157 m .57956 1.07075 L .59494 1.08772 L F
.58926 1.08157 m .59494 1.08772 L .5972 1.09021 L F
.58926 1.08157 m .57433 1.09754 L .57984 1.10749 L .002 .412 0 0 k
F
.5781 1.06913 m .58363 1.07516 L .58044 1.0717 L .5 .5 .5 1 k
F
.58894 1.04491 m .57381 1.02205 L .57929 1.03531 L .996 .38 0 .498 k
F
.58894 1.04491 m .58139 1.0374 L .59401 1.05165 L F
.58894 1.04491 m .59401 1.05165 L .59612 1.05403 L F
.58894 1.04491 m .59687 1.05497 L .60715 1.0456 L .008 .443 0 0 k
F
.58139 1.0374 m .5862 1.04372 L .59634 1.05473 L .996 .38 0 .498 k
F
.57956 1.07075 m .58485 1.07651 L .59871 1.05731 L .008 .443 0 0 k
F
.59687 1.05497 m .59871 1.05731 L .60715 1.0456 L F
.59401 1.05165 m .59634 1.05473 L .59871 1.05731 L .996 .38 0 .498 k
F
.59401 1.05165 m .59871 1.05731 L .59612 1.05403 L F
.57956 1.07075 m .59871 1.05731 L .59687 1.05497 L .008 .443 0 0 k
F
.59612 1.05403 m .59871 1.05731 L .60737 1.06673 L .996 .38 0 .498 k
F
.58139 1.0374 m .59634 1.05473 L .59401 1.05165 L F
.58661 1.03897 m .58572 1.03781 L .58894 1.04491 L F
.58572 1.03781 m .57381 1.02205 L .58894 1.04491 L F
.58749 1.03756 m .58564 1.04053 L .59017 1.04152 L .008 .443 0 0 k
F
.57869 1.06891 m .56376 1.04524 L .56874 1.05736 L .5 .5 .5 1 k
F
.57407 1.05911 m .57436 1.05973 L .58814 1.04386 L .008 .443 0 0 k
F
.58814 1.04386 m .57436 1.05973 L .58894 1.04491 L F
.58894 1.04491 m .57436 1.05973 L .57956 1.07075 L F
.59773 1.05827 m .58692 1.07641 L .58926 1.08157 L .002 .412 0 0 k
F
.58894 1.04491 m .57956 1.07075 L .59448 1.05715 L .008 .443 0 0 k
F
.58888 1.08074 m .57407 1.05911 L .57869 1.06891 L .5 .5 .5 1 k
F
.58692 1.07641 m .57407 1.05911 L .58888 1.08074 L F
.58926 1.08157 m .57847 1.06865 L .57956 1.07075 L F
.58877 1.08061 m .57847 1.06865 L .58926 1.08157 L F
.58692 1.07641 m .58596 1.07802 L .58926 1.08157 L .002 .412 0 0 k
F
.59773 1.05827 m .58926 1.08157 L .60751 1.07995 L F
.58926 1.08157 m .57984 1.10749 L .59484 1.09256 L F
.58926 1.08157 m .59484 1.09256 L .60751 1.07995 L F
.59804 1.09138 m .58926 1.08157 L .60774 1.10184 L .5 .5 .5 1 k
F
.58926 1.08157 m .5972 1.09021 L .60774 1.10184 L F
.59804 1.09138 m .58692 1.07641 L .58888 1.08074 L F
.57407 1.05911 m .56376 1.04524 L .57869 1.06891 L F
.57929 1.03531 m .58457 1.04194 L .5862 1.04372 L .996 .38 0 .498 k
F
.58139 1.0374 m .57929 1.03531 L .5862 1.04372 L F
.58564 1.04053 m .57407 1.05911 L .58814 1.04386 L .008 .443 0 0 k
F
.57407 1.05911 m .57195 1.06251 L .57436 1.05973 L F
.58564 1.04053 m .58814 1.04386 L .59017 1.04152 L F
.58894 1.04491 m .59448 1.05715 L .59687 1.05497 L F
.58894 1.04491 m .59612 1.05403 L .60737 1.06673 L .996 .38 0 .498 k
F
.59768 1.05362 m .58894 1.04491 L .60626 1.06541 L F
.59017 1.04152 m .58841 1.04355 L .58894 1.04491 L .008 .443 0 0 k
F
.59768 1.05362 m .58661 1.03897 L .58894 1.04491 L .996 .38 0 .498 k
F
.61702 1.07945 m .61143 1.07438 L .61241 1.0766 L .996 .313 0 .06 k
F
.61207 1.04541 m .61967 1.05611 L .62327 1.05945 L .996 .343 0 .001 k
F
.61207 1.04541 m .62327 1.05945 L .62626 1.06223 L F
.6242 1.06061 m .62437 1.06083 L .62626 1.06223 L F
.61207 1.04541 m .61983 1.06138 L .62364 1.05992 L .04 .486 0 0 k
F
.61702 1.07945 m .61241 1.0766 L .62663 1.09188 L .996 .313 0 .06 k
F
.63583 1.07612 m .62031 1.06641 L .62243 1.07079 L .996 .296 0 0 k
F
.63583 1.07612 m .62231 1.07074 L .6229 1.07176 L F
.62031 1.06641 m .61929 1.06731 L .6229 1.07176 L .063 .518 0 0 k
F
.65284 1.08613 m .65328 1.08647 L .65436 1.08711 L .996 .015 0 .34 k
F
.65284 1.08613 m .65436 1.08711 L .65386 1.08674 L F
.63721 1.07682 m .65328 1.08647 L .65284 1.08613 L F
.64752 1.08199 m .65284 1.08613 L .67013 1.09644 L F
.65802 1.08726 m .67032 1.09658 L .68021 1.08464 L .051 .513 0 0 k
F
.66782 1.09469 m .67013 1.09644 L .68054 1.10264 L .996 .015 0 .34 k
F
.64752 1.08199 m .67013 1.09644 L .66782 1.09469 L F
.65757 1.05885 m .64996 1.07639 L .66748 1.07202 L .054 .536 0 0 k
F
.64996 1.07639 m .65321 1.07915 L .66748 1.07202 L F
.66564 1.06616 m .66571 1.06622 L .66767 1.06744 L .996 .209 0 .119 k
F
.66736 1.06717 m .66767 1.06744 L .68003 1.07512 L F
.65757 1.05885 m .66748 1.07202 L .66985 1.06929 L .054 .536 0 0 k
F
.6701 1.07719 m .6688 1.07838 L .67491 1.08335 L .073 .556 0 0 k
F
.66716 1.06591 m .65802 1.08726 L .68021 1.08464 L .051 .513 0 0 k
F
.6376 1.10486 m .63846 1.10542 L .65436 1.08711 L .054 .536 0 0 k
F
.64666 1.11006 m .6376 1.10486 L .65258 1.11396 L .996 0 .996 .331 k
F
.6376 1.10486 m .63846 1.10542 L .65258 1.11396 L F
.6366 1.13317 m .62358 1.12738 L .64614 1.14361 L .996 .237 0 .004 k
F
.638 1.13406 m .63666 1.1372 L .6387 1.13472 L .051 .513 0 0 k
F
.638 1.13406 m .6387 1.13472 L .63886 1.13454 L F
.65386 1.08674 m .65436 1.08711 L .66823 1.09534 L .996 .015 0 .34 k
F
.66805 1.09519 m .66823 1.09534 L .68054 1.10264 L F
.65386 1.08674 m .66823 1.09534 L .66805 1.09519 L F
.64795 1.1108 m .64666 1.11006 L .64892 1.11144 L .996 0 .996 .331 k
F
.64795 1.1108 m .64892 1.11144 L .64915 1.11158 L F
.64795 1.1108 m .6544 1.11504 L .67032 1.09658 L .051 .513 0 0 k
F
.64666 1.11006 m .65258 1.11396 L .6548 1.1153 L .996 0 .996 .331 k
F
.6544 1.11504 m .6548 1.1153 L .67032 1.09658 L .051 .513 0 0 k
F
.6676 1.09207 m .64752 1.08199 L .68006 1.10234 L .996 .015 0 .34 k
F
.6676 1.09207 m .68006 1.10234 L .68054 1.10264 L F
.66716 1.06591 m .65454 1.08264 L .65802 1.08726 L .051 .513 0 0 k
F
.65622 1.08487 m .6435 1.07683 L .65802 1.08726 L .996 .015 0 .34 k
F
.64013 1.07249 m .64147 1.07422 L .65757 1.05885 L .054 .536 0 0 k
F
.63968 1.07192 m .64013 1.07249 L .65757 1.05885 L F
.6676 1.09207 m .63968 1.07192 L .6435 1.07683 L .996 .015 0 .34 k
F
.65454 1.08264 m .65366 1.08381 L .65802 1.08726 L .051 .513 0 0 k
F
.65802 1.08726 m .6435 1.07683 L .64752 1.08199 L .996 .015 0 .34 k
F
.6676 1.09207 m .65622 1.08487 L .65802 1.08726 L F
.70148 1.09663 m .7025 1.09742 L .70575 1.09876 L .996 .223 0 0 k
F
.69716 1.09057 m .69322 1.10235 L .70162 1.09092 L .066 .575 0 0 k
F
.69856 1.08935 m .70162 1.09092 L .71004 1.07946 L F
.69771 1.08892 m .69291 1.08708 L .70115 1.09071 L .996 0 .996 .27 k
F
.69771 1.08892 m .70115 1.09071 L .70162 1.09092 L F
.69771 1.08892 m .68021 1.08464 L .69322 1.10235 L .066 .575 0 0 k
F
.6972 1.06374 m .69243 1.06235 L .70066 1.06581 L .996 0 .238 .246 k
F
.6972 1.06374 m .70066 1.06581 L .7011 1.066 L F
.6972 1.06374 m .67955 1.04889 L .69243 1.06235 L F
.69672 1.04 m .69197 1.03912 L .7002 1.04234 L .996 .075 0 .192 k
F
.69672 1.04 m .7002 1.04234 L .70062 1.04251 L F
.69672 1.04 m .6791 1.02423 L .69197 1.03912 L F
.69628 1.01792 m .69155 1.01763 L .69977 1.02052 L .996 .192 0 .066 k
F
.69628 1.01792 m .67883 1.00917 L .6918 1.03015 L .099 .607 0 0 k
F
.69587 .99774 m .69139 1.00942 L .69976 1.00069 L .119 .607 0 0 k
F
.70389 .99716 m .68228 1.00752 L .69628 1.01792 L .099 .607 0 0 k
F
.68228 1.00752 m .67883 1.00917 L .69628 1.01792 L F
.69628 1.01792 m .69977 1.02052 L .70017 1.02066 L .996 .192 0 .066 k
F
.69628 1.01792 m .6918 1.03015 L .70017 1.02066 L .099 .607 0 0 k
F
.69894 1.0337 m .686 1.02886 L .69672 1.04 L .079 .605 0 0 k
F
.70434 1.01843 m .68985 1.02667 L .69894 1.0337 L F
.68985 1.02667 m .686 1.02886 L .69894 1.0337 L F
.6981 1.03611 m .69672 1.04 L .70723 1.03447 L F
.68389 1.02666 m .6791 1.02423 L .69672 1.04 L .996 .075 0 .192 k
F
.69872 1.01126 m .69628 1.01792 L .7058 1.01429 L .099 .607 0 0 k
F
.71206 .99658 m .69841 1.01161 L .70434 1.01843 L .079 .605 0 0 k
F
.69669 .99116 m .67883 1.00917 L .70389 .99716 L .099 .607 0 0 k
F
.6982 1.01137 m .68345 1.00358 L .70434 1.01843 L .996 .192 0 .066 k
F
.69841 1.01161 m .69718 1.01296 L .70434 1.01843 L .079 .605 0 0 k
F
.70434 1.01843 m .68345 1.00358 L .69628 1.01792 L .996 .192 0 .066 k
F
.67257 .98666 m .67959 .99256 L .69136 .97598 L .057 .619 0 0 k
F
.66741 .98508 m .66799 .98558 L .67878 .99207 L .996 0 .135 .449 k
F
.66741 .98508 m .67878 .99207 L .67873 .99203 L F
.66741 .98508 m .67959 .99256 L .67952 .9925 L F
.66741 .98508 m .68101 .99341 L .68068 .99312 L F
.66685 1.009 m .66619 1.00864 L .66747 1.00948 L .5 .5 .5 1 k
F
.67257 .98666 m .66643 .98448 L .67917 .9922 L .996 0 .135 .449 k
F
.67257 .98666 m .66685 1.009 L .67851 .9941 L .057 .619 0 0 k
F
.66685 1.009 m .66747 1.00948 L .66755 1.00953 L .5 .5 .5 1 k
F
.66685 1.009 m .66623 1.01139 L .66755 1.00953 L .057 .619 0 0 k
F
.66685 1.009 m .66755 1.00953 L .67851 .9941 L F
.66685 1.009 m .66755 1.00953 L .66829 1.01001 L .5 .5 .5 1 k
F
.66729 1.00924 m .66685 1.009 L .66829 1.01001 L F
.67257 .98666 m .65317 .9885 L .66069 1.00167 L .057 .619 0 0 k
F
.67257 .98666 m .66069 1.00167 L .66378 1.00535 L F
.66685 1.009 m .66069 1.00167 L .66619 1.00864 L .5 .5 .5 1 k
F
.67257 .98666 m .66333 1.0063 L .66685 1.009 L .057 .619 0 0 k
F
.67873 .99203 m .67878 .99207 L .67959 .99256 L .996 0 .135 .449 k
F
.67952 .9925 m .67959 .99256 L .68101 .99341 L F
.68561 1.00098 m .68633 1.00161 L .71161 .97612 L .099 .607 0 0 k
F
.68068 .99312 m .68101 .99341 L .69184 .99992 L .996 0 .135 .449 k
F
.68068 .99312 m .69184 .99992 L .69166 .99977 L F
.69683 1.0098 m .68345 1.00358 L .6982 1.01137 L .996 .192 0 .066 k
F
.67302 1.01234 m .66729 1.00924 L .67853 1.01661 L .5 .5 .5 1 k
F
.67302 1.01234 m .67853 1.01661 L .67932 1.01712 L F
.68561 1.00098 m .68345 1.00358 L .68633 1.00161 L .099 .607 0 0 k
F
.68345 1.00358 m .67883 1.00917 L .68389 1.00407 L F
.71206 .99658 m .69639 .98795 L .70389 .99716 L .996 .245 0 0 k
F
.71638 .98433 m .70948 .99331 L .71206 .99658 L .079 .605 0 0 k
F
.71665 .99625 m .70948 .99331 L .71206 .99658 L .996 .245 0 0 k
F
.70948 .99331 m .69639 .98795 L .71206 .99658 L F
.70948 .99331 m .709 .99394 L .71206 .99658 L .079 .605 0 0 k
F
.69796 .98988 m .69669 .99116 L .70389 .99716 L .099 .607 0 0 k
F
.67302 1.01234 m .68006 1.01768 L .69184 .99992 L .052 .6 0 0 k
F
.68893 .99745 m .69184 .99992 L .7009 .98624 L F
.67257 .98666 m .67917 .9922 L .69001 .99877 L .996 0 .135 .449 k
F
.709 .99394 m .69791 1.00839 L .71206 .99658 L .079 .605 0 0 k
F
.69791 1.00839 m .69818 1.00863 L .71206 .99658 L F
.68733 .99639 m .69001 .99877 L .70131 1.00562 L .996 0 .135 .449 k
F
.67257 .98666 m .69001 .99877 L .68733 .99639 L F
.67885 .98889 m .67257 .98666 L .68893 .99745 L F
.6686 1.0072 m .65323 .99221 L .66069 1.00167 L .5 .5 .5 1 k
F
.669 1.00748 m .66184 .99935 L .6686 1.0072 L F
.67257 .98666 m .67851 .9941 L .67959 .99256 L .057 .619 0 0 k
F
.67446 1.00654 m .66391 1.00133 L .67302 1.01234 L .052 .6 0 0 k
F
.67885 .98889 m .66635 .99929 L .67446 1.00654 L F
.66635 .99929 m .66391 1.00133 L .67446 1.00654 L F
.6632 1.00048 m .66184 .99935 L .669 1.00748 L .5 .5 .5 1 k
F
.66184 .99935 m .65323 .99221 L .6686 1.0072 L F
.66816 .98114 m .65282 .96608 L .66028 .97654 L .996 0 .135 .449 k
F
.67839 .96392 m .66732 .97471 L .67389 .9815 L .057 .619 0 0 k
F
.66855 .98137 m .66145 .97273 L .66816 .98114 L .996 0 .135 .449 k
F
.66275 .97374 m .66145 .97273 L .66855 .98137 L F
.66145 .97273 m .65282 .96608 L .66816 .98114 L F
.66605 .96207 m .6599 .95357 L .6654 .96198 L .996 .246 0 .161 k
F
.67177 .94155 m .66265 .95888 L .66605 .96207 L .105 .622 0 0 k
F
.66813 .95729 m .65245 .94217 L .6599 .95357 L .996 .246 0 .161 k
F
.66234 .9491 m .65245 .94217 L .66813 .95729 L F
.67797 .9411 m .66471 .95245 L .67215 .96298 L .081 .621 0 0 k
F
.68436 .94063 m .67366 .95705 L .67839 .96392 L .057 .619 0 0 k
F
.67643 .96107 m .66814 .95731 L .67839 .96392 L .996 .246 0 .161 k
F
.66814 .95731 m .6599 .95357 L .66916 .95875 L F
.66814 .95731 m .66916 .95875 L .67839 .96392 L F
.66433 .93035 m .66239 .93177 L .67177 .94155 L .105 .622 0 0 k
F
.67797 .9411 m .66878 .93705 L .67177 .94155 L .996 .31 0 .046 k
F
.66285 .9378 m .65956 .93299 L .66238 .93863 L .128 .62 0 0 k
F
.66239 .93177 m .6524 .93908 L .67177 .94155 L .105 .622 0 0 k
F
.67234 .93504 m .6637 .94723 L .67797 .9411 L .081 .621 0 0 k
F
.6637 .94723 m .66441 .94807 L .67797 .9411 L F
.66236 .94913 m .66471 .95245 L .67797 .9411 L F
.6732 .93371 m .65277 .96266 L .67325 .93377 L F
.66199 .92682 m .6524 .93908 L .66433 .93035 L .105 .622 0 0 k
F
.66136 .88999 m .65179 .89957 L .66138 .89003 L .151 .617 0 0 k
F
.63567 .87838 m .64608 .89701 L .649 .89952 L .822 .406 0 0 k
F
.63567 .87838 m .649 .89952 L .65182 .90193 L F
.64981 .9008 m .65003 .90113 L .65182 .90193 L F
.63567 .87838 m .64639 .90295 L .64981 .9008 L .077 .628 0 0 k
F
.66114 .87588 m .65154 .884 L .66348 .87988 L .176 .612 0 0 k
F
.63543 .8617 m .64876 .88367 L .65157 .88596 L .633 .447 0 0 k
F
.6386 .85992 m .63543 .8617 L .65157 .88596 L F
.64139 .87673 m .63885 .87729 L .64487 .88146 L .996 .455 0 .134 k
F
.6409 .84297 m .64476 .84844 L .65493 .85284 L .996 .419 0 0 k
F
.64506 .83844 m .65493 .85284 L .66472 .8423 L .14 .633 0 0 k
F
.65135 .82304 m .64936 .83375 L .66735 .85421 L .112 .636 0 0 k
F
.6409 .84297 m .65493 .85284 L .6529 .84987 L .996 .419 0 0 k
F
.64506 .83844 m .65315 .85475 L .65493 .85284 L .14 .633 0 0 k
F
.6529 .84987 m .65493 .85284 L .66497 .85717 L .996 .419 0 0 k
F
.66459 .8566 m .66497 .85717 L .66742 .85823 L F
.6529 .84987 m .66497 .85717 L .66459 .8566 L F
.65337 .8668 m .6552 .86935 L .66497 .85717 L .112 .636 0 0 k
F
.64112 .85828 m .6386 .85992 L .64464 .86335 L .996 .432 0 .034 k
F
.6409 .84297 m .63852 .85408 L .64476 .84844 L .17 .627 0 0 k
F
.6409 .84297 m .62546 .82093 L .63852 .85408 L F
.64112 .85828 m .62559 .83121 L .6386 .85992 L .996 .432 0 .034 k
F
.64485 .82455 m .63087 .82194 L .6409 .84297 L .17 .627 0 0 k
F
.63087 .82194 m .62546 .82093 L .6409 .84297 L F
.63767 .81292 m .62546 .82093 L .64485 .82455 L F
.64506 .83844 m .62882 .81766 L .6409 .84297 L .996 .419 0 0 k
F
.64506 .83844 m .63108 .83799 L .64112 .85828 L .14 .633 0 0 k
F
.64912 .81797 m .63784 .8089 L .64485 .82455 L .996 .414 0 0 k
F
.65111 .80791 m .64691 .81285 L .64912 .81797 L .14 .633 0 0 k
F
.65122 .81473 m .64691 .81285 L .64912 .81797 L .996 .414 0 0 k
F
.64691 .81285 m .63784 .8089 L .64912 .81797 L F
.64691 .81285 m .64645 .81339 L .64912 .81797 L .14 .633 0 0 k
F
.64912 .81797 m .6394 .8262 L .64506 .83844 L F
.63805 .82327 m .63731 .82282 L .64506 .83844 L .996 .419 0 0 k
F
.63731 .82282 m .62882 .81766 L .64506 .83844 L F
.6394 .8262 m .63801 .82737 L .64506 .83844 L .14 .633 0 0 k
F
.62904 .83386 m .62559 .83121 L .64112 .85828 L .996 .432 0 .034 k
F
.64645 .81339 m .62567 .83782 L .64912 .81797 L .14 .633 0 0 k
F
.64936 .83375 m .63805 .82327 L .64506 .83844 L .996 .419 0 0 k
F
.63801 .82737 m .62567 .83782 L .64506 .83844 L .14 .633 0 0 k
F
.66459 .8566 m .66497 .85717 L .66735 .85421 L .112 .636 0 0 k
F
.64936 .83375 m .66459 .8566 L .66735 .85421 L F
.65148 .83144 m .64506 .83844 L .66742 .85823 L .996 .419 0 0 k
F
.64506 .83844 m .6529 .84987 L .66742 .85823 L F
.64506 .83844 m .64112 .85828 L .65315 .85475 L .14 .633 0 0 k
F
.64112 .85828 m .64464 .86335 L .64498 .86355 L .996 .432 0 .034 k
F
.64112 .85828 m .63875 .87026 L .64498 .86355 L .14 .633 0 0 k
F
.64112 .85828 m .64498 .86355 L .65315 .85475 L F
.64112 .85828 m .64498 .86355 L .65412 .86874 L .996 .432 0 .034 k
F
.64936 .83375 m .6383 .84099 L .64531 .85557 L .112 .636 0 0 k
F
.65135 .82304 m .64715 .82881 L .64936 .83375 L F
.64715 .82881 m .63805 .82327 L .64936 .83375 L .996 .419 0 0 k
F
.64715 .82881 m .6383 .84099 L .64936 .83375 L .112 .636 0 0 k
F
.65148 .83144 m .64715 .82881 L .64936 .83375 L .996 .419 0 0 k
F
.6383 .84099 m .62904 .83386 L .64531 .85557 L .996 .432 0 .034 k
F
.6383 .84099 m .63687 .84296 L .64531 .85557 L .112 .636 0 0 k
F
.64531 .85557 m .62904 .83386 L .64112 .85828 L .996 .432 0 .034 k
F
.64923 .86249 m .64944 .86285 L .65122 .86306 L .371 .547 0 0 k
F
.64531 .85557 m .64112 .85828 L .65412 .86874 L .996 .432 0 .034 k
F
.64531 .85557 m .65412 .86874 L .6552 .86935 L F
.64936 .83375 m .64139 .87673 L .66459 .8566 L .112 .636 0 0 k
F
.64112 .85828 m .62567 .83782 L .63875 .87026 L .14 .633 0 0 k
F
.63108 .83799 m .62694 .83786 L .64112 .85828 L F
.62694 .83786 m .62567 .83782 L .64112 .85828 L F
.63875 .87026 m .63425 .87467 L .63567 .87838 L .077 .628 0 0 k
F
.64531 .85557 m .63094 .85656 L .64139 .87673 L .112 .636 0 0 k
F
.64139 .87673 m .62583 .85021 L .63885 .87729 L .996 .455 0 .134 k
F
.6293 .85339 m .62583 .85021 L .64139 .87673 L F
.63094 .85656 m .62678 .85685 L .64139 .87673 L .112 .636 0 0 k
F
.64139 .87673 m .64526 .88173 L .6552 .86935 L F
.64139 .87673 m .64487 .88146 L .64526 .88173 L .996 .455 0 .134 k
F
.64139 .87673 m .63902 .8895 L .64526 .88173 L .112 .636 0 0 k
F
.64139 .87673 m .64526 .88173 L .65436 .88804 L .996 .455 0 .134 k
F
.64139 .87673 m .64614 .87279 L .64618 .87257 L .112 .636 0 0 k
F
.64614 .87279 m .66497 .85717 L .64618 .87257 L F
.64618 .87257 m .66497 .85717 L .66459 .8566 L F
.65164 .84145 m .64965 .85276 L .66766 .87173 L .084 .636 0 0 k
F
.64965 .85276 m .66347 .8725 L .66766 .87173 L F
.64562 .87579 m .65551 .88884 L .66528 .87508 L F
.66347 .8725 m .66528 .87508 L .66766 .87173 L F
.64531 .85557 m .6552 .86935 L .66333 .87397 L .996 .432 0 .034 k
F
.66195 .87182 m .66333 .87397 L .66528 .87508 L F
.64531 .85557 m .66333 .87397 L .66195 .87182 L F
.64744 .84803 m .6383 .84099 L .64965 .85276 L F
.64744 .84803 m .64703 .84869 L .64965 .85276 L .084 .636 0 0 k
F
.64531 .85557 m .66528 .87508 L .66347 .8725 L .996 .432 0 .034 k
F
.64965 .85276 m .64531 .85557 L .66347 .8725 L F
.63687 .84296 m .63055 .85166 L .64531 .85557 L .112 .636 0 0 k
F
.63055 .85166 m .62678 .85685 L .63308 .85641 L F
.63055 .85166 m .63308 .85641 L .64531 .85557 L F
.6126 .78122 m .61333 .7826 L .62819 .79512 L .996 .6 0 .118 k
F
.62813 .795 m .62819 .79512 L .62974 .79643 L F
.6126 .78122 m .62819 .79512 L .62813 .795 L F
.61305 .81992 m .61278 .81997 L .6137 .82108 L .5 .5 .5 1 k
F
.61305 .81992 m .6137 .82108 L .61378 .82118 L F
.6126 .78122 m .62974 .79643 L .62956 .79608 L .996 .6 0 .118 k
F
.61484 .77651 m .61281 .79877 L .61604 .77884 L .123 .647 0 0 k
F
.61281 .79877 m .61254 .79907 L .61347 .80003 L .996 .991 0 .31 k
F
.61281 .79877 m .61347 .80003 L .61354 .8001 L F
.61484 .77651 m .60874 .77061 L .6126 .78122 L .996 .6 0 .118 k
F
.60874 .77061 m .60859 .77066 L .6126 .78122 L F
.60874 .77061 m .60645 .76432 L .60859 .77066 L F
.61593 .76799 m .60645 .76432 L .60874 .77061 L F
.61926 .74617 m .60539 .73358 L .6106 .74873 L .996 .514 0 .036 k
F
.61254 .74007 m .60557 .75045 L .61696 .75333 L .123 .647 0 0 k
F
.61926 .74617 m .61553 .74906 L .61696 .75333 L .996 .514 0 .036 k
F
.61927 .74714 m .61275 .75881 L .61718 .77159 L .089 .649 0 0 k
F
.61951 .76669 m .61521 .76591 L .61593 .76799 L .996 .6 0 .118 k
F
.61521 .76591 m .60645 .76432 L .61593 .76799 L F
.61505 .76588 m .60557 .75045 L .61079 .76511 L F
.61951 .76669 m .61218 .75814 L .61505 .76588 L F
.61218 .75814 m .60557 .75045 L .61505 .76588 L F
.61951 .76669 m .61228 .76932 L .61484 .77651 L F
.61275 .75881 m .61191 .76032 L .61718 .77159 L .089 .649 0 0 k
F
.61042 .77523 m .60645 .76432 L .61011 .77628 L .158 .642 0 0 k
F
.61234 .78177 m .60579 .7833 L .60713 .788 L .66 .478 0 0 k
F
.6126 .78122 m .61011 .77628 L .61237 .78363 L .158 .642 0 0 k
F
.61484 .77651 m .59944 .7596 L .60664 .78252 L .123 .647 0 0 k
F
.6126 .78122 m .61319 .78275 L .61333 .7826 L .158 .642 0 0 k
F
.6126 .78122 m .61237 .78363 L .61319 .78275 L F
.61484 .77651 m .60664 .78252 L .61051 .79272 L .123 .647 0 0 k
F
.61281 .79877 m .60906 .78928 L .61254 .79907 L .996 .991 0 .31 k
F
.61484 .77651 m .61051 .79272 L .61281 .79877 L .123 .647 0 0 k
F
.61051 .79272 m .61021 .79385 L .61281 .79877 L F
.61281 .79877 m .6129 .79895 L .61604 .77884 L F
.61263 .80066 m .61257 .80136 L .61604 .77884 L F
.61604 .77884 m .61257 .80136 L .62159 .78956 L F
.61507 .79624 m .60922 .78931 L .61281 .79877 L .996 .991 0 .31 k
F
.6127 .78985 m .60922 .78931 L .61507 .79624 L F
.60922 .78931 m .60906 .78928 L .61281 .79877 L F
.60922 .78931 m .60664 .78252 L .60906 .78928 L F
.61051 .79272 m .60664 .78252 L .61021 .79385 L .123 .647 0 0 k
F
.61254 .79907 m .60404 .79238 L .60581 .79834 L .867 .455 0 0 k
F
.61281 .79877 m .61021 .79385 L .61257 .80136 L .123 .647 0 0 k
F
.61281 .79877 m .61289 .799 L .6129 .79895 L F
.61507 .79624 m .61281 .79877 L .62065 .8071 L .996 .991 0 .31 k
F
.61718 .77159 m .62974 .79643 L .63532 .78778 L .089 .649 0 0 k
F
.61951 .76669 m .61484 .77651 L .63551 .80129 L .996 .6 0 .118 k
F
.61484 .77651 m .62115 .78871 L .63551 .80129 L F
.61718 .77159 m .61507 .79624 L .62763 .79969 L .089 .649 0 0 k
F
.61507 .79624 m .62065 .8071 L .62139 .80788 L .996 .991 0 .31 k
F
.61507 .79624 m .62153 .80815 L .62763 .79969 L .089 .649 0 0 k
F
.61281 .79877 m .61354 .8001 L .62106 .8079 L .996 .991 0 .31 k
F
.61305 .81992 m .61378 .82118 L .62183 .8087 L .089 .649 0 0 k
F
.62153 .80815 m .62183 .8087 L .62763 .79969 L F
.61305 .81992 m .62183 .8087 L .62153 .80815 L F
.62065 .8071 m .62106 .8079 L .62183 .8087 L .996 .991 0 .31 k
F
.62956 .79608 m .62974 .79643 L .63551 .80129 L .996 .6 0 .118 k
F
.61718 .77159 m .62763 .79969 L .62974 .79643 L .089 .649 0 0 k
F
.61952 .76786 m .61744 .79359 L .63559 .80724 L .054 .649 0 0 k
F
.62139 .80788 m .62183 .8087 L .63001 .81719 L .996 .991 0 .31 k
F
.62139 .80788 m .63001 .81719 L .62984 .81686 L F
.62065 .8071 m .62183 .8087 L .62139 .80788 L F
.61281 .79877 m .62106 .8079 L .62065 .8071 L F
.61507 .79624 m .61305 .81992 L .62153 .80815 L .089 .649 0 0 k
F
.61744 .79359 m .63001 .81719 L .63559 .80724 L .054 .649 0 0 k
F
.61507 .79624 m .62139 .80788 L .62819 .81511 L .996 .991 0 .31 k
F
.62561 .80994 m .62819 .81511 L .63581 .8232 L F
.61507 .79624 m .62819 .81511 L .62561 .80994 L F
.61507 .79624 m .61067 .81395 L .61305 .81992 L .089 .649 0 0 k
F
.61305 .81992 m .60688 .80444 L .61278 .81997 L .5 .5 .5 1 k
F
.61067 .81395 m .61037 .81516 L .61305 .81992 L .089 .649 0 0 k
F
.61718 .77159 m .61384 .79293 L .61507 .79624 L F
.61384 .79293 m .61373 .79363 L .61507 .79624 L F
.61101 .78532 m .59947 .76238 L .60664 .78252 L .996 .991 0 .31 k
F
.60557 .75045 m .59928 .74311 L .61079 .76511 L .996 .6 0 .118 k
F
.60777 .75662 m .60557 .75741 L .61484 .77651 L .123 .647 0 0 k
F
.60557 .75741 m .59944 .7596 L .61484 .77651 L F
.61718 .77159 m .60799 .77719 L .61384 .79293 L .089 .649 0 0 k
F
.61952 .76786 m .61301 .78141 L .61744 .79359 L .054 .649 0 0 k
F
.6058 .77128 m .59947 .76238 L .61101 .78532 L .996 .991 0 .31 k
F
.61191 .76032 m .59967 .78226 L .61718 .77159 L .089 .649 0 0 k
F
.61547 .78817 m .6058 .77128 L .61101 .78532 L .996 .991 0 .31 k
F
.61301 .78141 m .6058 .77128 L .61547 .78817 L F
.6198 .79095 m .6127 .78985 L .61507 .79624 L F
.6198 .79095 m .60664 .78252 L .60922 .78931 L F
.61301 .78141 m .6122 .7831 L .61744 .79359 L .054 .649 0 0 k
F
.6198 .79095 m .61301 .78141 L .61547 .78817 L .996 .991 0 .31 k
F
.61373 .79363 m .61037 .81516 L .61507 .79624 L .089 .649 0 0 k
F
.6198 .79095 m .61507 .79624 L .63581 .8232 L .996 .991 0 .31 k
F
.61281 .79877 m .61263 .80066 L .61289 .799 L .123 .647 0 0 k
F
.61373 .79363 m .59967 .78226 L .61037 .81516 L .089 .649 0 0 k
F
.61744 .79359 m .60826 .80148 L .61534 .81954 L .054 .649 0 0 k
F
.61534 .81954 m .60688 .80444 L .61305 .81992 L .5 .5 .5 1 k
F
.61744 .79359 m .61534 .81954 L .63001 .81719 L .054 .649 0 0 k
F
.61534 .81954 m .61362 .81983 L .62057 .82863 L .5 .5 .5 1 k
F
.61534 .81954 m .62211 .8313 L .63001 .81719 L .054 .649 0 0 k
F
.61362 .81983 m .61537 .82311 L .62865 .83925 L .5 .5 .5 1 k
F
.61362 .81983 m .62865 .83925 L .62844 .83886 L F
.61362 .81983 m .63034 .84129 L .62973 .84022 L F
.61534 .81954 m .62098 .83332 L .62211 .8313 L .054 .649 0 0 k
F
.61775 .81915 m .63034 .84129 L .63591 .83011 L .023 .646 0 0 k
F
.62984 .81686 m .63001 .81719 L .63581 .8232 L .996 .991 0 .31 k
F
.61982 .79231 m .61775 .81915 L .63591 .83011 L .023 .646 0 0 k
F
.62014 .81875 m .61534 .81954 L .63232 .84305 L .5 .5 .5 1 k
F
.62014 .81875 m .63232 .84305 L .63616 .84837 L F
.61534 .81954 m .62057 .82863 L .63616 .84837 L F
.61362 .81983 m .61305 .81992 L .61537 .82311 L F
.61305 .81992 m .61378 .82118 L .61537 .82311 L F
.61534 .81954 m .61333 .84448 L .62098 .83332 L .054 .649 0 0 k
F
.61333 .84448 m .61406 .84566 L .62098 .83332 L F
.61566 .84622 m .61333 .84448 L .62117 .85531 L .5 .5 .5 1 k
F
.61333 .84448 m .61406 .84566 L .62243 .85716 L F
.61566 .84622 m .62243 .85716 L .62834 .84531 L .023 .646 0 0 k
F
.64139 .87673 m .6552 .86935 L .65337 .8668 L .112 .636 0 0 k
F
.64562 .87579 m .6293 .85339 L .64139 .87673 L .996 .455 0 .134 k
F
.64965 .85276 m .6383 .84099 L .64531 .85557 L .996 .432 0 .034 k
F
.64703 .84869 m .6386 .86191 L .64965 .85276 L .084 .636 0 0 k
F
.6386 .86191 m .6293 .85339 L .64562 .87579 L .996 .455 0 .134 k
F
.63885 .87729 m .63425 .87467 L .63567 .87838 L .822 .406 0 0 k
F
.64139 .87673 m .62593 .85802 L .63902 .8895 L .112 .636 0 0 k
F
.62678 .85685 m .62593 .85802 L .64139 .87673 L F
.6417 .89814 m .62612 .87239 L .63913 .89766 L .996 .354 0 .467 k
F
.62959 .87605 m .62998 .87675 L .63995 .86459 L .084 .636 0 0 k
F
.6526 .88557 m .65436 .88804 L .65551 .88884 L .996 .455 0 .134 k
F
.6526 .88557 m .65551 .88884 L .65368 .88642 L F
.64139 .87673 m .65436 .88804 L .6526 .88557 L F
.64562 .87579 m .66528 .87508 L .66347 .8725 L .084 .636 0 0 k
F
.64965 .85276 m .64562 .87579 L .66347 .8725 L F
.64999 .87482 m .64139 .87673 L .66332 .89403 L .996 .455 0 .134 k
F
.64999 .87482 m .66332 .89403 L .66563 .89585 L F
.64442 .88261 m .6417 .89814 L .64519 .90238 L .084 .636 0 0 k
F
.6417 .89814 m .63913 .89766 L .64515 .9025 L .996 .354 0 .467 k
F
.6417 .89814 m .64515 .9025 L .64557 .90284 L F
.6417 .89814 m .62623 .88133 L .63933 .91163 L .084 .636 0 0 k
F
.62959 .87605 m .62612 .87239 L .6417 .89814 L .996 .354 0 .467 k
F
.64562 .87579 m .62801 .88082 L .6417 .89814 L .084 .636 0 0 k
F
.62801 .88082 m .62623 .88133 L .6417 .89814 L F
.64442 .88261 m .64522 .90333 L .65551 .88884 L F
.64271 .89832 m .6417 .89814 L .64704 .90402 L .996 .354 0 .467 k
F
.6417 .89814 m .64557 .90284 L .64704 .90402 L F
.64519 .90238 m .63933 .91163 L .64522 .90333 L .084 .636 0 0 k
F
.6417 .89814 m .63933 .91163 L .64519 .90238 L F
.64562 .87579 m .64442 .88261 L .65551 .88884 L F
.6387 .86611 m .62623 .88133 L .64562 .87579 L F
.64596 .89892 m .62959 .87605 L .6417 .89814 L .996 .354 0 .467 k
F
.64999 .87482 m .64029 .88837 L .64596 .89892 L .055 .635 0 0 k
F
.63894 .88585 m .62959 .87605 L .64596 .89892 L .996 .354 0 .467 k
F
.63995 .86459 m .6387 .86611 L .64562 .87579 L .084 .636 0 0 k
F
.64965 .85276 m .63995 .86459 L .64562 .87579 L F
.6386 .86191 m .63995 .86459 L .64965 .85276 L F
.64999 .87482 m .6386 .86191 L .64562 .87579 L .996 .455 0 .134 k
F
.65197 .86299 m .64778 .87034 L .64999 .87482 L .055 .635 0 0 k
F
.65368 .88642 m .65551 .88884 L .66563 .89585 L .996 .455 0 .134 k
F
.65197 .86299 m .64596 .89892 L .66801 .89214 L .055 .635 0 0 k
F
.65215 .87434 m .64778 .87034 L .64999 .87482 L .996 .455 0 .134 k
F
.64778 .87034 m .6386 .86191 L .64999 .87482 L F
.64778 .87034 m .64738 .87105 L .64999 .87482 L .055 .635 0 0 k
F
.6316 .89872 m .62993 .90164 L .63185 .89908 L F
.62993 .90164 m .63032 .9023 L .64999 .87482 L F
.64205 .92231 m .62644 .89757 L .63946 .92084 L .5 .5 .5 1 k
F
.62993 .90164 m .62644 .89757 L .64205 .92231 L F
.64596 .89892 m .64271 .89832 L .65169 .90632 L .996 .354 0 .467 k
F
.64596 .89892 m .65169 .90632 L .65268 .9072 L F
.64029 .88837 m .63909 .89005 L .64596 .89892 L .055 .635 0 0 k
F
.64596 .89892 m .65383 .90862 L .66525 .89534 L F
.64271 .89832 m .64704 .90402 L .65587 .91113 L .996 .354 0 .467 k
F
.65383 .90862 m .65587 .91113 L .66801 .89214 L .055 .635 0 0 k
F
.64596 .89892 m .66525 .89534 L .66383 .89342 L F
.65236 .88746 m .65038 .89974 L .66841 .91525 L .034 .628 0 0 k
F
.65268 .9072 m .65587 .91113 L .66604 .91931 L .996 .354 0 .467 k
F
.65268 .9072 m .66604 .91931 L .66544 .91857 L F
.64271 .89832 m .65587 .91113 L .65268 .9072 L F
.64929 .91822 m .6501 .91944 L .65212 .92072 L .996 .393 0 0 k
F
.64205 .92231 m .64593 .92667 L .65587 .91113 L .055 .635 0 0 k
F
.64205 .92231 m .65587 .91113 L .65383 .90862 L F
.63909 .89005 m .62657 .90755 L .64596 .89892 L F
.64205 .92231 m .63946 .92084 L .64593 .92667 L .5 .5 .5 1 k
F
.63625 .9206 m .64962 .9396 L .6524 .93908 L .044 .605 0 0 k
F
.63946 .92084 m .63625 .9206 L .65245 .94217 L .996 .39 0 0 k
F
.63625 .9206 m .65033 .9406 L .65245 .94217 L F
.64205 .92231 m .62657 .90755 L .63969 .93643 L .055 .635 0 0 k
F
.64596 .89892 m .63198 .90514 L .64205 .92231 L F
.63198 .90514 m .62657 .90755 L .64205 .92231 L F
.64596 .89892 m .64205 .92231 L .65383 .90862 L F
.64635 .92475 m .62993 .90164 L .64205 .92231 L .5 .5 .5 1 k
F
.65038 .89974 m .66604 .91931 L .66841 .91525 L .034 .628 0 0 k
F
.65256 .90014 m .65038 .89974 L .66189 .91343 L .996 .354 0 .467 k
F
.65038 .89974 m .64596 .89892 L .66133 .91418 L F
.65038 .89974 m .66133 .91418 L .66852 .92131 L F
.64205 .92231 m .63969 .93643 L .64593 .92667 L .055 .635 0 0 k
F
.64296 .92283 m .64205 .92231 L .64724 .92786 L .5 .5 .5 1 k
F
.64205 .92231 m .64593 .92667 L .64724 .92786 L F
.64635 .92475 m .64296 .92283 L .65217 .93155 L F
.64635 .92475 m .65217 .93155 L .65321 .93254 L F
.64635 .92475 m .65627 .93601 L .66604 .91931 L .034 .628 0 0 k
F
.64296 .92283 m .64724 .92786 L .66435 .94331 L .5 .5 .5 1 k
F
.64296 .92283 m .66435 .94331 L .66389 .94276 L F
.64296 .92283 m .66648 .94523 L .66591 .94458 L F
.64635 .92475 m .65472 .93866 L .65627 .93601 L .034 .628 0 0 k
F
.6508 .92728 m .66648 .94523 L .66886 .94085 L .03 .604 0 0 k
F
.64635 .92475 m .65321 .93254 L .66897 .94748 L .5 .5 .5 1 k
F
.64596 .89892 m .65268 .9072 L .66852 .92131 L .996 .354 0 .467 k
F
.65038 .89974 m .64635 .92475 L .66604 .91931 L .034 .628 0 0 k
F
.65278 .91464 m .65142 .92335 L .65715 .92176 L .03 .604 0 0 k
F
.65142 .92335 m .6508 .92728 L .65715 .92176 L F
.65715 .92176 m .6508 .92728 L .66886 .94085 L F
.653 .92853 m .64635 .92475 L .66587 .94436 L .5 .5 .5 1 k
F
.653 .92853 m .66587 .94436 L .66897 .94748 L F
.64244 .94902 m .63983 .94661 L .64585 .95255 L F
.6366 .94574 m .6229 .96213 L .62871 .96954 L .041 .581 0 0 k
F
.62422 .95754 m .62531 .95924 L .6366 .94574 L F
.64244 .94902 m .62694 .93643 L .64007 .96368 L .034 .628 0 0 k
F
.64244 .94902 m .6268 .9255 L .63983 .94661 L .5 .5 .5 1 k
F
.6437 .94117 m .63236 .93317 L .64244 .94902 L .034 .628 0 0 k
F
.64635 .92475 m .63579 .9311 L .6437 .94117 L F
.63579 .9311 m .63236 .93317 L .6437 .94117 L F
.65033 .9406 m .65064 .94105 L .65245 .94217 L .996 .39 0 0 k
F
.64635 .92475 m .64244 .94902 L .65472 .93866 L .034 .628 0 0 k
F
.64244 .94902 m .64585 .95255 L .64632 .95301 L .5 .5 .5 1 k
F
.64244 .94902 m .64007 .96368 L .64632 .95301 L .034 .628 0 0 k
F
.64244 .94902 m .64632 .95301 L .65472 .93866 L F
.64244 .94902 m .64632 .95301 L .64751 .95418 L .5 .5 .5 1 k
F
.64327 .94979 m .64244 .94902 L .64751 .95418 L F
.64677 .95303 m .64327 .94979 L .65267 .95913 L F
.66389 .94276 m .66435 .94331 L .66648 .94523 L F
.6508 .92728 m .64677 .95303 L .66648 .94523 L .03 .604 0 0 k
F
.64677 .95303 m .65267 .95913 L .65375 .96021 L .5 .5 .5 1 k
F
.67839 .96392 m .6599 .95357 L .66605 .96207 L .996 .246 0 .161 k
F
.68479 .96484 m .6599 .95357 L .68482 .96487 L F
.66236 .94913 m .65277 .96266 L .66471 .95245 L .081 .621 0 0 k
F
.6637 .94723 m .66236 .94913 L .66441 .94807 L F
.66285 .95404 m .65277 .96266 L .67215 .96298 L F
.68433 .94059 m .6732 .93371 L .676 .93803 L .996 .31 0 .046 k
F
.68429 .94053 m .6732 .93371 L .68433 .94059 L F
.68444 .94062 m .676 .93803 L .67797 .9411 L F
.68428 .94055 m .67362 .95699 L .68436 .94063 L .057 .619 0 0 k
F
.67641 .96104 m .66234 .9491 L .66813 .95729 L .996 .246 0 .161 k
F
.67364 .95702 m .66234 .9491 L .67641 .96104 L F
.67362 .95699 m .67274 .95835 L .67362 .957 L .057 .619 0 0 k
F
.67362 .95699 m .67362 .957 L .68436 .94063 L F
.67274 .95835 m .67278 .95839 L .67366 .95705 L F
.67362 .957 m .67366 .95705 L .68436 .94063 L F
.67274 .95835 m .67366 .95705 L .67362 .957 L F
.68475 .96478 m .67362 .95699 L .68479 .96483 L .996 .246 0 .161 k
F
.67362 .95699 m .66234 .9491 L .67364 .95702 L F
.67362 .95699 m .67364 .95702 L .68479 .96483 L F
.68479 .96483 m .67364 .95702 L .67641 .96104 L F
.6849 .96455 m .68476 .96478 L .68482 .96487 L .052 .6 0 0 k
F
.68491 .96489 m .68475 .96478 L .68479 .96483 L .996 .246 0 .161 k
F
.69101 .97565 m .69136 .97598 L .7008 .98106 L F
.68476 .96478 m .68475 .9648 L .68482 .96487 L .052 .6 0 0 k
F
.69327 .9734 m .67839 .96392 L .7008 .98106 L .996 .246 0 .161 k
F
.6858 .96586 m .67839 .96392 L .69327 .9734 L F
.68482 .96487 m .67839 .96392 L .68589 .96588 L F
.68482 .96487 m .67643 .96107 L .67839 .96392 L F
.67092 .96125 m .6707 .96159 L .67215 .96298 L .081 .621 0 0 k
F
.66471 .95245 m .6707 .96159 L .67092 .96125 L F
.66471 .95245 m .66285 .95404 L .6707 .96159 L F
.66275 .97374 m .66277 .97376 L .67278 .95839 L .057 .619 0 0 k
F
.67389 .9815 m .66512 .97685 L .67257 .98666 L F
.66732 .97471 m .66512 .97685 L .67389 .9815 L F
.67257 .98666 m .66028 .97654 L .66643 .98448 L .996 0 .135 .449 k
F
.66855 .98137 m .66028 .97654 L .67257 .98666 L F
.66342 .9806 m .66028 .97654 L .66297 .98152 L .081 .621 0 0 k
F
.67278 .95839 m .65317 .9885 L .67839 .96392 L .057 .619 0 0 k
F
.67687 .98623 m .66275 .97374 L .66855 .98137 L .996 0 .135 .449 k
F
.68482 .96487 m .67885 .98889 L .70031 .98631 L .052 .6 0 0 k
F
.67407 .98247 m .66275 .97374 L .67687 .98623 L .996 0 .135 .449 k
F
.68482 .96487 m .67408 .98248 L .67885 .98889 L .052 .6 0 0 k
F
.67408 .98248 m .67321 .98389 L .67885 .98889 L F
.67885 .98889 m .66855 .98137 L .67257 .98666 L .996 0 .135 .449 k
F
.67885 .98889 m .68893 .99745 L .7009 .98624 L .052 .6 0 0 k
F
.69519 1.00007 m .67885 .98889 L .70131 1.00562 L .996 0 .135 .449 k
F
.6863 .99206 m .67885 .98889 L .69519 1.00007 L F
.68532 .99118 m .67885 .98889 L .68639 .9921 L F
.67302 1.01234 m .69184 .99992 L .68893 .99745 L .052 .6 0 0 k
F
.67885 .98889 m .67302 1.01234 L .68893 .99745 L F
.67934 1.01577 m .669 1.00748 L .67302 1.01234 L .5 .5 .5 1 k
F
.67885 .98889 m .68893 .99745 L .70131 1.00562 L .996 0 .135 .449 k
F
.68532 .99118 m .67461 1.00995 L .67934 1.01577 L .048 .579 0 0 k
F
.69166 .99977 m .69184 .99992 L .70131 1.00562 L .996 0 .135 .449 k
F
.69791 1.00839 m .69683 1.0098 L .69818 1.00863 L .079 .605 0 0 k
F
.69683 1.0098 m .67926 1.03269 L .69841 1.01161 L F
.69683 1.0098 m .69841 1.01161 L .71206 .99658 L F
.70997 1.0159 m .69683 1.0098 L .71255 1.01895 L .996 .192 0 .066 k
F
.69683 1.0098 m .6982 1.01137 L .71255 1.01895 L F
.71255 1.01895 m .6982 1.01137 L .70434 1.01843 L F
.68532 .99118 m .67934 1.01577 L .70116 1.01161 L .048 .579 0 0 k
F
.69718 1.01296 m .68684 1.02435 L .70434 1.01843 L .079 .605 0 0 k
F
.68684 1.02435 m .67926 1.03269 L .68985 1.02667 L F
.68684 1.02435 m .68985 1.02667 L .70434 1.01843 L F
.66729 1.00924 m .66829 1.01001 L .69234 1.02569 L .5 .5 .5 1 k
F
.66729 1.00924 m .69234 1.02569 L .69204 1.02545 L F
.67934 1.01577 m .67432 1.01305 L .68685 1.02162 L F
.67934 1.01577 m .68685 1.02162 L .68843 1.0227 L F
.6632 1.00048 m .66391 1.00133 L .67885 .98889 L .052 .6 0 0 k
F
.67715 1.01318 m .6632 1.00048 L .669 1.00748 L .5 .5 .5 1 k
F
.67384 1.00931 m .6632 1.00048 L .67715 1.01318 L F
.67736 1.01334 m .669 1.00748 L .67934 1.01577 L F
.67461 1.00995 m .67377 1.01142 L .67934 1.01577 L .048 .579 0 0 k
F
.66663 1.03492 m .65547 1.02752 L .65917 1.03254 L .996 .272 0 .022 k
F
.67302 1.01234 m .65361 1.01636 L .66113 1.02872 L .052 .6 0 0 k
F
.67302 1.01234 m .66113 1.02872 L .66418 1.03202 L F
.6673 1.03539 m .66113 1.02872 L .66663 1.03492 L .5 .5 .5 1 k
F
.6673 1.03539 m .66663 1.03492 L .66792 1.03581 L F
.67302 1.01234 m .66373 1.033 L .6673 1.03539 L .052 .6 0 0 k
F
.66777 1.06339 m .66716 1.06591 L .66838 1.06397 L .048 .579 0 0 k
F
.66777 1.06339 m .66838 1.06397 L .66848 1.06381 L F
.6972 1.06374 m .67972 1.05793 L .69271 1.07684 L .069 .594 0 0 k
F
.69336 1.07495 m .69271 1.07684 L .69527 1.07354 L F
.69336 1.07495 m .69527 1.07354 L .7011 1.066 L F
.6972 1.06374 m .69336 1.07495 L .7011 1.066 L F
.70202 1.07408 m .70229 1.0743 L .70526 1.07537 L .996 .252 0 0 k
F
.69771 1.08892 m .68003 1.07512 L .69291 1.08708 L .996 0 .996 .27 k
F
.70534 1.06611 m .68697 1.07966 L .69771 1.08892 L .066 .575 0 0 k
F
.69716 1.09057 m .71004 1.07946 L .71548 1.07205 L F
.70534 1.06611 m .69716 1.09057 L .71548 1.07205 L F
.70589 1.09206 m .69771 1.08892 L .71281 1.09569 L .996 0 .996 .27 k
F
.7183 1.06989 m .70534 1.06611 L .73309 1.07941 L .996 0 .238 .246 k
F
.7183 1.06989 m .73309 1.07941 L .73412 1.07991 L F
.71363 1.06853 m .70589 1.09206 L .72959 1.078 L .063 .555 0 0 k
F
.70589 1.09206 m .71603 1.09727 L .72959 1.078 L F
.69672 1.04 m .67926 1.03269 L .69224 1.05269 L .079 .605 0 0 k
F
.6936 1.04884 m .69224 1.05269 L .69752 1.04627 L F
.6936 1.04884 m .69752 1.04627 L .70062 1.04251 L F
.69672 1.04 m .6936 1.04884 L .70062 1.04251 L F
.70482 1.04149 m .6872 1.05304 L .69873 1.05929 L .069 .594 0 0 k
F
.71797 1.05535 m .71106 1.06597 L .71363 1.06853 L .063 .555 0 0 k
F
.69758 1.06264 m .6972 1.06374 L .70864 1.05627 L .069 .594 0 0 k
F
.70671 1.06204 m .6994 1.06033 L .70534 1.06611 L .066 .575 0 0 k
F
.71307 1.04301 m .70104 1.05825 L .70671 1.06204 L F
.70104 1.05825 m .6994 1.06033 L .70671 1.06204 L F
.66668 1.03785 m .65409 1.05374 L .65757 1.05885 L .054 .536 0 0 k
F
.65577 1.05621 m .65544 1.05601 L .65757 1.05885 L .996 .209 0 .119 k
F
.66711 1.06282 m .63928 1.04341 L .6431 1.04881 L F
.65409 1.05374 m .65319 1.05488 L .65757 1.05885 L .054 .536 0 0 k
F
.66711 1.06282 m .65577 1.05621 L .65757 1.05885 L .996 .209 0 .119 k
F
.67351 1.03979 m .65407 1.04595 L .6616 1.05744 L .048 .579 0 0 k
F
.67351 1.03979 m .6616 1.05744 L .66777 1.06339 L F
.66777 1.06339 m .66807 1.06357 L .67994 1.07203 L .5 .5 .5 1 k
F
.67992 1.07202 m .67994 1.07203 L .68083 1.07267 L F
.66777 1.06339 m .67994 1.07203 L .67992 1.07202 L F
.65802 1.08726 m .64795 1.1108 L .67032 1.09658 L .051 .513 0 0 k
F
.6678 1.09467 m .66652 1.0937 L .66766 1.09529 L .045 .557 0 0 k
F
.66827 1.09272 m .66652 1.0937 L .6678 1.09467 L F
.66827 1.09272 m .66209 1.08752 L .66652 1.0937 L F
.66827 1.09272 m .66766 1.09529 L .66898 1.09307 L F
.70589 1.09206 m .71281 1.09569 L .71393 1.09619 L .996 0 .996 .27 k
F
.69771 1.08892 m .70162 1.09092 L .71475 1.09671 L F
.71857 1.08192 m .71422 1.09525 L .73454 1.09712 L .061 .535 0 0 k
F
.71281 1.09569 m .71475 1.09671 L .72806 1.10257 L .996 0 .996 .27 k
F
.72781 1.10244 m .72806 1.10257 L .7302 1.10351 L F
.71281 1.09569 m .72806 1.10257 L .72781 1.10244 L F
.71281 1.09569 m .7302 1.10351 L .72971 1.10326 L F
.69771 1.08892 m .71475 1.09671 L .71281 1.09569 L F
.69682 1.11958 m .69374 1.12895 L .70161 1.11777 L .063 .555 0 0 k
F
.70119 1.11746 m .70161 1.11777 L .70215 1.11699 L F
.69682 1.11958 m .70161 1.11777 L .70119 1.11746 L F
.69824 1.11528 m .69343 1.11307 L .70167 1.11678 L .996 0 .996 .304 k
F
.69824 1.11528 m .70167 1.11678 L .70215 1.11699 L F
.69824 1.11528 m .68072 1.11255 L .69374 1.12895 L .063 .555 0 0 k
F
.69824 1.11528 m .68054 1.10264 L .69343 1.11307 L .996 0 .996 .304 k
F
.70589 1.09206 m .68749 1.10704 L .69824 1.11528 L .063 .555 0 0 k
F
.69682 1.11958 m .70215 1.11699 L .70007 1.11608 L F
.69682 1.11958 m .71142 1.10382 L .71603 1.09727 L F
.70589 1.09206 m .69682 1.11958 L .71603 1.09727 L F
.70646 1.11905 m .69824 1.11528 L .71336 1.12206 L .996 0 .996 .304 k
F
.68866 1.13837 m .67842 1.15737 L .70381 1.14773 L .065 .494 0 0 k
F
.67842 1.15737 m .68116 1.15891 L .70381 1.14773 L F
.70199 1.12128 m .70301 1.12199 L .70627 1.12338 L .996 .174 0 .036 k
F
.69879 1.14254 m .69428 1.15638 L .70217 1.14475 L .061 .535 0 0 k
F
.69879 1.14254 m .70217 1.14475 L .70271 1.14397 L F
.69879 1.14254 m .69396 1.14004 L .70221 1.14374 L .996 0 .996 .344 k
F
.69879 1.14254 m .70221 1.14374 L .70271 1.14397 L F
.69879 1.14254 m .68125 1.14137 L .69428 1.15638 L .061 .535 0 0 k
F
.69879 1.14254 m .68106 1.13117 L .69396 1.14004 L .996 0 .996 .344 k
F
.70646 1.11905 m .68803 1.13537 L .69879 1.14254 L .061 .535 0 0 k
F
.68415 1.16547 m .68616 1.16654 L .70171 1.17291 L .996 0 .099 .183 k
F
.68415 1.16547 m .70171 1.17291 L .70148 1.17278 L F
.68415 1.16547 m .70435 1.17399 L .70408 1.17385 L F
.68919 1.16584 m .70435 1.17399 L .70726 1.1708 L .062 .472 0 0 k
F
.6945 1.16771 m .6763 1.16131 L .70736 1.17522 L .996 0 .099 .183 k
F
.6763 1.16131 m .68276 1.16489 L .70736 1.17522 L F
.66403 1.18407 m .66804 1.18587 L .68616 1.16654 L .065 .494 0 0 k
F
.67679 1.18889 m .66403 1.18407 L .685 1.19269 L .996 0 .996 .194 k
F
.66403 1.18407 m .65606 1.18105 L .6674 1.18561 L F
.66403 1.18407 m .64671 1.18308 L .65632 1.19836 L .065 .494 0 0 k
F
.66358 1.15684 m .68454 1.16588 L .68276 1.16489 L .996 0 .099 .183 k
F
.66403 1.18407 m .64655 1.17202 L .65606 1.18105 L .996 0 .996 .194 k
F
.6763 1.16131 m .65519 1.17684 L .66403 1.18407 L .065 .494 0 0 k
F
.68276 1.16489 m .68454 1.16588 L .68616 1.16654 L .996 0 .099 .183 k
F
.68276 1.16489 m .68616 1.16654 L .68415 1.16547 L F
.6763 1.16131 m .66403 1.18407 L .68616 1.16654 L .065 .494 0 0 k
F
.70148 1.17278 m .70171 1.17291 L .70435 1.17399 L .996 0 .099 .183 k
F
.679 1.18477 m .67679 1.18889 L .68191 1.18612 L .062 .472 0 0 k
F
.66403 1.18407 m .66804 1.18587 L .685 1.19269 L .996 0 .996 .194 k
F
.67679 1.18889 m .685 1.19269 L .68667 1.19336 L F
.67679 1.18889 m .68495 1.19524 L .68667 1.19336 L .062 .472 0 0 k
F
.67679 1.18889 m .68667 1.19336 L .70435 1.17399 L F
.69483 1.18433 m .68972 1.19378 L .70782 1.19744 L .059 .448 0 0 k
F
.67679 1.18889 m .68667 1.19336 L .7022 1.19961 L .996 0 .996 .194 k
F
.70118 1.19913 m .7022 1.19961 L .7049 1.20069 L F
.67679 1.18889 m .7022 1.19961 L .70118 1.19913 L F
.67679 1.18889 m .7049 1.20069 L .70361 1.20011 L F
.68972 1.19378 m .7049 1.20069 L .70782 1.19744 L .059 .448 0 0 k
F
.69505 1.1958 m .67679 1.18889 L .70792 1.20191 L .996 0 .996 .194 k
F
.66448 1.21176 m .65676 1.22612 L .66783 1.21399 L .062 .472 0 0 k
F
.66448 1.21176 m .66783 1.21399 L .6685 1.21326 L F
.66448 1.21176 m .65648 1.20862 L .66784 1.21301 L .996 0 .996 .206 k
F
.66448 1.21176 m .66784 1.21301 L .6685 1.21326 L F
.66448 1.21176 m .64714 1.21218 L .65676 1.22612 L .062 .472 0 0 k
F
.66448 1.21176 m .64697 1.20099 L .65648 1.20862 L .996 0 .996 .206 k
F
.67679 1.18889 m .65564 1.2055 L .66448 1.21176 L .062 .472 0 0 k
F
.67728 1.21679 m .66448 1.21176 L .68546 1.21982 L .996 0 .996 .206 k
F
.66448 1.21176 m .6685 1.21326 L .68546 1.21982 L F
.67679 1.18889 m .66448 1.21176 L .68495 1.19524 L .062 .472 0 0 k
F
.66448 1.21176 m .6685 1.21326 L .68495 1.19524 L F
.66494 1.23962 m .65692 1.23644 L .66828 1.24057 L .996 0 .996 .215 k
F
.66494 1.23962 m .66828 1.24057 L .66896 1.24081 L F
.66494 1.23962 m .64756 1.24139 L .65719 1.25395 L .059 .448 0 0 k
F
.66494 1.23962 m .6474 1.23019 L .65692 1.23644 L .996 0 .996 .215 k
F
.67728 1.21679 m .65608 1.23434 L .66494 1.23962 L .059 .448 0 0 k
F
.67728 1.21679 m .66494 1.23962 L .6855 1.22235 L F
.66494 1.23962 m .65719 1.25395 L .66896 1.24081 L F
.66494 1.23962 m .66896 1.24081 L .6855 1.22235 L F
.6654 1.26733 m .65762 1.28154 L .66879 1.26893 L .054 .423 0 0 k
F
.6654 1.26733 m .66879 1.26893 L .66942 1.26822 L F
.6654 1.26733 m .65735 1.26422 L .66872 1.26799 L .996 0 .996 .223 k
F
.6654 1.26733 m .66872 1.26799 L .66942 1.26822 L F
.6654 1.26733 m .64799 1.2704 L .65762 1.28154 L .054 .423 0 0 k
F
.6654 1.26733 m .64782 1.25931 L .65735 1.26422 L .996 0 .996 .223 k
F
.67778 1.24469 m .65473 1.26216 L .6654 1.26733 L .054 .423 0 0 k
F
.67778 1.24469 m .66494 1.23962 L .68416 1.24648 L .996 0 .996 .215 k
F
.67778 1.24469 m .68605 1.24946 L .68768 1.24761 L .054 .423 0 0 k
F
.67827 1.2723 m .6654 1.26733 L .68462 1.27351 L .996 0 .996 .223 k
F
.66584 1.29459 m .65778 1.29164 L .66915 1.29496 L .996 0 .996 .226 k
F
.66584 1.29459 m .66915 1.29496 L .66988 1.29518 L F
.66584 1.29459 m .6484 1.29887 L .65804 1.30858 L .049 .396 0 0 k
F
.66584 1.29459 m .64824 1.28803 L .65778 1.29164 L .996 0 .996 .226 k
F
.67827 1.2723 m .65697 1.29125 L .66584 1.29459 L .049 .396 0 0 k
F
.67827 1.2723 m .66584 1.29459 L .68819 1.27444 L F
.66584 1.29459 m .65804 1.30858 L .66988 1.29518 L F
.66584 1.29459 m .66988 1.29518 L .68819 1.27444 L F
.67875 1.2993 m .66584 1.29459 L .68506 1.29995 L .996 0 .996 .226 k
F
.66584 1.29459 m .66988 1.29518 L .68868 1.30068 L F
.66628 1.32108 m .65819 1.31839 L .67032 1.32138 L 0 .996 .996 .663 k
F
.66628 1.32108 m .67032 1.32138 L .68712 1.30244 L .042 .368 0 0 k
F
.68686 1.30234 m .68712 1.30244 L .68868 1.30068 L F
.66628 1.32108 m .68712 1.30244 L .68686 1.30234 L F
.66584 1.29459 m .68868 1.30068 L .6868 1.30042 L .996 0 .996 .226 k
F
.66628 1.32108 m .68868 1.30068 L .68666 1.3004 L .042 .368 0 0 k
F
.66584 1.29459 m .70708 1.30606 L .70681 1.30603 L .996 0 .996 .226 k
F
.65517 1.29058 m .64824 1.28803 L .66584 1.29459 L F
.67234 1.27118 m .67095 1.27279 L .67827 1.2723 L .049 .396 0 0 k
F
.67095 1.27279 m .6484 1.29887 L .67551 1.27476 L F
.67095 1.27279 m .67551 1.27476 L .67827 1.2723 L F
.66494 1.23962 m .66896 1.24081 L .70319 1.25324 L .996 0 .996 .215 k
F
.66494 1.23962 m .70319 1.25324 L .70297 1.25318 L F
.66494 1.23962 m .70601 1.25426 L .70574 1.25419 L F
.65429 1.23327 m .6474 1.23019 L .66494 1.23962 L F
.67131 1.21457 m .64756 1.24139 L .67728 1.21679 L .059 .448 0 0 k
F
.65385 1.20424 m .65157 1.20316 L .66448 1.21176 L .996 0 .996 .206 k
F
.65157 1.20316 m .64697 1.20099 L .66448 1.21176 L F
.65341 1.17538 m .64655 1.17202 L .66403 1.18407 L .996 0 .996 .194 k
F
.6691 1.15732 m .64671 1.18308 L .67027 1.15797 L .065 .494 0 0 k
F
.67027 1.15797 m .64671 1.18308 L .6763 1.16131 L F
.67679 1.18889 m .65341 1.17538 L .66403 1.18407 L .996 0 .996 .194 k
F
.67079 1.18611 m .64714 1.21218 L .67679 1.18889 L .062 .472 0 0 k
F
.68919 1.16584 m .67047 1.15574 L .6763 1.16131 L .996 0 .099 .183 k
F
.69428 1.15638 m .6876 1.16428 L .68919 1.16584 L .062 .472 0 0 k
F
.69428 1.15638 m .68919 1.16584 L .70726 1.1708 L F
.6945 1.16771 m .6876 1.16428 L .68919 1.16584 L .996 0 .099 .183 k
F
.6876 1.16428 m .67047 1.15574 L .68919 1.16584 L F
.6876 1.16428 m .68722 1.16473 L .68919 1.16584 L .062 .472 0 0 k
F
.68722 1.16473 m .67096 1.18398 L .68919 1.16584 L F
.67096 1.18398 m .66966 1.18335 L .67679 1.18889 L .996 0 .996 .194 k
F
.66966 1.18335 m .65341 1.17538 L .67679 1.18889 L F
.67096 1.18398 m .64714 1.21218 L .67196 1.18483 L .062 .472 0 0 k
F
.67096 1.18398 m .67196 1.18483 L .68919 1.16584 L F
.69483 1.18433 m .68814 1.19241 L .68972 1.19378 L .059 .448 0 0 k
F
.68919 1.16584 m .67079 1.18611 L .67679 1.18889 L .062 .472 0 0 k
F
.68814 1.19241 m .67096 1.18398 L .68972 1.19378 L .996 0 .996 .194 k
F
.68814 1.19241 m .68776 1.19286 L .68972 1.19378 L .059 .448 0 0 k
F
.68972 1.19378 m .67096 1.18398 L .67679 1.18889 L .996 0 .996 .194 k
F
.69505 1.1958 m .68814 1.19241 L .68972 1.19378 L F
.67728 1.21679 m .65385 1.20424 L .66448 1.21176 L .996 0 .996 .206 k
F
.68776 1.19286 m .67145 1.21256 L .68972 1.19378 L .059 .448 0 0 k
F
.67145 1.21256 m .67011 1.21193 L .67728 1.21679 L .996 0 .996 .206 k
F
.67011 1.21193 m .65385 1.20424 L .67728 1.21679 L F
.67145 1.21256 m .6687 1.21587 L .67245 1.21329 L .059 .448 0 0 k
F
.6687 1.21587 m .66959 1.21651 L .67245 1.21329 L F
.6687 1.21587 m .64756 1.24139 L .66959 1.21651 L F
.67778 1.24469 m .65429 1.23327 L .66494 1.23962 L .996 0 .996 .215 k
F
.65564 1.2055 m .65307 1.20752 L .66448 1.21176 L .062 .472 0 0 k
F
.65307 1.20752 m .64714 1.21218 L .66448 1.21176 L F
.65997 1.20945 m .65141 1.22911 L .66997 1.2166 L .031 .409 0 0 k
F
.67056 1.24053 m .65429 1.23327 L .67778 1.24469 L .996 0 .996 .215 k
F
.65608 1.23434 m .6536 1.23639 L .66494 1.23962 L .059 .448 0 0 k
F
.6536 1.23639 m .64756 1.24139 L .66494 1.23962 L F
.62506 1.24795 m .63577 1.25302 L .64782 1.25931 L .996 0 .996 .254 k
F
.63826 1.25506 m .62506 1.24795 L .64782 1.25931 L F
.63968 1.25606 m .63831 1.25919 L .6404 1.2564 L .031 .409 0 0 k
F
.68884 1.24931 m .67435 1.26707 L .69079 1.24984 L .049 .396 0 0 k
F
.6654 1.26733 m .66942 1.26822 L .68638 1.27384 L .996 0 .996 .223 k
F
.68666 1.3004 m .68868 1.30068 L .70656 1.28053 L .042 .368 0 0 k
F
.68462 1.27351 m .68638 1.27384 L .70656 1.28053 L .996 0 .996 .223 k
F
.68462 1.27351 m .70656 1.28053 L .70629 1.28048 L F
.70629 1.28048 m .70656 1.28053 L .7095 1.27721 L .042 .368 0 0 k
F
.68666 1.3004 m .70656 1.28053 L .70629 1.28048 L F
.70629 1.28048 m .70656 1.28053 L .70959 1.28154 L .996 0 .996 .223 k
F
.6654 1.26733 m .68638 1.27384 L .68462 1.27351 L F
.67778 1.24469 m .6654 1.26733 L .68605 1.24946 L .054 .423 0 0 k
F
.6654 1.26733 m .66942 1.26822 L .68605 1.24946 L F
.67827 1.2723 m .65473 1.26216 L .6654 1.26733 L .996 0 .996 .223 k
F
.67242 1.26944 m .65473 1.26216 L .67827 1.2723 L F
.67435 1.26707 m .67118 1.27096 L .67576 1.26723 L .049 .396 0 0 k
F
.67118 1.27096 m .6484 1.29887 L .67234 1.27118 L F
.67118 1.27096 m .67234 1.27118 L .67576 1.26723 L F
.67435 1.26707 m .67576 1.26723 L .69079 1.24984 L F
.65258 1.26479 m .64799 1.2704 L .6654 1.26733 L .054 .423 0 0 k
F
.65473 1.26216 m .65229 1.26115 L .6654 1.26733 L .996 0 .996 .223 k
F
.65229 1.26115 m .64782 1.25931 L .6654 1.26733 L F
.65473 1.26216 m .65258 1.26479 L .6654 1.26733 L .054 .423 0 0 k
F
.65022 1.26349 m .63968 1.25606 L .65541 1.26395 L 0 .996 .996 .276 k
F
.65022 1.26349 m .65541 1.26395 L .65662 1.26456 L F
.63867 1.28523 m .62495 1.27777 L .62542 1.27815 L .996 0 .996 .279 k
F
.63412 1.28135 m .63615 1.28209 L .64824 1.28803 L F
.64009 1.2862 m .63867 1.28523 L .6408 1.28621 L 0 .996 .996 .263 k
F
.63335 1.22247 m .63537 1.22364 L .6474 1.23019 L .996 0 .446 .227 k
F
.62468 1.21743 m .63113 1.22412 L .63335 1.22247 L .04 .385 0 0 k
F
.62468 1.21743 m .63335 1.22247 L .64714 1.21218 L F
.63784 1.22443 m .62468 1.21743 L .6474 1.23019 L .996 0 .446 .227 k
F
.62468 1.21743 m .63335 1.22247 L .6474 1.23019 L F
.63925 1.22543 m .6379 1.2286 L .63998 1.22586 L .038 .437 0 0 k
F
.6493 1.20199 m .64751 1.20073 L .65058 1.2024 L .5 .5 .5 1 k
F
.62431 1.18695 m .63498 1.19429 L .64697 1.20099 L .996 .018 0 .226 k
F
.63742 1.19368 m .62431 1.18695 L .64697 1.20099 L F
.63883 1.19466 m .63748 1.19785 L .63955 1.19518 L .043 .464 0 0 k
F
.63883 1.19466 m .63955 1.19518 L .63969 1.19499 L F
.64751 1.20073 m .63883 1.19466 L .65339 1.20289 L .5 .5 .5 1 k
F
.63883 1.19466 m .63742 1.19368 L .63955 1.19491 L F
.63883 1.19466 m .63955 1.19491 L .63969 1.19499 L F
.62394 1.15682 m .63258 1.16367 L .64655 1.17202 L .996 .177 0 .082 k
F
.63841 1.1641 m .63706 1.16727 L .63912 1.16469 L .047 .489 0 0 k
F
.63841 1.1641 m .63912 1.16469 L .63927 1.1645 L F
.64722 1.17002 m .63841 1.1641 L .65311 1.17275 L .5 .5 .5 1 k
F
.63841 1.1641 m .63927 1.1645 L .65311 1.17275 L F
.65297 1.14701 m .6463 1.15442 L .65327 1.14729 L .068 .516 0 0 k
F
.64839 1.14061 m .63841 1.1641 L .65397 1.14596 L .047 .489 0 0 k
F
.64839 1.14061 m .65397 1.14596 L .65526 1.14447 L F
.638 1.13406 m .63886 1.13454 L .6548 1.1153 L .051 .513 0 0 k
F
.638 1.13406 m .6548 1.1153 L .6544 1.11504 L F
.64666 1.11006 m .6548 1.1153 L .64915 1.11158 L .996 0 .996 .331 k
F
.64795 1.1108 m .63153 1.12765 L .638 1.13406 L .051 .513 0 0 k
F
.64795 1.1108 m .638 1.13406 L .6544 1.11504 L F
.64693 1.13969 m .638 1.13406 L .65284 1.143 L .5 .5 .5 1 k
F
.638 1.13406 m .63886 1.13454 L .65284 1.143 L F
.63841 1.1641 m .63927 1.1645 L .65526 1.14447 L .047 .489 0 0 k
F
.64693 1.13969 m .65284 1.143 L .6541 1.14377 L .5 .5 .5 1 k
F
.64973 1.14135 m .6541 1.14377 L .66912 1.15286 L F
.64693 1.13969 m .6541 1.14377 L .64973 1.14135 L F
.63841 1.1641 m .63701 1.16315 L .63927 1.1645 L F
.64839 1.14061 m .63193 1.15856 L .63841 1.1641 L .047 .489 0 0 k
F
.64693 1.13969 m .66912 1.15286 L .66717 1.15179 L .5 .5 .5 1 k
F
.64839 1.14061 m .63347 1.12976 L .638 1.13406 L F
.64915 1.11158 m .6548 1.1153 L .67081 1.12497 L .996 0 .996 .331 k
F
.64915 1.11158 m .67081 1.12497 L .66874 1.12361 L F
.65849 1.11684 m .66831 1.12332 L .68072 1.11255 L .047 .489 0 0 k
F
.65433 1.12127 m .6515 1.12303 L .66315 1.13035 L .07 .537 0 0 k
F
.6515 1.12303 m .64589 1.1265 L .66315 1.13035 L F
.64839 1.14061 m .65526 1.14447 L .67081 1.12497 L .047 .489 0 0 k
F
.66831 1.12332 m .67081 1.12497 L .68072 1.11255 L F
.64795 1.1108 m .64915 1.11158 L .66667 1.12234 L .996 0 .996 .331 k
F
.66627 1.12207 m .66667 1.12234 L .68106 1.13117 L F
.64795 1.1108 m .66667 1.12234 L .66627 1.12207 L F
.65849 1.11684 m .64795 1.1108 L .66627 1.12207 L F
.64552 1.13786 m .63347 1.12976 L .64839 1.14061 L .5 .5 .5 1 k
F
.64795 1.1108 m .62698 1.11916 L .63153 1.12765 L .051 .513 0 0 k
F
.64436 1.13655 m .62702 1.12273 L .63153 1.12765 L .5 .5 .5 1 k
F
.65802 1.08726 m .64189 1.10384 L .64795 1.1108 L .051 .513 0 0 k
F
.64752 1.08199 m .6376 1.10486 L .65436 1.08711 L .054 .536 0 0 k
F
.64752 1.08199 m .62659 1.08843 L .63114 1.09761 L F
.64752 1.08199 m .63114 1.09761 L .6376 1.10486 L F
.64795 1.1108 m .62663 1.09188 L .63114 1.09761 L .996 0 .996 .331 k
F
.6376 1.10486 m .63114 1.09761 L .6362 1.10406 L F
.64795 1.1108 m .63114 1.09761 L .6376 1.10486 L F
.6376 1.10486 m .6362 1.10406 L .63832 1.10534 L F
.6376 1.10486 m .63832 1.10534 L .63846 1.10542 L F
.6376 1.10486 m .63114 1.09761 L .63332 1.10202 L .054 .536 0 0 k
F
.6376 1.10486 m .63332 1.10202 L .63626 1.10795 L F
.64189 1.10384 m .62663 1.09188 L .64795 1.1108 L .996 0 .996 .331 k
F
.64189 1.10384 m .64017 1.1056 L .64795 1.1108 L .051 .513 0 0 k
F
.65849 1.11684 m .64189 1.10384 L .64795 1.1108 L .996 0 .996 .331 k
F
.66766 1.09529 m .65501 1.11273 L .65669 1.11471 L .047 .489 0 0 k
F
.6401 1.10177 m .64189 1.10384 L .65802 1.08726 L .051 .513 0 0 k
F
.65501 1.11273 m .6401 1.10177 L .65849 1.11684 L .996 0 .996 .331 k
F
.6401 1.10177 m .62663 1.09188 L .64189 1.10384 L F
.6401 1.10177 m .64189 1.10384 L .65849 1.11684 L F
.65366 1.08381 m .6401 1.10177 L .65802 1.08726 L .051 .513 0 0 k
F
.6376 1.10486 m .63626 1.10795 L .63846 1.10542 L .054 .536 0 0 k
F
.6401 1.10177 m .63795 1.10462 L .64189 1.10384 L .051 .513 0 0 k
F
.63795 1.10462 m .63937 1.10643 L .64189 1.10384 L F
.65501 1.11273 m .65414 1.11392 L .65669 1.11471 L .047 .489 0 0 k
F
.62211 1.08464 m .61702 1.07945 L .62527 1.08685 L .5 .5 .5 1 k
F
.63685 1.05021 m .63758 1.05084 L .6377 1.05091 L .996 .209 0 .119 k
F
.63925 1.04754 m .62622 1.05893 L .64712 1.05449 L .058 .558 0 0 k
F
.62173 1.05244 m .61689 1.06773 L .62479 1.05668 L .033 .533 0 0 k
F
.62173 1.05244 m .62479 1.05668 L .62551 1.05567 L F
.61653 1.03668 m .61108 1.04297 L .61207 1.04541 L .04 .486 0 0 k
F
.61108 1.04297 m .61072 1.04265 L .61207 1.04541 L .996 .343 0 .001 k
F
.61108 1.04297 m .61067 1.04345 L .61207 1.04541 L .04 .486 0 0 k
F
.61666 1.04786 m .61108 1.04297 L .61207 1.04541 L .996 .343 0 .001 k
F
.62023 1.05109 m .61666 1.04786 L .62277 1.05325 L .5 .5 .5 1 k
F
.62173 1.05244 m .60715 1.0456 L .61689 1.06773 L .033 .533 0 0 k
F
.62023 1.05109 m .62277 1.05325 L .62489 1.05512 L .5 .5 .5 1 k
F
.62023 1.05109 m .62489 1.05512 L .62298 1.05351 L F
.62023 1.05109 m .63924 1.06778 L .63802 1.06674 L F
.62173 1.05244 m .60702 1.03291 L .61666 1.04786 L F
.63881 1.02078 m .62587 1.03098 L .64673 1.02856 L .06 .579 0 0 k
F
.61619 1.00731 m .61174 1.01585 L .62587 1.03098 L .044 .513 0 0 k
F
.62135 1.02172 m .62256 1.02289 L .62191 1.0213 L .037 .557 0 0 k
F
.62256 1.02289 m .62513 1.02537 L .62191 1.0213 L F
.62191 1.0213 m .62513 1.02537 L .63655 1.01036 L F
.62947 1.02797 m .62135 1.02172 L .63606 1.03453 L .5 .5 .5 1 k
F
.62135 1.02172 m .62004 1.02071 L .62234 1.0227 L F
.62004 1.02071 m .61631 1.01784 L .62265 1.02326 L F
.62741 1.00294 m .62554 1.00484 L .6268 1.00482 L .063 .6 0 0 k
F
.62741 1.00294 m .6268 1.00482 L .64638 1.00448 L F
.63619 1.00233 m .63694 1.00311 L .63704 1.00316 L .996 .305 0 0 k
F
.63619 1.00233 m .63704 1.00316 L .63808 1.00368 L F
.63642 .99378 m .62741 1.00294 L .64638 1.00448 L .063 .6 0 0 k
F
.63905 .99241 m .63642 .99378 L .64638 1.00448 L F
.63294 .9972 m .62976 .99218 L .63212 .99812 L .075 .612 0 0 k
F
.63042 .99362 m .63971 1.0062 L .65141 .99083 L .037 .557 0 0 k
F
.64049 .99312 m .63739 1.00292 L .65361 1.01636 L .033 .533 0 0 k
F
.63739 1.00292 m .65081 1.0177 L .65361 1.01636 L F
.63042 .99362 m .62908 .99778 L .63971 1.0062 L .037 .557 0 0 k
F
.62019 .99525 m .61619 1.00731 L .63237 .98756 L .041 .581 0 0 k
F
.62871 .96954 m .62019 .99525 L .63803 .98065 L F
.62908 .99778 m .621 .99279 L .63517 1.00473 L .996 .309 0 .26 k
F
.62908 .99778 m .63517 1.00473 L .63653 1.00588 L F
.62908 .99778 m .63841 1.00791 L .63971 1.0062 L .037 .557 0 0 k
F
.621 .99279 m .62477 .99683 L .63686 1.00666 L .996 .309 0 .26 k
F
.63526 1.00483 m .63686 1.00666 L .65184 1.01883 L F
.621 .99279 m .63686 1.00666 L .63526 1.00483 L F
.61117 .97536 m .60636 .97052 L .621 .99279 L F
.6229 .96213 m .61396 .97282 L .62871 .96954 L .041 .581 0 0 k
F
.61396 .97282 m .60648 .98177 L .61651 .97625 L F
.61396 .97282 m .61651 .97625 L .62871 .96954 L F
.64023 .97473 m .62871 .96954 L .65323 .99221 L .996 .378 0 .101 k
F
.63698 .97327 m .6233 .95879 L .62871 .96954 L F
.64007 .96368 m .63556 .97034 L .63698 .97327 L .037 .557 0 0 k
F
.64023 .97473 m .63556 .97034 L .63698 .97327 L .996 .378 0 .101 k
F
.63556 .97034 m .6233 .95879 L .63698 .97327 L F
.63556 .97034 m .63518 .9709 L .63698 .97327 L .037 .557 0 0 k
F
.63518 .9709 m .62475 .98628 L .63698 .97327 L F
.6233 .95879 m .60963 .97747 L .6242 .96057 L .041 .581 0 0 k
F
.60963 .97747 m .60648 .98177 L .60978 .97781 L F
.60963 .97747 m .60978 .97781 L .6242 .96057 L F
.62356 .90977 m .62218 .91109 L .62807 .91998 L .051 .625 0 0 k
F
.62218 .91109 m .61302 .91975 L .62807 .91998 L F
.60248 .89581 m .6088 .90593 L .61953 .89078 L .021 .607 0 0 k
F
.5984 .89429 m .59892 .89519 L .61782 .91574 L .996 .655 0 .221 k
F
.61777 .91566 m .61782 .91574 L .61986 .91796 L F
.5984 .89429 m .61782 .91574 L .61777 .91566 L F
.5984 .89429 m .61986 .91796 L .61971 .91771 L F
.60248 .89581 m .6074 .90418 L .60837 .90525 L F
.60248 .89581 m .5971 .92034 L .6088 .90593 L .021 .607 0 0 k
F
.5971 .92034 m .59641 .91972 L .59772 .92127 L .5 .5 .5 1 k
F
.5971 .92034 m .59772 .92127 L .59783 .9214 L F
.59684 .89257 m .59892 .89519 L .5984 .89429 L .996 .655 0 .221 k
F
.60248 .89581 m .58668 .89052 L .59187 .908 L .021 .607 0 0 k
F
.60248 .89581 m .59187 .908 L .59478 .91486 L F
.5971 .92034 m .59187 .908 L .59641 .91972 L .5 .5 .5 1 k
F
.60248 .89581 m .59428 .9161 L .5971 .92034 L .021 .607 0 0 k
F
.5971 .92034 m .59783 .9214 L .6088 .90593 L F
.6176 .91427 m .61971 .91771 L .62657 .90755 L .016 .581 0 0 k
F
.60248 .89581 m .60837 .90525 L .61971 .91771 L .996 .655 0 .221 k
F
.59803 .95152 m .59739 .95077 L .59912 .95297 L .5 .5 .5 1 k
F
.60278 .92538 m .59784 .921 L .60724 .93219 L F
.59784 .921 m .59899 .92276 L .60911 .93467 L F
.60868 .93404 m .60911 .93467 L .61986 .91796 L .016 .581 0 0 k
F
.61971 .91771 m .61986 .91796 L .62657 .90755 L F
.60868 .93404 m .61986 .91796 L .61971 .91771 L F
.60834 .89918 m .6176 .91427 L .62657 .90755 L F
.61372 .90227 m .60834 .89918 L .62244 .91928 L .996 .655 0 .221 k
F
.60834 .89918 m .6176 .91427 L .6268 .9255 L F
.6176 .91427 m .61971 .91771 L .6268 .9255 L F
.61268 .8787 m .61953 .89078 L .61966 .8906 L .021 .607 0 0 k
F
.61268 .8787 m .61966 .8906 L .62623 .88133 L F
.60803 .87049 m .61268 .8787 L .62623 .88133 L F
.61337 .8718 m .60221 .86907 L .62644 .89757 L .996 .534 0 .097 k
F
.60221 .86907 m .60738 .87799 L .62644 .89757 L F
.60803 .87049 m .60248 .89581 L .61953 .89078 L .021 .607 0 0 k
F
.61341 .87527 m .61223 .88086 L .61888 .88868 L .016 .581 0 0 k
F
.61223 .88086 m .60834 .89918 L .61888 .88868 L F
.61912 .89005 m .61953 .89078 L .62644 .89757 L .996 .534 0 .097 k
F
.61888 .88868 m .60834 .89918 L .62657 .90755 L .016 .581 0 0 k
F
.61341 .87527 m .60507 .89033 L .60834 .89918 L F
.60803 .87049 m .59683 .881 L .60248 .89581 L .021 .607 0 0 k
F
.59917 .88715 m .58646 .86463 L .59161 .8793 L .996 .655 0 .221 k
F
.59517 .87666 m .58646 .86463 L .59917 .88715 L F
.60803 .87049 m .5989 .85982 L .60221 .86907 L .996 .534 0 .097 k
F
.6131 .84738 m .60476 .86099 L .60803 .87049 L .021 .607 0 0 k
F
.61337 .8718 m .60653 .86614 L .60803 .87049 L .996 .534 0 .097 k
F
.60653 .86614 m .5989 .85982 L .60803 .87049 L F
.5949 .84862 m .59656 .85326 L .60775 .84482 L .024 .634 0 0 k
F
.61337 .8718 m .5949 .84862 L .5989 .85982 L .996 .534 0 .097 k
F
.60476 .86099 m .60386 .86247 L .60803 .87049 L .021 .607 0 0 k
F
.5989 .85982 m .59138 .8536 L .60221 .86907 L .996 .534 0 .097 k
F
.5989 .85982 m .58623 .83773 L .59138 .8536 L F
.5949 .84862 m .58623 .83773 L .5989 .85982 L F
.59438 .86172 m .59138 .8536 L .59387 .86282 L .049 .641 0 0 k
F
.59656 .85326 m .58643 .8609 L .60221 .86907 L .024 .634 0 0 k
F
.60386 .86247 m .59625 .87489 L .60803 .87049 L .021 .607 0 0 k
F
.59625 .87489 m .5967 .87592 L .60803 .87049 L F
.59517 .87666 m .59683 .881 L .60803 .87049 L F
.57034 .76877 m .56686 .77605 L .57065 .77 L .002 .642 0 0 k
F
.58176 .77665 m .57136 .77623 L .5714 .77635 L F
.57136 .77623 m .57089 .77622 L .5714 .77635 L F
.5714 .77635 m .57089 .77622 L .57092 .77634 L F
.58176 .77665 m .56689 .77622 L .57855 .80499 L F
.58201 .80664 m .56942 .7707 L .57855 .80499 L .5 .5 .5 1 k
F
.58539 .77572 m .59884 .81076 L .59993 .80864 L 0 .617 0 0 k
F
.58685 .77535 m .59594 .80591 L .59997 .8124 L .996 .993 0 .218 k
F
.58864 .79413 m .59028 .79833 L .59997 .8124 L F
.59385 .80841 m .58601 .81134 L .60176 .82503 L .08 .642 0 0 k
F
.58539 .77572 m .58201 .80664 L .59884 .81076 L 0 .617 0 0 k
F
.59867 .83564 m .58603 .81418 L .59118 .83114 L .996 .484 0 .025 k
F
.58201 .80664 m .58748 .8205 L .58889 .82295 L .5 .5 .5 1 k
F
.59467 .82381 m .58603 .81418 L .59867 .83564 L .996 .484 0 .025 k
F
.58386 .81061 m .58445 .81242 L .58603 .81418 L .746 .492 0 0 k
F
.58201 .80664 m .58899 .82318 L .59884 .81076 L 0 .617 0 0 k
F
.57855 .80499 m .58187 .81274 L .59054 .82686 L .5 .5 .5 1 k
F
.58899 .82318 m .59054 .82686 L .59884 .81076 L 0 .617 0 0 k
F
.60775 .84482 m .59867 .83564 L .60196 .84541 L .996 .484 0 .025 k
F
.60602 .84006 m .59867 .83564 L .60775 .84482 L F
.59867 .83564 m .59118 .83114 L .60196 .84541 L F
.59632 .82871 m .5862 .83442 L .60196 .84541 L .049 .641 0 0 k
F
.59467 .82381 m .59632 .82871 L .60751 .82239 L F
.60625 .8402 m .59467 .82381 L .59867 .83564 L .996 .484 0 .025 k
F
.61281 .82268 m .60449 .83474 L .60775 .84482 L .024 .634 0 0 k
F
.61306 .84428 m .60449 .83474 L .60625 .8402 L .996 .484 0 .025 k
F
.60449 .83474 m .59467 .82381 L .60625 .8402 L F
.61306 .84428 m .60602 .84006 L .60775 .84482 L F
.60449 .83474 m .60356 .83608 L .60775 .84482 L .024 .634 0 0 k
F
.60356 .83608 m .5949 .84862 L .60775 .84482 L F
.59467 .82381 m .5862 .83442 L .59632 .82871 L .049 .641 0 0 k
F
.60328 .81301 m .59467 .82381 L .60751 .82239 L F
.58703 .79566 m .58567 .80838 L .60023 .83851 L 0 .592 0 0 k
F
.58889 .82295 m .59054 .82686 L .59914 .84087 L .5 .5 .5 1 k
F
.58889 .82295 m .59914 .84087 L .59896 .84043 L F
.57855 .80499 m .59054 .82686 L .58889 .82295 L F
.58405 .83405 m .58465 .83577 L .58623 .83773 L .952 .504 0 0 k
F
.58465 .83577 m .58478 .83616 L .58623 .83773 L F
.57878 .83605 m .58211 .84322 L .59054 .82686 L 0 .617 0 0 k
F
.57878 .83605 m .59054 .82686 L .58899 .82318 L F
.58201 .80664 m .58726 .82536 L .58899 .82318 L F
.58567 .80838 m .59914 .84087 L .60023 .83851 L 0 .592 0 0 k
F
.58201 .80664 m .58889 .82295 L .59603 .83535 L .5 .5 .5 1 k
F
.58201 .80664 m .59603 .83535 L .59565 .83436 L F
.58201 .80664 m .59677 .83663 L .59582 .83393 L F
.57855 .80499 m .58112 .81402 L .58187 .81274 L .002 .642 0 0 k
F
.58201 .80664 m .57878 .83605 L .58726 .82536 L 0 .617 0 0 k
F
.57878 .83605 m .57674 .83364 L .58154 .84221 L .5 .5 .5 1 k
F
.57878 .83605 m .58154 .84221 L .58211 .84322 L F
.57878 .83605 m .567 .79791 L .57674 .83364 L F
.57855 .80499 m .56689 .77622 L .57665 .82166 L .002 .642 0 0 k
F
.57855 .80499 m .57665 .82166 L .58112 .81402 L F
.58201 .80664 m .57111 .80929 L .57878 .83605 L 0 .617 0 0 k
F
.57878 .83605 m .56708 .81028 L .57689 .85335 L F
.57809 .84238 m .57689 .85335 L .58191 .84361 L F
.57809 .84238 m .58191 .84361 L .58211 .84322 L F
.57878 .83605 m .57809 .84238 L .58211 .84322 L F
.58004 .83754 m .57878 .83605 L .58387 .84636 L .5 .5 .5 1 k
F
.57878 .83605 m .58211 .84322 L .58387 .84636 L F
.58228 .84018 m .58004 .83754 L .58637 .84943 L F
.59565 .83436 m .59603 .83535 L .59677 .83663 L F
.59582 .83393 m .59677 .83663 L .60027 .84271 L F
.58714 .80908 m .58201 .80664 L .60027 .84271 L F
.58567 .80838 m .58228 .84018 L .59914 .84087 L 0 .592 0 0 k
F
.58228 .84018 m .58637 .84943 L .5876 .85175 L .5 .5 .5 1 k
F
.5949 .84862 m .58643 .8609 L .59656 .85326 L .024 .634 0 0 k
F
.58228 .84018 m .59083 .85877 L .59914 .84087 L 0 .592 0 0 k
F
.58004 .83754 m .58387 .84636 L .59679 .8694 L .5 .5 .5 1 k
F
.58004 .83754 m .59679 .8694 L .59612 .86787 L F
.5974 .87019 m .59947 .87419 L .59912 .87342 L F
.58004 .83754 m .59759 .87065 L .5974 .87019 L F
.59759 .87065 m .59947 .87419 L .5974 .87019 L F
.57699 .86661 m .57412 .86494 L .58671 .89465 L .996 .566 0 .076 k
F
.58474 .86216 m .585 .86287 L .58646 .86463 L .996 .516 0 .025 k
F
.58228 .84018 m .57905 .87043 L .59083 .85877 L 0 .592 0 0 k
F
.57905 .87043 m .58238 .87696 L .59083 .85877 L F
.58257 .87697 m .57905 .87043 L .588 .88766 L .5 .5 .5 1 k
F
.60248 .89581 m .59161 .8793 L .59684 .89257 L .996 .655 0 .221 k
F
.59917 .88715 m .59161 .8793 L .60248 .89581 L F
.59456 .8868 m .59161 .8793 L .59406 .88797 L .024 .634 0 0 k
F
.59517 .87666 m .58668 .89052 L .59683 .881 L .021 .607 0 0 k
F
.59486 .88285 m .58668 .89052 L .60248 .89581 L F
.57905 .87043 m .58238 .87696 L .59114 .89376 L .5 .5 .5 1 k
F
.59625 .87489 m .59517 .87666 L .5967 .87592 L .021 .607 0 0 k
F
.59711 .87973 m .59517 .87666 L .59671 .88068 L .996 .655 0 .221 k
F
.59711 .87973 m .59671 .88068 L .59917 .88715 L F
.60684 .89512 m .59711 .87973 L .59917 .88715 L F
.60507 .89033 m .59517 .87666 L .60684 .89512 L F
.59683 .881 m .59486 .88285 L .60248 .89581 L .021 .607 0 0 k
F
.58257 .87697 m .59114 .89376 L .59947 .87419 L 0 .569 .002 0 k
F
.60834 .89918 m .60248 .89581 L .6176 .91427 L .996 .655 0 .221 k
F
.60248 .89581 m .61971 .91771 L .6176 .91427 L F
.60834 .89918 m .59712 .91169 L .60278 .92538 L .016 .581 0 0 k
F
.61372 .90227 m .59917 .88715 L .60248 .89581 L .996 .655 0 .221 k
F
.60278 .92538 m .59187 .908 L .5971 .92034 L .5 .5 .5 1 k
F
.59896 .91675 m .59187 .908 L .60278 .92538 L F
.59947 .91737 m .58671 .89465 L .59187 .908 L F
.59546 .90767 m .58671 .89465 L .59947 .91737 L F
.59478 .91486 m .59187 .908 L .59428 .9161 L .021 .607 0 0 k
F
.59641 .91972 m .58746 .91526 L .58784 .91664 L .996 .431 0 0 k
F
.60419 .89192 m .58695 .92303 L .60834 .89918 L .016 .581 0 0 k
F
.59612 .86787 m .59679 .8694 L .59947 .87419 L .5 .5 .5 1 k
F
.58598 .84454 m .59947 .87419 L .60056 .87161 L 0 .569 .002 0 k
F
.58228 .84018 m .5876 .85175 L .60061 .87622 L .5 .5 .5 1 k
F
.58734 .83158 m .58598 .84454 L .60056 .87161 L 0 .569 .002 0 k
F
.58746 .8463 m .58228 .84018 L .60061 .87622 L .5 .5 .5 1 k
F
.58598 .84454 m .58257 .87697 L .59947 .87419 L 0 .569 .002 0 k
F
.58767 .87078 m .58631 .88389 L .60093 .90765 L 0 .546 .008 0 k
F
.58949 .89051 m .59114 .89376 L .59983 .91042 L .5 .5 .5 1 k
F
.58949 .89051 m .59983 .91042 L .59965 .91006 L F
.57905 .87043 m .59114 .89376 L .58949 .89051 L F
.58515 .89244 m .58525 .89271 L .58671 .89465 L .996 .566 0 .076 k
F
.58551 .90803 m .58447 .90927 L .58784 .91664 L .029 .56 0 0 k
F
.57934 .90783 m .57726 .90265 L .58207 .91242 L .5 .5 .5 1 k
F
.57934 .90783 m .58207 .91242 L .58268 .91365 L F
.57934 .90783 m .56758 .88906 L .57743 .92598 L 0 .569 .002 0 k
F
.57905 .87043 m .57699 .86661 L .58179 .87583 L .5 .5 .5 1 k
F
.57905 .87043 m .58179 .87583 L .58238 .87696 L F
.57905 .87043 m .56723 .83448 L .57699 .86661 L F
.57905 .87043 m .56732 .84806 L .57715 .88823 L 0 .592 0 0 k
F
.58228 .84018 m .57136 .84593 L .57905 .87043 L F
.58631 .88389 m .59983 .91042 L .60093 .90765 L 0 .546 .008 0 k
F
.58598 .84454 m .57829 .86314 L .58257 .87697 L 0 .569 .002 0 k
F
.56989 .84122 m .56801 .83646 L .57905 .87043 L .5 .5 .5 1 k
F
.56801 .83646 m .56723 .83448 L .57905 .87043 L F
.56964 .80416 m .567 .79791 L .57878 .83605 L F
.57646 .79258 m .56708 .81028 L .58201 .80664 L 0 .617 0 0 k
F
.57665 .75555 m .5775 .75906 L .58515 .74685 L .002 .642 0 0 k
F
.58402 .76985 m .57665 .75555 L .58539 .77572 L .996 .993 0 .218 k
F
.57665 .75555 m .57739 .75861 L .58539 .77572 L F
.58539 .77572 m .57739 .75861 L .58176 .77665 L F
.58366 .77072 m .57689 .78687 L .58539 .77572 L 0 .617 0 0 k
F
.57689 .78687 m .5758 .78452 L .58201 .80664 L .5 .5 .5 1 k
F
.5758 .78452 m .56942 .7707 L .58201 .80664 L F
.57689 .78687 m .56708 .81028 L .57774 .79016 L 0 .617 0 0 k
F
.57689 .78687 m .57774 .79016 L .58539 .77572 L F
.58703 .79566 m .5843 .80292 L .58567 .80838 L 0 .592 0 0 k
F
.58539 .77572 m .57646 .79258 L .58201 .80664 L 0 .617 0 0 k
F
.5843 .80292 m .57689 .78687 L .58567 .80838 L .5 .5 .5 1 k
F
.5843 .80292 m .58394 .80387 L .58567 .80838 L 0 .592 0 0 k
F
.58567 .80838 m .57689 .78687 L .58201 .80664 L .5 .5 .5 1 k
F
.58714 .80908 m .5843 .80292 L .58567 .80838 L F
.58228 .84018 m .56964 .80416 L .57878 .83605 L F
.57111 .80929 m .56721 .81024 L .57878 .83605 L 0 .617 0 0 k
F
.56721 .81024 m .56708 .81028 L .57878 .83605 L F
.57675 .82767 m .57195 .83804 L .58228 .84018 L 0 .592 0 0 k
F
.57195 .83804 m .56732 .84806 L .57425 .84441 L F
.57195 .83804 m .57425 .84441 L .58228 .84018 L F
.57715 .82192 m .56964 .80416 L .58228 .84018 L .5 .5 .5 1 k
F
.58394 .80387 m .56732 .84806 L .58567 .80838 L 0 .592 0 0 k
F
.55779 .84214 m .55769 .84128 L .55825 .84334 L 0 .472 .996 .07 k
F
.55779 .84214 m .55825 .84334 L .56433 .82042 L 0 .593 .059 0 k
F
.55779 .84214 m .56433 .82042 L .56406 .81963 L F
.54947 .91534 m .55271 .92966 L .55401 .92612 L 0 .496 .073 0 k
F
.54589 .90509 m .55581 .93083 L .55555 .93024 L .5 .5 .5 1 k
F
.55795 .88941 m .55366 .87979 L .56459 .90888 L F
.55366 .87979 m .55135 .87464 L .55685 .88892 L F
.55366 .87979 m .55685 .88892 L .56776 .91731 L F
.55151 .86759 m .54442 .84359 L .55201 .87047 L F
.55771 .84537 m .55151 .86759 L .55366 .87979 L 0 .496 .073 0 k
F
.54442 .84359 m .54471 .84517 L .55624 .88543 L .5 .5 .5 1 k
F
.55624 .88543 m .54471 .84517 L .54902 .86862 L F
.55795 .88941 m .54477 .85871 L .54516 .86075 L F
.55151 .86759 m .55057 .87096 L .55366 .87979 L 0 .496 .073 0 k
F
.54589 .90509 m .54526 .90329 L .54639 .90624 L .5 .5 .5 1 k
F
.54947 .91534 m .53982 .87529 L .54589 .90509 L F
.55135 .87464 m .55547 .88646 L .56776 .91731 L F
.55057 .87096 m .54461 .89227 L .55366 .87979 L 0 .496 .073 0 k
F
.5456 .89696 m .54371 .88988 L .54947 .91534 L .5 .5 .5 1 k
F
.54371 .88988 m .53982 .87529 L .54947 .91534 L F
.54461 .89227 m .54567 .8973 L .55366 .87979 L 0 .496 .073 0 k
F
.5539 .896 m .55118 .90104 L .55404 .89654 L .001 .53 0 0 k
F
.55366 .87979 m .54947 .91534 L .56227 .90357 L 0 .496 .073 0 k
F
.54947 .91534 m .55246 .92218 L .55356 .92507 L .5 .5 .5 1 k
F
.54947 .91534 m .55401 .92612 L .56227 .90357 L 0 .496 .073 0 k
F
.54947 .91534 m .55356 .92507 L .55993 .94165 L .5 .5 .5 1 k
F
.55928 .94019 m .55993 .94165 L .56237 .948 L F
.54947 .91534 m .55993 .94165 L .55928 .94019 L F
.5457 .99682 m .54564 .99656 L .54575 .99688 L 0 .537 .996 .115 k
F
.5457 .99682 m .54575 .99688 L .54577 .99694 L F
.54968 .96337 m .54551 .94897 L .55298 .96907 L .5 .5 .5 1 k
F
.54968 .96337 m .55298 .96907 L .55419 .97233 L F
.54553 .99627 m .54531 .99553 L .5455 .99656 L 0 .469 .102 0 k
F
.5457 .99682 m .5455 .99656 L .54564 .99732 L F
.54551 .94897 m .54558 .94912 L .55301 .96912 L .5 .5 .5 1 k
F
.55294 .97612 m .55295 .97614 L .55423 .97242 L 0 .469 .102 0 k
F
.5457 .99682 m .55423 .97242 L .5542 .97234 L F
.56774 .96776 m .56109 .99637 L .57193 .98074 L 0 .477 .002 0 k
F
.56774 .96776 m .5516 .98223 L .56109 .99637 L F
.56295 .99423 m .55429 .97632 L .56799 1.00822 L .5 .5 .5 1 k
F
.55429 .97632 m .55508 .97864 L .56799 1.00822 L F
.56109 .99637 m .56371 1.00036 L .56491 1.00233 L F
.56232 .99848 m .56109 .99637 L .56491 1.00233 L F
.56799 1.00822 m .55508 .97864 L .56109 .99637 L F
.56671 .9953 m .56495 .99893 L .56978 1.00053 L 0 .45 .013 0 k
F
.56435 .99712 m .56295 .99423 L .56799 1.00822 L .5 .5 .5 1 k
F
.56495 .99893 m .56359 1.00173 L .56573 1.00132 L 0 .45 .013 0 k
F
.56495 .99893 m .56573 1.00132 L .56978 1.00053 L F
.56799 1.00822 m .57327 1.01622 L .57616 1.0209 L .5 .5 .5 1 k
F
.57347 1.01695 m .57616 1.0209 L .58626 1.03727 L F
.57436 1.05973 m .57195 1.06251 L .57956 1.07075 L .008 .443 0 0 k
F
.57195 1.06251 m .56394 1.07537 L .57956 1.07075 L F
.55796 1.0714 m .56352 1.08275 L .56399 1.08353 L .996 .652 0 .199 k
F
.56156 1.07911 m .56352 1.08318 L .56419 1.08184 L 0 .422 .033 0 k
F
.5863 1.11664 m .57461 1.13693 L .58958 1.11936 L 0 .383 0 0 k
F
.58958 1.11936 m .57579 1.13869 L .58012 1.14513 L F
.57873 1.14306 m .57791 1.14192 L .58012 1.14513 L .5 .5 .5 1 k
F
.57579 1.13869 m .57392 1.1413 L .58012 1.14513 L 0 .383 0 0 k
F
.58184 1.14737 m .57873 1.14306 L .58012 1.14513 L .5 .5 .5 1 k
F
.57956 1.07075 m .5704 1.09598 L .58352 1.07836 L .008 .443 0 0 k
F
.5704 1.09598 m .57064 1.09621 L .58352 1.07836 L F
.57984 1.10749 m .56898 1.09347 L .5704 1.09598 L .5 .5 .5 1 k
F
.57874 1.10562 m .56898 1.09347 L .57984 1.10749 L F
.57897 1.10591 m .56399 1.08353 L .56898 1.09347 L F
.57433 1.09754 m .56399 1.08353 L .57897 1.10591 L F
.57433 1.09754 m .57226 1.10102 L .57984 1.10749 L .002 .412 0 0 k
F
.56965 1.09465 m .56898 1.09347 L .56944 1.09514 L .008 .443 0 0 k
F
.5704 1.09598 m .56944 1.09514 L .56999 1.09711 L F
.56156 1.07911 m .55808 1.09398 L .56352 1.08318 L 0 .422 .033 0 k
F
.57984 1.10749 m .57609 1.10919 L .57788 1.11287 L .002 .412 0 0 k
F
.57609 1.10919 m .56417 1.1146 L .57788 1.11287 L F
.57226 1.10102 m .56417 1.1146 L .57984 1.10749 L F
.5704 1.09598 m .56999 1.09711 L .57064 1.09621 L .008 .443 0 0 k
F
.56854 1.09406 m .56156 1.07911 L .5728 1.09724 L 0 .796 .996 .163 k
F
.56854 1.09406 m .5728 1.09724 L .57445 1.09991 L F
.55296 1.10684 m .56066 1.11799 L .56422 1.12296 L .5 .5 .5 1 k
F
.55819 1.11399 m .55296 1.10684 L .56422 1.12296 L F
.5618 1.12234 m .55213 1.1054 L .55819 1.11399 L 0 .721 .996 .108 k
F
.5618 1.12234 m .55219 1.11831 L .55831 1.13702 L 0 .393 .062 0 k
F
.55587 1.11284 m .55219 1.11831 L .5618 1.12234 L F
.56156 1.07911 m .55197 1.07166 L .55808 1.09398 L 0 .422 .033 0 k
F
.56156 1.07911 m .55796 1.0714 L .56354 1.08075 L 0 .796 .996 .163 k
F
.56132 1.03698 m .56394 1.04035 L .57359 1.05641 L .5 .5 .5 1 k
F
.57253 1.05523 m .57359 1.05641 L .57544 1.05948 L F
.57247 1.06072 m .57353 1.06328 L .57544 1.05948 L 0 .422 .033 0 k
F
.57247 1.06072 m .57544 1.05948 L .57416 1.05788 L F
.57417 1.0579 m .57544 1.05948 L .5868 1.07841 L .5 .5 .5 1 k
F
.57253 1.05523 m .57544 1.05948 L .57417 1.0579 L F
.57416 1.05788 m .5868 1.07841 L .58667 1.07824 L F
.57253 1.05523 m .57417 1.0579 L .57416 1.05788 L F
.57417 1.0579 m .5868 1.07841 L .57416 1.05788 L F
.56132 1.03698 m .57359 1.05641 L .57253 1.05523 L F
.57347 1.01695 m .58626 1.03727 L .58572 1.03645 L F
.56799 1.00822 m .57616 1.0209 L .57347 1.01695 L F
.56359 1.00173 m .56622 1.0056 L .56978 1.00053 L 0 .45 .013 0 k
F
.56774 .96776 m .57193 .98074 L .57367 .97822 L 0 .477 .002 0 k
F
.57493 .9783 m .56433 .95579 L .56774 .96776 L .5 .5 .5 1 k
F
.57773 .96625 m .574 .97485 L .57493 .9783 L 0 .45 .013 0 k
F
.57647 .98055 m .5744 .97634 L .57493 .9783 L .5 .5 .5 1 k
F
.5744 .97634 m .56433 .95579 L .57493 .9783 L F
.57569 .97824 m .5641 .95499 L .57647 .98055 L F
.5641 .95499 m .56415 .95517 L .57647 .98055 L F
.574 .97485 m .57359 .97581 L .57493 .9783 L 0 .45 .013 0 k
F
.57359 .97581 m .5658 .99376 L .57493 .9783 L F
.5658 .99376 m .56283 1.00061 L .56619 .99442 L F
.5658 .99376 m .56619 .99442 L .57493 .9783 L F
.55555 .93024 m .55581 .93083 L .56253 .94838 L .5 .5 .5 1 k
F
.56273 .95225 m .55409 .93491 L .56301 .9531 L F
.56433 .95579 m .55409 .93491 L .56774 .96776 L F
.55419 .97233 m .56252 .94836 L .56251 .94834 L 0 .469 .102 0 k
F
.55555 .93024 m .56253 .94838 L .56237 .948 L .5 .5 .5 1 k
F
.5542 .97234 m .5641 .94382 L .55419 .97233 L 0 .469 .102 0 k
F
.5542 .97234 m .55423 .97242 L .5641 .94382 L F
.56237 .948 m .56253 .94838 L .56806 .96281 L .5 .5 .5 1 k
F
.56251 .94834 m .5641 .94382 L .56409 .94379 L 0 .469 .102 0 k
F
.56252 .94836 m .5641 .94382 L .56251 .94834 L F
.5457 .99682 m .5542 .97234 L .55419 .97233 L F
.55298 .96907 m .55301 .96912 L .55423 .97242 L .5 .5 .5 1 k
F
.55421 .97237 m .55423 .97242 L .55588 .97685 L F
.55298 .96907 m .55423 .97242 L .55421 .97237 L F
.56283 1.00061 m .56359 1.00173 L .57493 .9783 L 0 .45 .013 0 k
F
.56799 1.00822 m .5519 1.02601 L .56132 1.03698 L F
.56978 1.00053 m .56622 1.0056 L .56799 1.00822 L F
.56622 1.0056 m .55176 1.02616 L .56799 1.00822 L F
.55585 .9768 m .55588 .97685 L .5628 .9955 L .5 .5 .5 1 k
F
.55585 .9768 m .5628 .9955 L .56279 .99547 L F
.55419 .97233 m .55588 .97685 L .55585 .9768 L F
.55298 .96907 m .55421 .97237 L .55419 .97233 L F
.55421 .97237 m .55588 .97685 L .55419 .97233 L F
.54551 .94897 m .55301 .96912 L .55298 .96907 L F
.55293 .93961 m .55141 .94067 L .55331 .94147 L 0 .504 0 0 k
F
.55505 .93813 m .55136 .94043 L .55141 .94067 L F
.555 .93796 m .55136 .94043 L .55505 .93813 L F
.55389 .92801 m .54968 .96337 L .56002 .95554 L 0 .469 .102 0 k
F
.54968 .96337 m .5457 .99682 L .55419 .97233 L F
.54968 .96337 m .55419 .97233 L .56002 .95554 L F
.55135 .96914 m .54968 .96337 L .55585 .9768 L .5 .5 .5 1 k
F
.54968 .96337 m .55419 .97233 L .55585 .9768 L F
.55444 .97674 m .5531 .97932 L .5552 .979 L 0 .477 .002 0 k
F
.55429 .97632 m .55156 .98227 L .55444 .97674 L F
.56941 1.05872 m .56922 1.05923 L .56941 1.05873 L .014 .475 0 0 k
F
.57017 1.06026 m .56922 1.05923 L .56976 1.06138 L F
.57017 1.06026 m .56976 1.06138 L .57041 1.06053 L F
.56826 1.05047 m .56156 1.07911 L .57416 1.05788 L 0 .422 .033 0 k
F
.56156 1.07911 m .55217 1.05957 L .55796 1.0714 L 0 .796 .996 .163 k
F
.55893 1.07367 m .55274 1.06076 L .56156 1.07911 L F
.55274 1.06076 m .55217 1.05957 L .56156 1.07911 L F
.5556 1.0668 m .55212 1.0713 L .56156 1.07911 L 0 .422 .033 0 k
F
.55212 1.0713 m .55197 1.07166 L .56156 1.07911 L F
.55636 1.06846 m .55473 1.065 L .56254 1.08121 L 0 .796 .996 .163 k
F
.55473 1.065 m .55217 1.05957 L .55893 1.07367 L F
.55473 1.065 m .55893 1.07367 L .56254 1.08121 L F
.55217 1.05957 m .55191 1.05902 L .55796 1.0714 L F
.56312 1.04473 m .55473 1.065 L .56826 1.05047 L 0 .422 .033 0 k
F
.55473 1.065 m .55212 1.0713 L .5556 1.0668 L F
.55473 1.065 m .5556 1.0668 L .56826 1.05047 L F
.56826 1.05047 m .5556 1.0668 L .56156 1.07911 L F
.56254 1.08121 m .55893 1.07367 L .56156 1.07911 L 0 .796 .996 .163 k
F
.56132 1.03698 m .55176 1.02616 L .55786 1.0519 L 0 .45 .013 0 k
F
.5519 1.02601 m .55176 1.02616 L .56132 1.03698 L F
.53955 1.02223 m .54186 1.02849 L .55176 1.02616 L .001 .356 .176 0 k
F
.5618 1.12234 m .55831 1.13702 L .56378 1.12577 L 0 .393 .062 0 k
F
.5618 1.12234 m .56378 1.12577 L .56444 1.1244 L F
.57461 1.13693 m .57257 1.14047 L .57498 1.13748 L 0 .383 0 0 k
F
.57257 1.14047 m .5644 1.15464 L .57392 1.1413 L F
.57825 1.14926 m .5644 1.15464 L .56946 1.16862 L F
.58012 1.14513 m .57689 1.14709 L .57825 1.14926 L F
.57689 1.14709 m .5644 1.15464 L .57825 1.14926 L F
.57011 1.16938 m .56946 1.16862 L .56991 1.16911 L 0 .996 .996 .18 k
F
.57089 1.1703 m .56991 1.16911 L .57046 1.16972 L F
.57089 1.1703 m .57046 1.16972 L .57113 1.17044 L F
.58012 1.14513 m .56946 1.16862 L .57089 1.1703 L 0 .383 0 0 k
F
.58012 1.14513 m .57089 1.1703 L .58415 1.15097 L F
.57089 1.1703 m .57113 1.17044 L .58415 1.15097 L F
.57392 1.1413 m .5644 1.15464 L .58012 1.14513 L F
.58877 1.15679 m .58228 1.1697 L .5911 1.15972 L .028 .428 0 0 k
F
.61176 1.14133 m .59886 1.15825 L .61314 1.14253 L .021 .396 0 0 k
F
.59846 1.13501 m .5917 1.1531 L .60827 1.15178 L 0 .353 .007 0 k
F
.59798 1.1623 m .59543 1.16275 L .601 1.16657 L .021 .396 0 0 k
F
.59886 1.15825 m .59543 1.16275 L .60366 1.16131 L F
.5853 1.14894 m .58544 1.14904 L .59974 1.16482 L .5 .5 .5 1 k
F
.56631 1.20251 m .56709 1.20318 L .5767 1.21245 L F
.58906 1.19021 m .57644 1.17695 L .58239 1.18467 L F
.58723 1.18812 m .57644 1.17695 L .58906 1.19021 L F
.58248 1.18236 m .57644 1.17695 L .59006 1.19105 L F
.58129 1.1813 m .5787 1.18469 L .58906 1.19021 L .021 .396 0 0 k
F
.5787 1.18469 m .57652 1.18755 L .58906 1.19021 L F
.58041 1.18329 m .57114 1.20811 L .58447 1.18818 L 0 .353 .007 0 k
F
.57114 1.20811 m .57072 1.20922 L .57133 1.2083 L F
.55755 1.23162 m .5561 1.23016 L .55893 1.23256 L .5 .5 .5 1 k
F
.57072 1.20922 m .55755 1.23162 L .57677 1.22307 L 0 .259 .075 0 k
F
.58963 1.25741 m .58292 1.25169 L .59267 1.25839 L 0 .996 .996 .258 k
F
.62208 1.21436 m .62114 1.21376 L .62468 1.21743 L .996 0 .446 .227 k
F
.62208 1.21436 m .60185 1.23606 L .62438 1.21708 L .04 .385 0 0 k
F
.60166 1.23435 m .58934 1.22388 L .60655 1.23602 L .5 .5 .5 1 k
F
.60166 1.23435 m .60655 1.23602 L .60824 1.2372 L F
.57072 1.20922 m .55607 1.22874 L .55755 1.23162 L 0 .259 .075 0 k
F
.55607 1.22874 m .5549 1.22744 L .55755 1.23162 L .5 .5 .5 1 k
F
.55607 1.22874 m .55496 1.23021 L .55755 1.23162 L 0 .259 .075 0 k
F
.5828 1.23667 m .57459 1.24499 L .57532 1.24647 L 0 .271 0 0 k
F
.57682 1.2445 m .57532 1.24647 L .58238 1.24835 L F
.58292 1.25169 m .57459 1.24499 L .57532 1.24647 L .996 0 .071 .302 k
F
.57459 1.24499 m .57407 1.24552 L .57532 1.24647 L 0 .271 0 0 k
F
.55893 1.23256 m .56498 1.23668 L .57695 1.24789 L .5 .5 .5 1 k
F
.57096 1.2452 m .55755 1.23162 L .57695 1.24789 L F
.55755 1.23162 m .55893 1.23256 L .57695 1.24789 L F
.55755 1.23162 m .56361 1.23575 L .57677 1.22307 L 0 .259 .075 0 k
F
.57096 1.2452 m .55607 1.22874 L .55755 1.23162 L .5 .5 .5 1 k
F
.58156 1.21666 m .57889 1.21435 L .58934 1.22388 L F
.57889 1.21435 m .5767 1.21245 L .58934 1.22388 L F
.58156 1.21666 m .57903 1.22004 L .58934 1.22388 L .012 .362 0 0 k
F
.57903 1.22004 m .57677 1.22307 L .58934 1.22388 L F
.57114 1.20811 m .57138 1.20821 L .58447 1.18818 L 0 .353 .007 0 k
F
.58041 1.18329 m .57089 1.1703 L .58433 1.18478 L 0 .996 .996 .18 k
F
.58041 1.18329 m .58447 1.18818 L .58574 1.18624 L 0 .353 .007 0 k
F
.58041 1.18329 m .58433 1.18478 L .58561 1.18616 L 0 .996 .996 .18 k
F
.60133 1.20043 m .59006 1.19105 L .60601 1.20284 L .5 .5 .5 1 k
F
.60133 1.20043 m .58248 1.18236 L .59006 1.19105 L F
.57089 1.1703 m .57113 1.17044 L .58444 1.18482 L 0 .996 .996 .18 k
F
.60133 1.20043 m .59752 1.20356 L .59891 1.20517 L .012 .362 0 0 k
F
.6023 1.16749 m .60901 1.17223 L .62591 1.18529 L .5 .5 .5 1 k
F
.61352 1.17659 m .59734 1.19575 L .60133 1.20043 L .012 .362 0 0 k
F
.59724 1.19563 m .59575 1.19429 L .60133 1.20043 L .5 .5 .5 1 k
F
.61314 1.14253 m .601 1.16657 L .62478 1.15237 L .021 .396 0 0 k
F
.601 1.16657 m .62538 1.15287 L .62478 1.15237 L F
.60755 1.1712 m .60901 1.17223 L .62551 1.15299 L F
.60755 1.1712 m .62551 1.15299 L .62538 1.15287 L F
.60366 1.16131 m .59798 1.1623 L .601 1.16657 L F
.61352 1.17659 m .601 1.16657 L .62153 1.18203 L .5 .5 .5 1 k
F
.601 1.16657 m .60187 1.16717 L .62529 1.18485 L F
.62518 1.18477 m .62529 1.18485 L .62783 1.18676 L F
.601 1.16657 m .62529 1.18485 L .62518 1.18477 L F
.62626 1.21432 m .62208 1.21436 L .62438 1.21708 L .04 .385 0 0 k
F
.63748 1.19785 m .6243 1.21721 L .62468 1.21743 L F
.63784 1.22443 m .62208 1.21436 L .62468 1.21743 L .996 0 .446 .227 k
F
.60133 1.20043 m .60601 1.20284 L .62615 1.21772 L .5 .5 .5 1 k
F
.60133 1.20043 m .62615 1.21772 L .62558 1.2174 L F
.6139 1.2109 m .62304 1.22114 L .62618 1.21773 L .003 .327 0 0 k
F
.62245 1.24536 m .60383 1.23393 L .62458 1.24748 L .996 0 .996 .254 k
F
.60383 1.23393 m .60491 1.23496 L .62458 1.24748 L F
.58934 1.22388 m .59238 1.22525 L .60971 1.23784 L .5 .5 .5 1 k
F
.60185 1.23606 m .5888 1.25005 L .60915 1.23945 L .04 .385 0 0 k
F
.60766 1.23984 m .60788 1.24005 L .60971 1.23784 L .003 .327 0 0 k
F
.60665 1.23892 m .60971 1.23784 L .60824 1.2372 L F
.58963 1.25741 m .60766 1.23984 L .60665 1.23892 L F
.60766 1.23984 m .60971 1.23784 L .60665 1.23892 L F
.58934 1.22388 m .60971 1.23784 L .60824 1.2372 L .5 .5 .5 1 k
F
.6139 1.2109 m .60166 1.23435 L .62304 1.22114 L .003 .327 0 0 k
F
.60166 1.23435 m .58963 1.25741 L .60824 1.2372 L F
.60166 1.23435 m .60824 1.2372 L .62304 1.22114 L F
.6139 1.2109 m .60133 1.20043 L .62188 1.21481 L .5 .5 .5 1 k
F
.6139 1.2109 m .62188 1.21481 L .62558 1.2174 L F
.6139 1.2109 m .59757 1.23053 L .60166 1.23435 L .003 .327 0 0 k
F
.62393 1.18667 m .60806 1.20082 L .61266 1.20331 L .047 .415 0 0 k
F
.60133 1.20043 m .60936 1.20501 L .62591 1.18529 L .012 .362 0 0 k
F
.60133 1.20043 m .62591 1.18529 L .62518 1.18477 L F
.59575 1.19429 m .58248 1.18236 L .60133 1.20043 L .5 .5 .5 1 k
F
.61214 1.17566 m .59578 1.19759 L .61352 1.17659 L .012 .362 0 0 k
F
.61352 1.17659 m .60133 1.20043 L .62518 1.18477 L F
.6139 1.2109 m .59724 1.19563 L .60133 1.20043 L .5 .5 .5 1 k
F
.60824 1.2372 m .60971 1.23784 L .62632 1.21781 L .003 .327 0 0 k
F
.60993 1.20573 m .61119 1.20639 L .62632 1.21781 L .5 .5 .5 1 k
F
.62615 1.21772 m .62632 1.21781 L .62824 1.21926 L F
.60993 1.20573 m .62632 1.21781 L .62615 1.21772 L F
.61844 1.2022 m .61291 1.20971 L .6139 1.2109 L .003 .327 0 0 k
F
.60824 1.2372 m .62632 1.21781 L .62618 1.21773 L F
.61859 1.21481 m .6139 1.2109 L .62824 1.21926 L .5 .5 .5 1 k
F
.6139 1.2109 m .62558 1.2174 L .62824 1.21926 L F
.62348 1.21286 m .62208 1.21436 L .62626 1.21432 L .04 .385 0 0 k
F
.6139 1.2109 m .62618 1.21773 L .62819 1.21555 L .003 .327 0 0 k
F
.63748 1.19785 m .62348 1.21286 L .62626 1.21432 L .04 .385 0 0 k
F
.61844 1.2022 m .6139 1.2109 L .62819 1.21555 L .003 .327 0 0 k
F
.61859 1.21481 m .61291 1.20971 L .6139 1.2109 L .5 .5 .5 1 k
F
.61291 1.20971 m .61251 1.20935 L .6139 1.2109 L F
.61291 1.20971 m .61253 1.21023 L .6139 1.2109 L .003 .327 0 0 k
F
.61253 1.21023 m .59757 1.23053 L .6139 1.2109 L F
.61428 1.24508 m .60166 1.23435 L .62256 1.24759 L .5 .5 .5 1 k
F
.61428 1.24508 m .62256 1.24759 L .62658 1.25014 L F
.60199 1.26795 m .58963 1.25741 L .60783 1.26894 L 0 .996 .996 .258 k
F
.58963 1.25741 m .59267 1.25839 L .61006 1.27035 L F
.60199 1.26795 m .58291 1.25267 L .58963 1.25741 L F
.59798 1.26518 m .59649 1.26702 L .60199 1.26795 L 0 .298 0 0 k
F
.59789 1.26511 m .59631 1.26382 L .60199 1.26795 L 0 .996 .996 .258 k
F
.61291 1.24467 m .59649 1.26702 L .61428 1.24508 L 0 .298 0 0 k
F
.59821 1.29898 m .5772 1.28287 L .6014 1.30043 L 0 .996 .996 .216 k
F
.60231 1.30085 m .58991 1.29043 L .60892 1.30193 L F
.60231 1.30085 m .60863 1.30429 L .61039 1.30217 L 0 .271 .019 0 k
F
.58991 1.29043 m .59233 1.29179 L .59296 1.29103 L 0 .298 0 0 k
F
.60472 1.29619 m .60258 1.29806 L .61067 1.29986 L .019 .321 0 0 k
F
.59575 1.29211 m .5943 1.29176 L .59504 1.29318 L .031 .354 0 0 k
F
.59575 1.29211 m .59504 1.29318 L .59604 1.29219 L F
.58991 1.29043 m .59296 1.29103 L .6275 1.3131 L 0 .996 .996 .216 k
F
.62736 1.31308 m .6275 1.3131 L .62943 1.31434 L F
.58991 1.29043 m .6275 1.3131 L .62736 1.31308 L F
.60262 1.33266 m .60743 1.33191 L .60924 1.33289 L 0 .996 .996 .198 k
F
.61062 1.35639 m .59488 1.34928 L .61128 1.35658 L 0 .996 .996 .443 k
F
.59265 1.35102 m .59483 1.35172 L .61072 1.33294 L 0 .247 .067 0 k
F
.59265 1.35102 m .61072 1.33294 L .60931 1.33289 L F
.59018 1.32256 m .59324 1.32278 L .61072 1.33294 L 0 .996 .996 .198 k
F
.59018 1.32256 m .61072 1.33294 L .60924 1.33289 L F
.62613 1.33626 m .60475 1.32599 L .61098 1.3288 L 0 .996 .996 .488 k
F
.62248 1.33459 m .60475 1.32599 L .62613 1.33626 L F
.61531 1.32926 m .6167 1.32982 L .6167 1.32982 L F
.61098 1.3288 m .6167 1.32982 L .63419 1.31274 L .006 .288 0 0 k
F
.612 1.32987 m .6275 1.3131 L .62736 1.31308 L 0 .247 .067 0 k
F
.60924 1.33289 m .61202 1.32988 L .612 1.32987 L F
.61202 1.32988 m .6275 1.3131 L .612 1.32987 L F
.59265 1.35102 m .60931 1.33289 L .60924 1.33289 L F
.60931 1.33289 m .6275 1.3131 L .60924 1.33289 L F
.60612 1.35507 m .60396 1.35417 L .61016 1.35625 L 0 .996 .996 .443 k
F
.62566 1.33605 m .60504 1.35476 L .61016 1.35625 L 0 .259 0 0 k
F
.62352 1.3351 m .62248 1.33459 L .62613 1.33626 L 0 .996 .996 .488 k
F
.63912 1.31851 m .62352 1.3351 L .62566 1.33605 L 0 .259 0 0 k
F
.62352 1.3351 m .60504 1.35476 L .62566 1.33605 L F
.62553 1.33621 m .61016 1.35625 L .62613 1.33626 L F
.61016 1.35625 m .61017 1.35626 L .62613 1.33626 L F
.62613 1.33626 m .61017 1.35626 L .61128 1.35658 L F
.63912 1.31851 m .62553 1.33621 L .62613 1.33626 L F
.62613 1.33626 m .61128 1.35658 L .63281 1.33932 L F
.63945 1.34282 m .62352 1.3351 L .62613 1.33626 L 0 .996 .996 .488 k
F
.60924 1.33289 m .61072 1.33294 L .62787 1.3429 L 0 .996 .996 .198 k
F
.60924 1.33289 m .62787 1.3429 L .62773 1.3429 L F
.60262 1.33266 m .60759 1.33469 L .60775 1.33452 L 0 .247 .067 0 k
F
.60262 1.33266 m .59044 1.35343 L .60759 1.33469 L F
.60262 1.33266 m .60924 1.33289 L .62773 1.3429 L 0 .996 .996 .198 k
F
.62647 1.36349 m .61062 1.35639 L .61128 1.35658 L 0 .996 .996 .443 k
F
.62618 1.36342 m .61062 1.35639 L .62647 1.36349 L F
.61016 1.35625 m .60991 1.35658 L .61017 1.35626 L 0 .259 0 0 k
F
.62599 1.36336 m .60612 1.35507 L .61016 1.35625 L 0 .996 .996 .443 k
F
.60292 1.36301 m .61103 1.36229 L .62787 1.3429 L .001 .228 .137 0 k
F
.60292 1.36301 m .62787 1.3429 L .62713 1.3429 L F
.62713 1.3429 m .62773 1.3429 L .62981 1.34402 L 0 .996 .996 .198 k
F
.60262 1.33266 m .62773 1.3429 L .62713 1.3429 L F
.62713 1.3429 m .62787 1.3429 L .62977 1.34071 L .001 .228 .137 0 k
F
.61536 1.343 m .60262 1.33266 L .62316 1.34125 L 0 .996 .996 .198 k
F
.61536 1.343 m .60292 1.36301 L .6237 1.34575 L .001 .228 .137 0 k
F
.61536 1.343 m .6237 1.34575 L .62713 1.3429 L F
.59044 1.35343 m .57768 1.34983 L .58367 1.34824 L 0 .996 .996 .194 k
F
.58005 1.35111 m .57768 1.34983 L .59044 1.35343 L F
.59889 1.36299 m .59751 1.36467 L .60292 1.36301 L .001 .228 .137 0 k
F
.59881 1.36299 m .57768 1.34983 L .60213 1.36301 L 0 .996 .996 .194 k
F
.61401 1.3433 m .59751 1.36467 L .61536 1.343 L .001 .228 .137 0 k
F
.60041 1.36399 m .59881 1.36299 L .60475 1.36442 L 0 .996 .996 .194 k
F
.59881 1.36299 m .60213 1.36301 L .60475 1.36442 L F
.61536 1.343 m .59889 1.36299 L .60292 1.36301 L .001 .228 .137 0 k
F
.58367 1.34824 m .57599 1.34321 L .58962 1.34819 L .5 .5 .5 1 k
F
.57599 1.34321 m .58473 1.34563 L .58962 1.34819 L F
.58548 1.34583 m .58561 1.34587 L .58962 1.34819 L F
.60134 1.33484 m .5826 1.35289 L .59044 1.35343 L 0 .247 .067 0 k
F
.60262 1.33266 m .60049 1.33481 L .60134 1.33484 L F
.60049 1.33481 m .5826 1.35289 L .60134 1.33484 L F
.61465 1.27875 m .59821 1.29898 L .60231 1.30085 L 0 .271 .019 0 k
F
.61366 1.27808 m .59821 1.29898 L .61465 1.27875 L F
.59821 1.29898 m .58235 1.32042 L .60231 1.30085 L F
.58331 1.3027 m .57648 1.30956 L .57759 1.30969 L 0 .226 .08 0 k
F
.6001 1.27146 m .58209 1.28662 L .58991 1.29043 L 0 .298 0 0 k
F
.60199 1.26795 m .59895 1.2708 L .6001 1.27146 L F
.59895 1.2708 m .58209 1.28662 L .6001 1.27146 L F
.60133 1.20043 m .58934 1.22388 L .6075 1.20723 L .012 .362 0 0 k
F
.58934 1.22388 m .59238 1.22525 L .6075 1.20723 L F
.59603 1.2292 m .58156 1.21666 L .59674 1.22985 L .5 .5 .5 1 k
F
.61251 1.20935 m .59724 1.19563 L .6139 1.2109 L F
.59734 1.19575 m .59578 1.19759 L .60133 1.20043 L .012 .362 0 0 k
F
.59493 1.20162 m .59352 1.2008 L .59422 1.20271 L .053 .443 0 0 k
F
.59578 1.19759 m .58156 1.21666 L .60133 1.20043 L .012 .362 0 0 k
F
.58433 1.18478 m .58444 1.18482 L .6001 1.20175 L 0 .996 .996 .18 k
F
.58433 1.18478 m .6001 1.20175 L .60005 1.20173 L F
.60166 1.23435 m .58156 1.21666 L .58934 1.22388 L .5 .5 .5 1 k
F
.59674 1.22985 m .58156 1.21666 L .60166 1.23435 L F
.5807 1.22155 m .57016 1.20715 L .57114 1.20811 L 0 .996 .996 .138 k
F
.57139 1.24581 m .57158 1.24595 L .57163 1.24587 L 0 .324 .032 0 k
F
.57139 1.24581 m .57163 1.24587 L .5848 1.22546 L F
.59649 1.26702 m .58209 1.28662 L .60199 1.26795 L 0 .298 0 0 k
F
.60199 1.26795 m .58991 1.29043 L .60702 1.27162 L F
.57163 1.28296 m .57121 1.28401 L .57182 1.28306 L 0 .295 .075 0 k
F
.56652 1.27375 m .56737 1.27404 L .5772 1.28287 L .5 .5 .5 1 k
F
.56645 1.30843 m .56749 1.30855 L .57745 1.31698 L 0 .996 .996 .234 k
F
.57187 1.31915 m .57145 1.32016 L .57206 1.31921 L .001 .269 .133 0 k
F
.55811 1.33983 m .56217 1.34228 L .56421 1.34024 L 0 .216 .996 .005 k
F
.55811 1.33983 m .56421 1.34024 L .57752 1.32695 L F
.57599 1.34321 m .5713 1.34752 L .572 1.34785 L .001 .213 .165 0 k
F
.57477 1.34308 m .55645 1.36114 L .57599 1.34321 L F
.5734 1.34316 m .55262 1.35678 L .57404 1.34367 L 0 .244 0 0 k
F
.55811 1.33983 m .56559 1.34033 L .57768 1.34983 L 0 .996 .996 .183 k
F
.572 1.34785 m .55645 1.36114 L .55933 1.36259 L .001 .213 .165 0 k
F
.5713 1.34752 m .55645 1.36114 L .572 1.34785 L F
.57166 1.35336 m .55811 1.33983 L .57768 1.34983 L 0 .996 .996 .183 k
F
.58356 1.33441 m .57526 1.34259 L .57599 1.34321 L .001 .213 .165 0 k
F
.57526 1.34259 m .57468 1.3422 L .57599 1.34321 L .5 .5 .5 1 k
F
.57526 1.34259 m .57477 1.34308 L .57599 1.34321 L .001 .213 .165 0 k
F
.58356 1.33441 m .57599 1.34321 L .58957 1.34239 L F
.57599 1.34321 m .58473 1.34563 L .58957 1.34239 L F
.58367 1.34824 m .57526 1.34259 L .57599 1.34321 L .5 .5 .5 1 k
F
.5721 1.35395 m .57167 1.3549 L .57229 1.35396 L .001 .249 .222 0 k
F
.61435 1.37333 m .59908 1.39238 L .61569 1.37282 L .002 .217 .251 0 k
F
.5818 1.367 m .5721 1.35395 L .58562 1.36417 L 0 .996 .996 .017 k
F
.5818 1.367 m .58562 1.36417 L .58706 1.36525 L F
.57188 1.38637 m .55828 1.37328 L .5779 1.38102 L 0 .996 .996 .159 k
F
.55828 1.37328 m .5644 1.37253 L .5779 1.38102 L F
.57188 1.38637 m .55906 1.37548 L .56077 1.37568 L F
.58131 1.36701 m .56561 1.35936 L .57065 1.35437 L 0 .996 .996 .017 k
F
.5721 1.35395 m .57065 1.35437 L .57167 1.3549 L .001 .249 .222 0 k
F
.58131 1.36701 m .57065 1.35437 L .57135 1.35416 L 0 .996 .996 .017 k
F
.58143 1.36716 m .57485 1.36713 L .58131 1.36701 L F
.57656 1.36925 m .57445 1.37244 L .5818 1.367 L .001 .244 .503 0 k
F
.5818 1.367 m .57231 1.38693 L .58603 1.36691 L F
.57231 1.38693 m .57249 1.38678 L .57256 1.38683 L 0 .996 .996 .025 k
F
.57231 1.38693 m .57256 1.38683 L .58605 1.36691 L .001 .244 .503 0 k
F
.58603 1.36691 m .58605 1.36691 L .5872 1.36521 L F
.57231 1.38693 m .58605 1.36691 L .58603 1.36691 L F
.5818 1.367 m .57114 1.35389 L .5721 1.35395 L 0 .996 .996 .017 k
F
.5818 1.367 m .56578 1.38731 L .57087 1.38773 L .001 .244 .503 0 k
F
.57146 1.3874 m .57087 1.38773 L .57127 1.38777 L F
.5818 1.367 m .57087 1.38773 L .57146 1.3874 L F
.5764 1.40114 m .55791 1.39147 L .56142 1.39248 L 0 .996 .996 .314 k
F
.57568 1.40105 m .55674 1.41838 L .55679 1.41838 L 0 0 .996 .118 k
F
.57505 1.40071 m .55791 1.39147 L .5764 1.40114 L 0 .996 .996 .314 k
F
.55948 1.39136 m .56472 1.39157 L .59008 1.40295 L F
.58402 1.3934 m .57567 1.40105 L .57568 1.40105 L 0 0 .996 .118 k
F
.57567 1.40105 m .55674 1.41838 L .57568 1.40105 L F
.5764 1.40114 m .55679 1.41838 L .55962 1.41818 L F
.57523 1.40146 m .55679 1.41838 L .5764 1.40114 L F
.58411 1.4056 m .57567 1.40105 L .5764 1.40114 L 0 .996 .996 .314 k
F
.57567 1.40105 m .57505 1.40071 L .5764 1.40114 L F
.58402 1.3934 m .57523 1.40146 L .5764 1.40114 L 0 0 .996 .118 k
F
.58402 1.3934 m .5764 1.40114 L .59004 1.39783 L F
.5764 1.40114 m .58593 1.40109 L .59004 1.39783 L F
.58593 1.40109 m .58605 1.40109 L .59004 1.39783 L F
.49464 1.44119 m .49655 1.44071 L .51716 1.45097 L 0 .996 .996 .213 k
F
.51639 1.45125 m .51716 1.45097 L .53526 1.45998 L F
.49464 1.44119 m .51716 1.45097 L .51639 1.45125 L F
.51238 1.4527 m .51533 1.45228 L .51716 1.45097 L .5 .5 .5 1 k
F
.51238 1.4527 m .51716 1.45097 L .53402 1.43894 L F
.53047 1.4387 m .51238 1.4527 L .53402 1.43894 L F
.53435 1.43752 m .53047 1.4387 L .5352 1.43546 L 0 .996 .996 .239 k
F
.53309 1.43667 m .53047 1.4387 L .5352 1.4381 L .5 .5 .5 1 k
F
.53047 1.4387 m .53402 1.43894 L .5352 1.4381 L F
.5331 1.44057 m .53047 1.4387 L .53435 1.43752 L 0 .996 .996 .239 k
F
.53047 1.4387 m .51255 1.42596 L .53299 1.43454 L F
.53047 1.4387 m .53299 1.43454 L .5352 1.43546 L F
.4946 1.46648 m .4851 1.461 L .49652 1.46569 L 0 .996 .996 .205 k
F
.51238 1.4527 m .4946 1.46648 L .51361 1.4535 L .5 .5 .5 1 k
F
.51238 1.4527 m .51401 1.45322 L .51533 1.45228 L F
.51239 1.47674 m .49457 1.4888 L .51545 1.47532 L F
.49457 1.4888 m .49649 1.48774 L .51545 1.47532 L F
.51239 1.47674 m .51404 1.47372 L .51641 1.4746 L 0 .996 .996 .205 k
F
.51239 1.47674 m .51545 1.47532 L .51718 1.47419 L .5 .5 .5 1 k
F
.51239 1.47674 m .51641 1.4746 L .53532 1.48165 L 0 .996 .996 .205 k
F
.4946 1.46648 m .49652 1.46569 L .53532 1.48165 L F
.52348 1.47143 m .50098 1.46358 L .5024 1.46324 L 0 .996 .996 .451 k
F
.4946 1.46648 m .49652 1.46569 L .51361 1.4535 L .5 .5 .5 1 k
F
.53052 1.46448 m .51196 1.45405 L .51238 1.4527 L 0 .996 .996 .213 k
F
.51196 1.45406 m .51078 1.45504 L .51238 1.4527 L .5 .5 .5 1 k
F
.53031 1.46456 m .51196 1.45407 L .53052 1.46448 L 0 .996 .996 .213 k
F
.51239 1.47674 m .4946 1.46648 L .51404 1.47372 L 0 .996 .996 .205 k
F
.51239 1.47674 m .49309 1.46944 L .4946 1.46648 L F
.51238 1.4527 m .49315 1.4693 L .4946 1.46648 L .5 .5 .5 1 k
F
.49315 1.4693 m .49129 1.47091 L .4946 1.46648 L F
.48891 1.47088 m .48697 1.47465 L .48507 1.47386 L F
.49418 1.4668 m .48889 1.47255 L .48891 1.47088 L F
.48889 1.47255 m .48697 1.47465 L .48891 1.47088 L F
.49395 1.46717 m .48697 1.47465 L .49418 1.4668 L F
.49129 1.47091 m .48697 1.47465 L .4946 1.46648 L F
.49293 1.46973 m .49309 1.46944 L .51239 1.47674 L 0 .996 .996 .205 k
F
.51078 1.45504 m .49293 1.46973 L .51238 1.4527 L .5 .5 .5 1 k
F
.49293 1.46973 m .48697 1.47465 L .49315 1.4693 L F
.49293 1.46973 m .49315 1.4693 L .51238 1.4527 L F
.51006 1.47782 m .49538 1.47088 L .51239 1.47674 L 0 .996 .996 .205 k
F
.49538 1.47088 m .49557 1.47068 L .51239 1.47674 L F
.51196 1.45407 m .51196 1.45405 L .53052 1.46448 L 0 .996 .996 .213 k
F
.53052 1.46448 m .51238 1.4527 L .53296 1.45925 L F
.51238 1.4527 m .51639 1.45125 L .53526 1.45998 L F
.53031 1.43895 m .52578 1.44268 L .53047 1.4387 L .5 .5 .5 1 k
F
.52578 1.44268 m .51196 1.45407 L .52589 1.4425 L F
.52578 1.44268 m .52589 1.4425 L .53047 1.4387 L F
.51196 1.45407 m .51196 1.45406 L .53047 1.4387 L F
.53047 1.4387 m .51196 1.45406 L .51238 1.4527 L F
.53026 1.43868 m .51195 1.42652 L .53047 1.4387 L 0 .996 .996 .239 k
F
.51239 1.47674 m .51718 1.47419 L .53419 1.46305 L .5 .5 .5 1 k
F
.51239 1.47674 m .53419 1.46305 L .53408 1.46309 L F
.53442 1.46249 m .51239 1.47674 L .53527 1.46234 L F
.53052 1.46448 m .51239 1.47674 L .53442 1.46249 L F
.51241 1.51513 m .49452 1.52343 L .51582 1.51198 L F
.49452 1.52343 m .49645 1.52195 L .51582 1.51198 L F
.51241 1.51513 m .51582 1.51198 L .51721 1.51127 L F
.51241 1.51513 m .49454 1.50787 L .51721 1.51127 L 0 .996 .996 .223 k
F
.49562 1.50714 m .49539 1.50728 L .49565 1.50713 L .5 .5 .5 1 k
F
.49539 1.50728 m .48498 1.51334 L .49602 1.50684 L F
.49454 1.50787 m .49647 1.50658 L .51721 1.51127 L 0 .996 .996 .223 k
F
.51241 1.51513 m .51721 1.51127 L .53462 1.50231 L .5 .5 .5 1 k
F
.53062 1.50668 m .53462 1.50231 L .53538 1.50192 L F
.53452 1.50334 m .51465 1.49611 L .53537 1.5002 L 0 .996 .996 .209 k
F
.52207 1.50568 m .50237 1.5007 L .52351 1.50358 L 0 .996 .996 .433 k
F
.52198 1.50648 m .50088 1.50227 L .52354 1.50605 L F
.50088 1.50227 m .49756 1.50161 L .50096 1.50219 L F
.50088 1.50227 m .50096 1.50219 L .52354 1.50605 L F
.5232 1.49076 m .50088 1.50227 L .52351 1.49028 L .5 .5 .5 1 k
F
.50088 1.50227 m .49976 1.50285 L .50091 1.50224 L F
.50088 1.50227 m .50091 1.50224 L .52351 1.49028 L F
.5124 1.49764 m .48498 1.51334 L .51426 1.49629 L F
.5124 1.49764 m .51426 1.49629 L .51512 1.49579 L F
.51465 1.49611 m .51642 1.4949 L .53537 1.5002 L 0 .996 .996 .209 k
F
.51512 1.49579 m .49562 1.50714 L .51686 1.49461 L .5 .5 .5 1 k
F
.52351 1.49028 m .50091 1.50224 L .50237 1.5007 L F
.49457 1.4888 m .49649 1.48774 L .5172 1.49438 L 0 .996 .996 .209 k
F
.51642 1.4949 m .5172 1.49438 L .53537 1.5002 L F
.49562 1.50714 m .49565 1.50713 L .51687 1.4946 L .5 .5 .5 1 k
F
.49562 1.50714 m .51687 1.4946 L .51686 1.49461 L F
.49539 1.50728 m .49602 1.50684 L .53438 1.48426 L F
.53437 1.48427 m .53438 1.48426 L .53533 1.48371 L F
.49539 1.50728 m .53438 1.48426 L .53437 1.48427 L F
.51686 1.49461 m .51687 1.4946 L .53533 1.48371 L F
.53447 1.48452 m .51512 1.49579 L .53533 1.48371 L F
.51512 1.49579 m .51686 1.49461 L .53533 1.48371 L F
.5124 1.49764 m .51465 1.49611 L .53452 1.50334 L 0 .996 .996 .209 k
F
.53058 1.48723 m .5124 1.49764 L .53447 1.48452 L .5 .5 .5 1 k
F
.5124 1.49764 m .51512 1.49579 L .53447 1.48452 L F
.53058 1.48723 m .51197 1.4787 L .51239 1.47674 L 0 .996 .996 .205 k
F
.51197 1.4787 m .51086 1.47955 L .51239 1.47674 L .5 .5 .5 1 k
F
.53062 1.50668 m .5124 1.49764 L .53452 1.50334 L 0 .996 .996 .209 k
F
.53062 1.50668 m .512 1.49998 L .5124 1.49764 L F
.49716 1.51639 m .48309 1.51478 L .50237 1.51479 L 0 .996 .996 .46 k
F
.49396 1.5082 m .48687 1.5172 L .48498 1.51334 L .5 .5 .5 1 k
F
.49359 1.50902 m .48687 1.5172 L .49396 1.5082 L F
.49308 1.51244 m .48687 1.5172 L .49454 1.50787 L F
.51241 1.51513 m .49308 1.51244 L .49454 1.50787 L 0 .996 .996 .223 k
F
.49286 1.51313 m .49308 1.51244 L .51241 1.51513 L F
.512 1.49997 m .49288 1.51308 L .5124 1.49764 L .5 .5 .5 1 k
F
.49288 1.51308 m .48687 1.5172 L .49308 1.51244 L F
.49288 1.51308 m .49308 1.51244 L .5124 1.49764 L F
.49381 1.52376 m .48684 1.53302 L .48494 1.52788 L F
.49332 1.52493 m .48684 1.53302 L .49381 1.52376 L F
.49284 1.52946 m .48684 1.53302 L .49452 1.52343 L F
.50008 1.54725 m .49822 1.54684 L .53463 1.54228 L 0 .996 .996 .384 k
F
.49448 1.54731 m .49354 1.54653 L .53463 1.54228 L F
.51242 1.54508 m .49448 1.54731 L .51724 1.54018 L 0 .996 .996 .47 k
F
.49448 1.54731 m .49642 1.54554 L .51724 1.54018 L F
.49449 1.54329 m .49642 1.54157 L .53548 1.53897 L 0 .996 .996 .322 k
F
.51241 1.53901 m .49449 1.54329 L .51687 1.53445 L 0 .996 .996 .597 k
F
.49449 1.54329 m .49642 1.54157 L .51687 1.53445 L F
.4945 1.53529 m .48492 1.53867 L .49633 1.53371 L 0 .996 .996 .865 k
F
.49449 1.54329 m .4849 1.54558 L .49642 1.54157 L 0 .996 .996 .597 k
F
.49449 1.54329 m .48491 1.54233 L .49642 1.54157 L 0 .996 .996 .322 k
F
.50008 1.54725 m .49448 1.54731 L .49822 1.54684 L 0 .996 .996 .384 k
F
.49448 1.54731 m .48489 1.54742 L .49354 1.54653 L F
.49284 1.54752 m .48678 1.5563 L .48489 1.54851 L 0 .996 .996 .47 k
F
.49448 1.54731 m .49015 1.55237 L .49284 1.54752 L F
.49015 1.55237 m .48678 1.5563 L .49284 1.54752 L F
.48869 1.56713 m .4527 1.56068 L .48678 1.5563 L 0 .996 .996 .159 k
F
.4527 1.56068 m .4409 1.56 L .45392 1.55793 L 0 .996 .996 .195 k
F
.4527 1.56068 m .44091 1.55857 L .45392 1.55793 L 0 .996 .996 .159 k
F
.4527 1.56068 m .45392 1.55793 L .48678 1.5563 L F
.47117 1.56176 m .4527 1.56068 L .4735 1.55482 L 0 .996 .996 .195 k
F
.4527 1.56068 m .45392 1.55793 L .4735 1.55482 L F
.48714 1.55778 m .47301 1.55626 L .48678 1.55564 L 0 .996 .996 .133 k
F
.47301 1.55626 m .45369 1.55417 L .47342 1.55505 L F
.47301 1.55626 m .47342 1.55505 L .48678 1.55564 L F
.45369 1.55417 m .45395 1.5536 L .48678 1.55564 L F
.48869 1.56696 m .48299 1.56527 L .48714 1.55778 L F
.45273 1.55628 m .44092 1.55704 L .45395 1.5536 L 0 .996 .996 .266 k
F
.45014 1.56054 m .44678 1.57129 L .4409 1.56 L 0 .996 .996 .195 k
F
.4527 1.56068 m .44922 1.56691 L .45014 1.56054 L F
.44922 1.56691 m .44678 1.57129 L .45014 1.56054 L F
.45442 1.5683 m .44678 1.57129 L .4527 1.56068 L F
.48869 1.56713 m .45473 1.56967 L .4527 1.56068 L 0 .996 .996 .159 k
F
.48869 1.56696 m .47254 1.56606 L .47117 1.56176 L 0 .996 .996 .133 k
F
.47291 1.56598 m .47254 1.56606 L .47117 1.56176 L 0 .996 .996 .195 k
F
.47254 1.56606 m .44678 1.57129 L .47117 1.56176 L F
.4527 1.56068 m .44678 1.57027 L .44091 1.55857 L 0 .996 .996 .159 k
F
.45473 1.56967 m .44678 1.57027 L .4527 1.56068 L F
.47117 1.56176 m .45442 1.5683 L .4527 1.56068 L 0 .996 .996 .195 k
F
.45093 1.5564 m .4468 1.56766 L .44092 1.55704 L 0 .996 .996 .266 k
F
.45273 1.55628 m .45081 1.55995 L .45093 1.5564 L F
.45081 1.55995 m .4468 1.56766 L .45093 1.5564 L F
.45269 1.58649 m .41965 1.57332 L .44678 1.57129 L 0 .996 .996 .054 k
F
.41965 1.57332 m .40702 1.56996 L .41959 1.56924 L 0 .996 .996 .075 k
F
.41965 1.57332 m .40703 1.56829 L .41959 1.56924 L 0 .996 .996 .054 k
F
.41965 1.57332 m .41959 1.56924 L .44678 1.57129 L F
.43807 1.57821 m .41965 1.57332 L .43681 1.56831 L 0 .996 .996 .075 k
F
.41965 1.57332 m .41959 1.56924 L .43711 1.56822 L F
.41969 1.56852 m .40705 1.56688 L .41955 1.56454 L 0 .996 .996 .101 k
F
.41969 1.56852 m .41955 1.56454 L .41963 1.56452 L F
.41719 1.57266 m .41674 1.58598 L .40702 1.56996 L 0 .996 .996 .075 k
F
.41965 1.57332 m .41806 1.58024 L .41719 1.57266 L F
.41806 1.58024 m .41674 1.58598 L .41719 1.57266 L F
.42513 1.58507 m .41674 1.58598 L .41965 1.57332 L F
.42651 1.60717 m .39684 1.58701 L .41674 1.58598 L 0 .954 .996 0 k
F
.39684 1.58701 m .38408 1.58027 L .39518 1.58094 L 0 .964 .996 .004 k
F
.39684 1.58701 m .3841 1.57835 L .39518 1.58094 L 0 .954 .996 0 k
F
.39684 1.58701 m .39518 1.58094 L .41674 1.58598 L F
.41463 1.59639 m .39684 1.58701 L .40867 1.58231 L 0 .964 .996 .004 k
F
.39684 1.58701 m .39518 1.58094 L .40989 1.58183 L F
.3969 1.58177 m .38412 1.57703 L .39481 1.57587 L 0 .98 .996 .015 k
F
.3969 1.58177 m .39481 1.57587 L .39524 1.57582 L F
.39498 1.58602 m .39735 1.60264 L .38408 1.58027 L 0 .964 .996 .004 k
F
.39684 1.58701 m .39708 1.59425 L .39498 1.58602 L F
.39708 1.59425 m .39735 1.60264 L .39498 1.58602 L F
.40521 1.60227 m .39735 1.60264 L .39684 1.58701 L F
.40542 1.60265 m .40522 1.60265 L .40521 1.60227 L F
.40522 1.60265 m .39735 1.60264 L .40521 1.60227 L F
.4107 1.63203 m .38533 1.6049 L .39735 1.60264 L 0 .807 .996 0 k
F
.38407 1.60157 m .37227 1.59327 L .38173 1.59536 L 0 .812 .996 0 k
F
.38533 1.6049 m .38173 1.59536 L .39735 1.60264 L 0 .807 .996 0 k
F
.41072 1.63054 m .40433 1.62263 L .40063 1.60816 L 0 .82 .996 0 k
F
.40433 1.62263 m .40197 1.61971 L .40063 1.60816 L F
.40602 1.62331 m .40197 1.61971 L .40577 1.61681 L 0 .812 .996 0 k
F
.40197 1.61971 m .38533 1.6049 L .39771 1.61115 L F
.38533 1.6049 m .37227 1.59327 L .38414 1.60161 L F
.38533 1.6049 m .38414 1.60161 L .39771 1.61115 L F
.38386 1.60359 m .38866 1.62422 L .37227 1.59327 L F
.38663 1.61246 m .38866 1.62422 L .38386 1.60359 L F
.39321 1.61981 m .38866 1.62422 L .38533 1.6049 L F
.39613 1.62534 m .39392 1.62501 L .39321 1.61981 L F
.39392 1.62501 m .38866 1.62422 L .39321 1.61981 L F
.40514 1.66507 m .38523 1.63227 L .38866 1.62422 L 0 .707 .996 0 k
F
.38172 1.62303 m .38118 1.62248 L .37899 1.61585 L 0 .695 .996 0 k
F
.38118 1.62248 m .37109 1.61209 L .37831 1.61552 L F
.38118 1.62248 m .37831 1.61552 L .37899 1.61585 L F
.38523 1.63227 m .37899 1.61585 L .38866 1.62422 L 0 .707 .996 0 k
F
.39726 1.64944 m .37109 1.61209 L .39046 1.63204 L 0 .695 .996 0 k
F
.39726 1.64944 m .39046 1.63204 L .395 1.64204 L F
.39726 1.64944 m .39264 1.63427 L .39654 1.64415 L F
.40514 1.66507 m .39664 1.65743 L .38523 1.63227 L 0 .707 .996 0 k
F
.39024 1.65123 m .39003 1.65486 L .38725 1.64176 L 0 .695 .996 0 k
F
.39291 1.65598 m .39003 1.65486 L .39064 1.64418 L F
.39474 1.66548 m .39474 1.66548 L .39007 1.65153 L 0 .624 .996 0 k
F
.38523 1.63227 m .39003 1.65486 L .37109 1.61209 L 0 .695 .996 0 k
F
.40907 1.71218 m .39545 1.67743 L .39003 1.65486 L 0 .592 .996 .071 k
F
.38798 1.65468 m .38667 1.65259 L .38544 1.64695 L 0 .624 .996 0 k
F
.38667 1.65259 m .37941 1.64099 L .38427 1.64578 L F
.38667 1.65259 m .38427 1.64578 L .38544 1.64695 L F
.39545 1.67743 m .38544 1.64695 L .39003 1.65486 L 0 .592 .996 .071 k
F
.39609 1.6725 m .39193 1.66099 L .39474 1.66548 L 0 .624 .996 0 k
F
.39474 1.66548 m .38798 1.65468 L .39007 1.65153 L F
.38798 1.65468 m .38544 1.64695 L .39007 1.65153 L F
.40911 1.70846 m .40911 1.70846 L .39474 1.66548 L F
.40911 1.70846 m .39828 1.68387 L .39474 1.66548 L F
.40911 1.70846 m .40911 1.70846 L .39474 1.66548 L .5 .5 .5 1 k
F
.40911 1.70846 m .39474 1.66548 L .39474 1.66548 L F
.40911 1.70846 m .39474 1.66548 L .39474 1.66548 L 0 .624 .996 0 k
F
.40911 1.70846 m .40213 1.6889 L .39474 1.66548 L .5 .5 .5 1 k
F
.39024 1.65123 m .38725 1.64176 L .38523 1.63227 L 0 .695 .996 0 k
F
.38523 1.63227 m .39007 1.65153 L .38122 1.63166 L 0 .707 .996 0 k
F
.37114 1.60905 m .38122 1.63166 L .37114 1.60905 L 0 .703 .996 0 k
F
.37114 1.60905 m .38122 1.63166 L .37114 1.60905 L 0 .707 .996 0 k
F
.38523 1.63227 m .38122 1.63166 L .37114 1.60905 L F
.39064 1.64418 m .39024 1.65123 L .38523 1.63227 L 0 .695 .996 0 k
F
.39664 1.65743 m .39291 1.65598 L .39064 1.64418 L F
.39664 1.65743 m .39505 1.65599 L .39353 1.65233 L 0 .707 .996 0 k
F
.39079 1.64452 m .39353 1.65233 L .38523 1.63227 L F
.39664 1.65743 m .39353 1.65233 L .39079 1.64452 L F
.40039 1.65391 m .39664 1.65743 L .38523 1.63227 L 0 .695 .996 0 k
F
.40517 1.66275 m .40321 1.65998 L .40039 1.65391 L 0 .671 .996 .064 k
F
.40517 1.66275 m .40039 1.65391 L .39268 1.63181 L F
.40519 1.66075 m .40321 1.65998 L .40039 1.65391 L 0 .695 .996 0 k
F
.40321 1.65998 m .39664 1.65743 L .40039 1.65391 L F
.40321 1.65998 m .40304 1.65974 L .40039 1.65391 L 0 .671 .996 .064 k
F
.39505 1.65599 m .39007 1.65153 L .38523 1.63227 L 0 .707 .996 0 k
F
.38837 1.63706 m .39007 1.65153 L .38122 1.63166 L 0 .703 .996 0 k
F
.39149 1.63942 m .39327 1.65118 L .38837 1.63706 L F
.39327 1.65118 m .39007 1.65153 L .38837 1.63706 L F
.39264 1.63427 m .38172 1.62303 L .38683 1.61957 L 0 .695 .996 0 k
F
.40039 1.65391 m .39654 1.64415 L .39268 1.63181 L 0 .671 .996 .064 k
F
.40519 1.66075 m .40039 1.65391 L .39561 1.63733 L 0 .695 .996 0 k
F
.40039 1.65391 m .39726 1.64944 L .39654 1.64415 L F
.40039 1.65391 m .39654 1.64415 L .39561 1.63733 L F
.38523 1.63227 m .37114 1.60905 L .37899 1.61585 L 0 .707 .996 0 k
F
.395 1.64204 m .39046 1.63204 L .39264 1.63427 L 0 .695 .996 0 k
F
.39848 1.65037 m .38531 1.62598 L .39021 1.62814 L 0 .671 .996 .064 k
F
.38172 1.62303 m .37899 1.61585 L .38683 1.61957 L 0 .695 .996 0 k
F
.38531 1.62598 m .37114 1.60905 L .37907 1.60979 L 0 .703 .996 0 k
F
.38531 1.62598 m .37963 1.6124 L .38067 1.61395 L 0 .671 .996 .064 k
F
.38531 1.62598 m .38067 1.61395 L .39021 1.62814 L F
.39654 1.64415 m .39021 1.62814 L .39268 1.63181 L F
.39848 1.65037 m .39021 1.62814 L .39654 1.64415 L F
.39654 1.64415 m .39264 1.63427 L .39561 1.63733 L 0 .695 .996 0 k
F
.39268 1.63181 m .39021 1.62814 L .38869 1.62192 L 0 .671 .996 .064 k
F
.39021 1.62814 m .37126 1.59997 L .38683 1.61957 L F
.39021 1.62814 m .38683 1.61957 L .38869 1.62192 L F
.39208 1.62347 m .38869 1.62192 L .38533 1.6049 L 0 .807 .996 0 k
F
.39561 1.63733 m .39264 1.63427 L .38871 1.62047 L 0 .695 .996 0 k
F
.38533 1.6049 m .38663 1.61246 L .38386 1.60359 L 0 .812 .996 0 k
F
.38533 1.6049 m .38869 1.62192 L .3723 1.59096 L 0 .807 .996 0 k
F
.39264 1.63427 m .38683 1.61957 L .38871 1.62047 L 0 .695 .996 0 k
F
.4107 1.63203 m .39613 1.62534 L .38533 1.6049 L 0 .807 .996 0 k
F
.40197 1.61971 m .39613 1.62534 L .38533 1.6049 L 0 .812 .996 0 k
F
.41072 1.63054 m .40586 1.62679 L .40197 1.61971 L 0 .82 .996 0 k
F
.41075 1.62752 m .40586 1.62679 L .40197 1.61971 L 0 .812 .996 0 k
F
.40586 1.62679 m .39613 1.62534 L .40197 1.61971 L F
.40586 1.62679 m .40527 1.62633 L .40197 1.61971 L 0 .82 .996 0 k
F
.39329 1.61995 m .39208 1.62347 L .38533 1.6049 L 0 .807 .996 0 k
F
.39613 1.62534 m .39498 1.62481 L .39329 1.61995 L F
.39498 1.62481 m .39208 1.62347 L .39329 1.61995 L F
.3988 1.61192 m .38407 1.60157 L .39307 1.59786 L 0 .812 .996 0 k
F
.38407 1.60157 m .38173 1.59536 L .39307 1.59786 L F
.39228 1.61992 m .38871 1.62047 L .38432 1.59842 L 0 .828 .996 0 k
F
.40085 1.64305 m .39963 1.64196 L .38879 1.61359 L 0 .758 .996 .137 k
F
.40416 1.65113 m .4029 1.64858 L .40085 1.64305 L F
.4029 1.64858 m .39963 1.64196 L .40085 1.64305 L F
.38533 1.6049 m .3723 1.59096 L .38173 1.59536 L 0 .807 .996 0 k
F
.38432 1.59842 m .38871 1.62047 L .37231 1.58998 L 0 .828 .996 0 k
F
.3854 1.59918 m .39228 1.61992 L .38432 1.59842 L F
.40197 1.61971 m .39771 1.61115 L .3988 1.61192 L 0 .812 .996 0 k
F
.40197 1.61971 m .3854 1.59918 L .39536 1.60348 L 0 .82 .996 0 k
F
.3854 1.59918 m .38275 1.59227 L .39536 1.60348 L F
.40197 1.61971 m .39536 1.60348 L .40063 1.60816 L F
.40063 1.60816 m .39536 1.60348 L .39737 1.60093 L F
.3854 1.59918 m .37231 1.58998 L .3818 1.5898 L 0 .828 .996 0 k
F
.39536 1.60348 m .37241 1.58308 L .39307 1.59786 L 0 .82 .996 0 k
F
.39536 1.60348 m .39307 1.59786 L .39737 1.60093 L F
.40521 1.60227 m .39737 1.60093 L .39684 1.58701 L 0 .954 .996 0 k
F
.40507 1.60258 m .39737 1.60093 L .40521 1.60227 L F
.4022 1.60914 m .3988 1.61192 L .3974 1.59881 L 0 .812 .996 0 k
F
.40577 1.61681 m .40047 1.61309 L .4022 1.60914 L F
.40047 1.61309 m .3988 1.61192 L .4022 1.60914 L F
.40542 1.60265 m .40507 1.60258 L .40521 1.60227 L 0 .954 .996 0 k
F
.39684 1.58701 m .39737 1.60093 L .3841 1.57835 L F
.3988 1.61192 m .39307 1.59786 L .3974 1.59881 L 0 .812 .996 0 k
F
.42651 1.60717 m .40542 1.60265 L .39684 1.58701 L 0 .954 .996 0 k
F
.41463 1.59639 m .40542 1.60265 L .39684 1.58701 L 0 .964 .996 .004 k
F
.42652 1.6062 m .41831 1.60267 L .41463 1.59639 L 0 .952 .996 0 k
F
.42652 1.6062 m .42047 1.60121 L .41918 1.59001 L F
.41463 1.59639 m .40867 1.58231 L .40989 1.58183 L 0 .964 .996 .004 k
F
.42047 1.60121 m .38419 1.57129 L .41918 1.59001 L 0 .952 .996 0 k
F
.42655 1.60268 m .41831 1.60267 L .41463 1.59639 L 0 .964 .996 .004 k
F
.41831 1.60267 m .40542 1.60265 L .41463 1.59639 L F
.41831 1.60267 m .41705 1.60213 L .41463 1.59639 L 0 .952 .996 0 k
F
.39555 1.58127 m .3974 1.59881 L .38412 1.57703 L 0 .98 .996 .015 k
F
.3969 1.58177 m .39701 1.58556 L .39555 1.58127 L F
.39701 1.58556 m .3974 1.59881 L .39555 1.58127 L F
.40548 1.59715 m .3974 1.59881 L .3969 1.58177 L F
.4067 1.61408 m .39947 1.60468 L .39745 1.59371 L 0 .828 .996 .023 k
F
.41079 1.62308 m .40884 1.62035 L .4067 1.61408 L F
.40207 1.6109 m .3854 1.59918 L .39279 1.59327 L 0 .828 .996 0 k
F
.40207 1.6109 m .39279 1.59327 L .39423 1.59212 L F
.40884 1.62035 m .40207 1.6109 L .4067 1.61408 L 0 .828 .996 .023 k
F
.3854 1.59918 m .3818 1.5898 L .39317 1.58958 L 0 .828 .996 0 k
F
.3854 1.59918 m .39317 1.58958 L .39423 1.59212 L F
.38408 1.58027 m .36773 1.57258 L .35849 1.56184 L 0 .996 .996 .06 k
F
.37876 1.57385 m .36773 1.57258 L .35849 1.56184 L 0 .996 .996 .027 k
F
.3841 1.57835 m .38078 1.57612 L .37876 1.57385 L 0 .996 .996 .135 k
F
.38412 1.57703 m .38078 1.57612 L .37876 1.57385 L 0 .996 .996 .027 k
F
.38078 1.57612 m .36773 1.57258 L .37876 1.57385 L F
.38078 1.57612 m .38045 1.5759 L .37876 1.57385 L 0 .996 .996 .135 k
F
.35759 1.56046 m .35094 1.55365 L .3542 1.5552 L 0 .996 .996 .06 k
F
.35849 1.56184 m .35094 1.55365 L .35759 1.56046 L F
.35849 1.56184 m .33974 1.54834 L .35094 1.55365 L F
.3412 1.542 m .33809 1.54052 L .33378 1.53657 L 0 .996 .996 .233 k
F
.35856 1.55683 m .33974 1.54815 L .3534 1.55018 L 0 .996 .996 .02 k
F
.37714 1.5715 m .37655 1.57118 L .36904 1.55979 L 0 .996 .996 .027 k
F
.37655 1.57118 m .36726 1.55994 L .36904 1.55979 L F
.37876 1.57385 m .35856 1.55683 L .37432 1.56742 L 0 .996 .996 .135 k
F
.35856 1.55683 m .3534 1.55018 L .35428 1.55031 L 0 .996 .996 .02 k
F
.35856 1.55683 m .33986 1.54107 L .35663 1.55389 L 0 .996 .996 .135 k
F
.35856 1.55683 m .35663 1.55389 L .37432 1.56742 L F
.35772 1.54988 m .3412 1.542 L .33378 1.53657 L 0 .996 .996 .233 k
F
.35776 1.5476 m .3412 1.542 L .33378 1.53657 L 0 .996 .996 .204 k
F
.37432 1.56742 m .33986 1.54107 L .36904 1.55979 L 0 .996 .996 .135 k
F
.3759 1.55589 m .3709 1.56098 L .3587 1.54852 L 0 .996 .996 .098 k
F
.37895 1.55719 m .37746 1.55828 L .37698 1.55652 L 0 .996 .996 .092 k
F
.37895 1.55719 m .37491 1.55909 L .3759 1.55589 L 0 .996 .996 .098 k
F
.37491 1.55909 m .3709 1.56098 L .3759 1.55589 L F
.37876 1.57385 m .37432 1.56742 L .37784 1.57012 L 0 .996 .996 .135 k
F
.38178 1.57408 m .37714 1.5715 L .37323 1.56452 L 0 .996 .996 .027 k
F
.37929 1.56307 m .37408 1.56177 L .37895 1.55719 L 0 .996 .996 .098 k
F
.37408 1.56177 m .3709 1.56098 L .37491 1.55909 L F
.37408 1.56177 m .37491 1.55909 L .37895 1.55719 L F
.37432 1.56742 m .36904 1.55979 L .3709 1.56098 L 0 .996 .996 .135 k
F
.37323 1.56452 m .36904 1.55979 L .37091 1.56037 L 0 .996 .996 .027 k
F
.37714 1.5715 m .37295 1.56544 L .37323 1.56452 L F
.37295 1.56544 m .36904 1.55979 L .37323 1.56452 L F
.3735 1.56364 m .37323 1.56452 L .37091 1.56037 L F
.38178 1.57408 m .37323 1.56452 L .3735 1.56364 L F
.37895 1.55719 m .3587 1.54852 L .35815 1.54787 L 0 .996 .996 .098 k
F
.37895 1.55719 m .358 1.5478 L .35797 1.54765 L F
.38018 1.55382 m .37091 1.56037 L .36013 1.54991 L F
.37901 1.55254 m .36013 1.54991 L .35797 1.54765 L F
.40052 1.56463 m .37901 1.55254 L .39855 1.56104 L 0 .996 .996 .132 k
F
.37901 1.55254 m .35797 1.54765 L .37633 1.54799 L 0 .996 .996 .098 k
F
.37901 1.55254 m .37716 1.55032 L .37822 1.55085 L 0 .996 .996 .132 k
F
.37901 1.55254 m .37822 1.55085 L .39855 1.56104 L F
.39661 1.55905 m .39542 1.55735 L .39665 1.55759 L 0 .996 .996 .092 k
F
.39855 1.56104 m .37822 1.55085 L .39526 1.55507 L 0 .996 .996 .132 k
F
.37901 1.55254 m .37633 1.54799 L .37688 1.54801 L 0 .996 .996 .098 k
F
.37822 1.55085 m .37687 1.54798 L .39526 1.55507 L 0 .996 .996 .132 k
F
.38773 1.54884 m .36415 1.54062 L .37816 1.54224 L 0 .996 .996 .276 k
F
.38926 1.54694 m .39126 1.54995 L .38775 1.54685 L 0 .996 .996 .259 k
F
.38926 1.54694 m .39126 1.54995 L .38776 1.54656 L 0 .996 .996 .201 k
F
.4409 1.56 m .39126 1.54995 L .38926 1.54694 L F
.41095 1.55242 m .41105 1.54912 L .43223 1.54937 L 0 .996 .996 .212 k
F
.43307 1.55583 m .41475 1.55288 L .41099 1.54812 L 0 .996 .996 .206 k
F
.41102 1.5471 m .41109 1.54499 L .43506 1.54996 L F
.41099 1.54812 m .39126 1.54995 L .38926 1.54694 L 0 .996 .996 .259 k
F
.41099 1.54812 m .41105 1.54492 L .41109 1.54492 L F
.38935 1.54049 m .38937 1.54035 L .43506 1.54996 L 0 .996 .996 .206 k
F
.43857 1.55776 m .43307 1.55583 L .43888 1.55559 L F
.43307 1.55583 m .38784 1.54003 L .43068 1.55309 L F
.43307 1.55583 m .43068 1.55309 L .43888 1.55559 L F
.4409 1.56 m .41489 1.55754 L .41233 1.55422 L 0 .996 .996 .201 k
F
.43307 1.55583 m .41489 1.55754 L .41095 1.55242 L 0 .996 .996 .212 k
F
.44091 1.55857 m .43425 1.55717 L .43307 1.55583 L 0 .996 .996 .206 k
F
.43425 1.55717 m .43423 1.55717 L .43307 1.55583 L 0 .996 .996 .212 k
F
.43423 1.55717 m .41489 1.55754 L .43307 1.55583 L F
.43425 1.55717 m .43323 1.55696 L .43307 1.55583 L 0 .996 .996 .206 k
F
.44091 1.55857 m .43857 1.55776 L .43888 1.55559 L F
.44092 1.55704 m .43425 1.55717 L .43307 1.55583 L 0 .996 .996 .212 k
F
.45398 1.54941 m .43506 1.54996 L .45313 1.54703 L 0 .996 .996 .35 k
F
.43737 1.5524 m .43307 1.55583 L .43507 1.5494 L 0 .996 .996 .212 k
F
.43279 1.55374 m .43227 1.54963 L .43506 1.54996 L 0 .996 .996 .206 k
F
.43307 1.55583 m .43223 1.54937 L .43507 1.5494 L 0 .996 .996 .212 k
F
.43279 1.55374 m .41102 1.5471 L .43227 1.54963 L 0 .996 .996 .206 k
F
.44095 1.55279 m .43312 1.54932 L .43511 1.54404 L 0 .996 .996 .203 k
F
.41236 1.54987 m .39126 1.54995 L .41099 1.54812 L 0 .996 .996 .259 k
F
.41099 1.54812 m .39744 1.54942 L .39134 1.54345 L 0 .996 .996 .206 k
F
.40228 1.54605 m .39745 1.54839 L .39134 1.54345 L 0 .996 .996 .292 k
F
.41099 1.54812 m .39134 1.54345 L .39007 1.54162 L 0 .996 .996 .206 k
F
.38933 1.54055 m .39134 1.54345 L .38783 1.54062 L 0 .996 .996 .292 k
F
.41099 1.54812 m .38918 1.54134 L .38933 1.54055 L 0 .996 .996 .206 k
F
.41102 1.5471 m .38935 1.54049 L .41109 1.54499 L F
.41217 1.54125 m .40228 1.54605 L .39134 1.54345 L 0 .996 .996 .292 k
F
.43312 1.54932 m .43228 1.54316 L .43511 1.54404 L 0 .996 .996 .203 k
F
.44097 1.54975 m .43312 1.54932 L .43512 1.54293 L 0 .996 .996 .259 k
F
.43098 1.54395 m .43134 1.54602 L .42925 1.54412 L 0 .996 .996 .474 k
F
.43098 1.54395 m .43134 1.54602 L .42926 1.54381 L 0 .996 .996 .35 k
F
.43312 1.54932 m .41099 1.54812 L .43079 1.54386 L 0 .996 .996 .259 k
F
.41246 1.54122 m .41425 1.54447 L .41217 1.54125 L 0 .996 .996 .292 k
F
.42926 1.54381 m .42604 1.54297 L .42622 1.54162 L 0 .996 .996 .399 k
F
.41099 1.54812 m .41109 1.54492 L .43512 1.54293 L 0 .996 .996 .259 k
F
.43312 1.54932 m .41452 1.5437 L .41108 1.53957 L 0 .996 .996 .203 k
F
.41501 1.54429 m .41425 1.54447 L .41246 1.54122 L 0 .996 .996 .292 k
F
.41425 1.54447 m .39745 1.54839 L .41217 1.54125 L F
.43312 1.54932 m .41236 1.54987 L .41099 1.54812 L 0 .996 .996 .259 k
F
.43344 1.54978 m .41236 1.54987 L .43312 1.54932 L F
.41493 1.5531 m .39737 1.55536 L .41237 1.54987 L F
.43323 1.55696 m .41092 1.55226 L .43307 1.55583 L 0 .996 .996 .206 k
F
.43354 1.54978 m .41493 1.5531 L .41237 1.54987 L 0 .996 .996 .259 k
F
.44095 1.55279 m .4343 1.55061 L .43312 1.54932 L 0 .996 .996 .203 k
F
.44097 1.54975 m .4343 1.55061 L .43354 1.54978 L 0 .996 .996 .259 k
F
.4343 1.55061 m .41493 1.5531 L .43354 1.54978 L F
.4343 1.55061 m .43356 1.55037 L .43312 1.54932 L 0 .996 .996 .203 k
F
.43356 1.55037 m .41501 1.54429 L .43312 1.54932 L F
.41108 1.53957 m .39134 1.54345 L .38933 1.54055 L 0 .996 .996 .292 k
F
.41246 1.54122 m .39134 1.54345 L .41108 1.53957 L F
.41108 1.53957 m .39588 1.54025 L .41057 1.53733 L F
.41108 1.53957 m .41057 1.53733 L .41115 1.53721 L F
.41108 1.53957 m .41117 1.53658 L .42772 1.54174 L 0 .996 .996 .203 k
F
.43074 1.53223 m .42779 1.53363 L .42783 1.53273 L .5 .5 .5 1 k
F
.43118 1.53383 m .42353 1.53345 L .43074 1.53223 L 0 .996 .996 .653 k
F
.39588 1.54025 m .3944 1.53948 L .43012 1.5333 L 0 .996 .996 .292 k
F
.39588 1.54025 m .43012 1.5333 L .43015 1.53335 L F
.39588 1.54025 m .43236 1.53291 L .43237 1.53298 L F
.4332 1.53857 m .43236 1.53291 L .43518 1.53408 L 0 .996 .996 .211 k
F
.41108 1.53957 m .41115 1.53721 L .4352 1.53242 L 0 .996 .996 .292 k
F
.44102 1.54272 m .4332 1.53857 L .43518 1.53408 L 0 .996 .996 .211 k
F
.43103 1.53805 m .4293 1.53775 L .43101 1.53799 L 0 .996 .996 .314 k
F
.43109 1.538 m .4293 1.53775 L .43123 1.53789 L F
.4293 1.53775 m .42765 1.5372 L .42768 1.53654 L 0 .996 .996 .421 k
F
.44105 1.53822 m .41108 1.53957 L .4352 1.53242 L 0 .996 .996 .292 k
F
.38964 1.51543 m .38814 1.51579 L .38962 1.51529 L 0 .996 .996 .402 k
F
.43015 1.53335 m .43012 1.5333 L .43236 1.53291 L 0 .996 .996 .292 k
F
.42938 1.52878 m .40573 1.52987 L .42359 1.52689 L 0 .996 .996 .526 k
F
.40573 1.52987 m .40607 1.52857 L .42359 1.52689 L F
.43074 1.53223 m .42353 1.53345 L .41779 1.53077 L 0 .996 .996 .653 k
F
.43074 1.53223 m .41779 1.53077 L .43211 1.53193 L F
.41121 1.52689 m .41129 1.52429 L .43236 1.53291 L 0 .996 .996 .211 k
F
.38964 1.51543 m .38968 1.51527 L .4113 1.5242 L F
.41129 1.52429 m .4113 1.5242 L .43236 1.53291 L F
.39371 1.52939 m .39294 1.52893 L .41026 1.52447 L 0 .996 .996 .339 k
F
.44111 1.52851 m .43331 1.52372 L .43529 1.5202 L 0 .996 .996 .237 k
F
.4104 1.52483 m .41026 1.52447 L .42997 1.5194 L 0 .996 .996 .339 k
F
.43 1.51943 m .42997 1.5194 L .43247 1.51875 L F
.4104 1.52483 m .42997 1.5194 L .43 1.51943 L F
.4104 1.52483 m .43247 1.51875 L .43248 1.5188 L F
.43331 1.52372 m .43247 1.51875 L .43529 1.5202 L 0 .996 .996 .237 k
F
.41122 1.52647 m .41128 1.52459 L .4353 1.51802 L 0 .996 .996 .339 k
F
.42603 1.52397 m .42362 1.5236 L .43081 1.5233 L 0 .996 .996 .624 k
F
.44115 1.5226 m .41121 1.52689 L .4353 1.51802 L 0 .996 .996 .339 k
F
.41121 1.52689 m .41122 1.52647 L .4353 1.51802 L F
.38986 1.49704 m .38836 1.49753 L .38983 1.49694 L 0 .996 .996 .49 k
F
.40601 1.50315 m .38483 1.51052 L .38054 1.50806 L 0 .996 .996 .815 k
F
.42949 1.51425 m .40849 1.50423 L .40601 1.50315 L .996 0 .996 .279 k
F
.40849 1.50423 m .38483 1.51052 L .40601 1.50315 L 0 .996 .996 .815 k
F
.42949 1.51547 m .40833 1.51966 L .40585 1.51832 L 0 .996 .996 .623 k
F
.42949 1.51547 m .40585 1.51832 L .4237 1.51454 L F
.40585 1.51832 m .40623 1.51716 L .4237 1.51454 L F
.41137 1.51025 m .41146 1.50804 L .43247 1.51875 L 0 .996 .996 .237 k
F
.38986 1.49704 m .3899 1.49691 L .41146 1.50797 L F
.41146 1.50804 m .41146 1.50797 L .43247 1.51875 L F
.39277 1.51468 m .39227 1.5144 L .41026 1.50837 L 0 .996 .996 .402 k
F
.41028 1.50839 m .41026 1.50837 L .41146 1.50797 L F
.39277 1.51468 m .41026 1.50837 L .41028 1.50839 L F
.41039 1.50859 m .41146 1.50797 L .41145 1.50822 L F
.39277 1.51468 m .41028 1.50839 L .41039 1.50859 L F
.41028 1.50839 m .41146 1.50797 L .41039 1.50859 L F
.41137 1.51025 m .39277 1.51468 L .41145 1.50822 L F
.41137 1.51025 m .39078 1.49799 L .38986 1.49704 L 0 .996 .996 .237 k
F
.39371 1.52939 m .41026 1.52447 L .4104 1.52483 L 0 .996 .996 .339 k
F
.40925 1.52717 m .40598 1.52604 L .4104 1.52483 L F
.41063 1.52541 m .4104 1.52483 L .41128 1.52459 L F
.40925 1.52717 m .4104 1.52483 L .41063 1.52541 L F
.38964 1.51543 m .39164 1.51786 L .38814 1.51579 L 0 .996 .996 .402 k
F
.40925 1.52717 m .41128 1.52459 L .41122 1.52647 L 0 .996 .996 .339 k
F
.41121 1.52689 m .40925 1.52717 L .41122 1.52647 L F
.41121 1.52689 m .38974 1.51611 L .38964 1.51543 L 0 .996 .996 .211 k
F
.41108 1.53957 m .39757 1.53857 L .39146 1.5327 L 0 .996 .996 .203 k
F
.38946 1.53 m .39146 1.5327 L .38796 1.53021 L 0 .996 .996 .339 k
F
.38946 1.53 m .38796 1.53021 L .38946 1.52983 L F
.41108 1.53957 m .38946 1.53 L .40863 1.53578 L 0 .996 .996 .203 k
F
.38946 1.53 m .38946 1.52983 L .3895 1.52982 L 0 .996 .996 .339 k
F
.38946 1.53 m .38797 1.52934 L .3895 1.52982 L 0 .996 .996 .203 k
F
.38946 1.53 m .3895 1.52982 L .40863 1.53578 L F
.38946 1.53 m .3895 1.52982 L .39294 1.52893 L 0 .996 .996 .339 k
F
.39371 1.52939 m .38946 1.53 L .39294 1.52893 L F
.38946 1.53 m .39146 1.5327 L .38947 1.53078 L 0 .996 .996 .203 k
F
.38946 1.53 m .38947 1.53078 L .38797 1.52934 L F
.41108 1.53957 m .39146 1.5327 L .38946 1.53 L F
.41121 1.52689 m .39758 1.53704 L .39146 1.5327 L 0 .996 .996 .339 k
F
.41121 1.52689 m .39146 1.5327 L .38946 1.53 L F
.4332 1.53857 m .41175 1.52748 L .41121 1.52689 L 0 .996 .996 .211 k
F
.44111 1.52851 m .43449 1.52481 L .43331 1.52372 L 0 .996 .996 .237 k
F
.41514 1.53122 m .39758 1.53704 L .41121 1.52689 L 0 .996 .996 .339 k
F
.4332 1.53857 m .41229 1.52968 L .41136 1.52728 L 0 .996 .996 .211 k
F
.4332 1.53857 m .41121 1.52689 L .43236 1.53291 L F
.43312 1.54932 m .41108 1.53957 L .42772 1.54174 L 0 .996 .996 .203 k
F
.4332 1.53857 m .41246 1.54122 L .41108 1.53957 L 0 .996 .996 .292 k
F
.44102 1.54272 m .43438 1.53977 L .4332 1.53857 L 0 .996 .996 .211 k
F
.44105 1.53822 m .43362 1.539 L .4332 1.53857 L 0 .996 .996 .292 k
F
.43362 1.539 m .41246 1.54122 L .4332 1.53857 L F
.41501 1.54429 m .41452 1.5437 L .43312 1.54932 L 0 .996 .996 .203 k
F
.44105 1.53822 m .41501 1.54429 L .41246 1.54122 L 0 .996 .996 .292 k
F
.43438 1.53977 m .43373 1.53949 L .4332 1.53857 L 0 .996 .996 .211 k
F
.40925 1.52717 m .39371 1.52939 L .40598 1.52604 L 0 .996 .996 .339 k
F
.43373 1.53949 m .39774 1.52349 L .4332 1.53857 L 0 .996 .996 .211 k
F
.43449 1.52481 m .41514 1.53122 L .43331 1.52372 L 0 .996 .996 .339 k
F
.43449 1.52481 m .43389 1.52447 L .43331 1.52372 L 0 .996 .996 .237 k
F
.43331 1.52372 m .41514 1.53122 L .41121 1.52689 L 0 .996 .996 .339 k
F
.44115 1.5226 m .43449 1.52481 L .43331 1.52372 L F
.41175 1.52748 m .41136 1.52728 L .41121 1.52689 L 0 .996 .996 .211 k
F
.41136 1.52728 m .38974 1.51611 L .41121 1.52689 L F
.41136 1.52728 m .39774 1.52349 L .39164 1.51786 L F
.39054 1.51652 m .39164 1.51786 L .38974 1.51611 L F
.41136 1.52728 m .39164 1.51786 L .39054 1.51652 L F
.38964 1.51543 m .4113 1.5242 L .41129 1.52429 L F
.41121 1.52689 m .38964 1.51543 L .41129 1.52429 L F
.41137 1.51025 m .39776 1.52148 L .39164 1.51786 L 0 .996 .996 .402 k
F
.41137 1.51025 m .39164 1.51786 L .38964 1.51543 L F
.43331 1.52372 m .41193 1.51079 L .41137 1.51025 L 0 .996 .996 .237 k
F
.4153 1.51407 m .39776 1.52148 L .41137 1.51025 L 0 .996 .996 .402 k
F
.43331 1.52372 m .41265 1.51241 L .41156 1.51057 L 0 .996 .996 .237 k
F
.43331 1.52372 m .41137 1.51025 L .43247 1.51875 L F
.43389 1.52447 m .39795 1.50437 L .43331 1.52372 L F
.42684 1.51093 m .42373 1.51022 L .43091 1.51097 L 0 .996 .996 .634 k
F
.44124 1.51035 m .43346 1.50498 L .43542 1.50259 L 0 .996 .996 .301 k
F
.41156 1.51057 m .3908 1.49801 L .41137 1.51025 L 0 .996 .996 .237 k
F
.38986 1.49704 m .39187 1.49913 L .38836 1.49753 L 0 .996 .996 .49 k
F
.3908 1.49801 m .39003 1.49755 L .39078 1.49799 L 0 .996 .996 .237 k
F
.3908 1.49801 m .39078 1.49799 L .41137 1.51025 L F
.39674 1.5016 m .39795 1.50437 L .39003 1.49755 L F
.41156 1.51057 m .39795 1.50437 L .39674 1.5016 L F
.40758 1.51539 m .40113 1.50938 L .39795 1.50437 L .5 .5 .5 1 k
F
.41265 1.51241 m .39795 1.50437 L .41156 1.51057 L 0 .996 .996 .237 k
F
.41137 1.51025 m .38986 1.49704 L .41146 1.50804 L F
.40765 1.50872 m .40113 1.50938 L .39798 1.50191 L 0 .996 .996 .158 k
F
.38656 1.51119 m .38483 1.51052 L .38639 1.5111 L 0 .996 .996 .476 k
F
.38483 1.51052 m .38302 1.511 L .38054 1.50806 L 0 .996 .996 .815 k
F
.38483 1.51052 m .38062 1.50888 L .38054 1.50806 L 0 .996 .996 .476 k
F
.38054 1.50806 m .38302 1.511 L .37925 1.5083 L 0 .996 .996 .815 k
F
.38302 1.511 m .37856 1.51219 L .37925 1.5083 L F
.38707 1.5139 m .38113 1.51001 L .37861 1.5081 L .996 0 .996 .299 k
F
.38756 1.51425 m .38113 1.51001 L .38707 1.5139 L F
.37626 1.50632 m .37861 1.5081 L .36913 1.50343 L 0 .996 .996 .476 k
F
.38058 1.50802 m .36913 1.50343 L .38089 1.50778 L F
.38113 1.51001 m .36476 1.49919 L .37861 1.5081 L .996 0 .996 .299 k
F
.38054 1.50806 m .37861 1.5081 L .37626 1.50632 L 0 .996 .996 .476 k
F
.38062 1.50888 m .37861 1.5081 L .38054 1.50806 L F
.36476 1.49919 m .36222 1.49736 L .37861 1.5081 L .996 0 .996 .299 k
F
.38044 1.52466 m .364 1.51507 L .37842 1.52249 L .996 0 .996 .387 k
F
.364 1.51507 m .36218 1.51343 L .37842 1.52249 L F
.35297 1.52128 m .33002 1.51065 L .32422 1.50896 L .996 0 .996 .192 k
F
.36885 1.52277 m .35553 1.52206 L .35297 1.52128 L 0 .996 .996 .624 k
F
.35553 1.52206 m .31905 1.50557 L .35297 1.52128 L .996 0 .996 .192 k
F
.35297 1.52128 m .32422 1.50896 L .35046 1.52069 L F
.36878 1.52805 m .35553 1.52206 L .35297 1.52128 L F
.35515 1.52204 m .3306 1.52073 L .35297 1.52128 L 0 .996 .996 .624 k
F
.38427 1.53742 m .36345 1.52708 L .37828 1.53306 L 0 .996 .996 .361 k
F
.36868 1.53476 m .35541 1.52987 L .35284 1.52901 L .996 0 .996 .21 k
F
.35527 1.52985 m .33049 1.5267 L .35284 1.52901 L 0 .996 .996 .599 k
F
.33049 1.5267 m .32973 1.52644 L .35284 1.52901 L F
.36864 1.5376 m .35535 1.5338 L .35278 1.5329 L 0 .996 .996 .655 k
F
.36865 1.53653 m .35535 1.5338 L .35278 1.5329 L 0 .996 .996 .607 k
F
.35284 1.52901 m .33092 1.52657 L .32393 1.52436 L 0 .996 .996 .599 k
F
.36415 1.54062 m .36162 1.53763 L .37816 1.54224 L 0 .996 .996 .276 k
F
.38775 1.54685 m .36415 1.54062 L .37818 1.54073 L 0 .996 .996 .269 k
F
.36415 1.54062 m .33162 1.53203 L .36162 1.53763 L F
.36415 1.54062 m .36162 1.53763 L .37818 1.54073 L F
.36415 1.54062 m .35598 1.53606 L .36162 1.53763 L 0 .996 .996 .276 k
F
.382 1.54241 m .36275 1.53474 L .37819 1.53967 L 0 .996 .996 .302 k
F
.36415 1.54062 m .33919 1.53192 L .35598 1.53606 L 0 .996 .996 .276 k
F
.33919 1.53192 m .33164 1.53057 L .33875 1.53127 L 0 .996 .996 .274 k
F
.33919 1.53192 m .33166 1.52929 L .33875 1.53127 L 0 .996 .996 .276 k
F
.33919 1.53192 m .33875 1.53127 L .35598 1.53606 L F
.33919 1.53192 m .33875 1.53127 L .33907 1.5313 L 0 .996 .996 .274 k
F
.35535 1.5338 m .33049 1.5267 L .35278 1.5329 L 0 .996 .996 .655 k
F
.36421 1.53639 m .33919 1.53192 L .36108 1.53348 L 0 .996 .996 .274 k
F
.33919 1.53192 m .33907 1.5313 L .36168 1.53352 L F
.3393 1.52564 m .33174 1.52493 L .33875 1.52503 L 0 .996 .996 .291 k
F
.3393 1.52564 m .33875 1.52503 L .33886 1.52503 L F
.3393 1.52564 m .34477 1.53166 L .33174 1.52493 L F
.36421 1.53639 m .34746 1.53116 L .3455 1.52983 L 0 .996 .996 .302 k
F
.33937 1.52569 m .34477 1.53166 L .3393 1.52564 L 0 .996 .996 .291 k
F
.34804 1.53155 m .34654 1.5316 L .33937 1.52569 L F
.34654 1.5316 m .34477 1.53166 L .33937 1.52569 L F
.33933 1.52565 m .34194 1.52859 L .3393 1.52564 L 0 .996 .996 .302 k
F
.36421 1.53639 m .34333 1.52907 L .33933 1.52565 L F
.34333 1.52907 m .34194 1.52859 L .33933 1.52565 L F
.33919 1.53192 m .34467 1.53788 L .33164 1.53057 L 0 .996 .996 .274 k
F
.33926 1.53196 m .34467 1.53788 L .33919 1.53192 L F
.34735 1.53767 m .34571 1.5378 L .33926 1.53196 L F
.34571 1.5378 m .34467 1.53788 L .33926 1.53196 L F
.36415 1.54062 m .34942 1.53995 L .34449 1.53543 L 0 .996 .996 .269 k
F
.36415 1.54062 m .34735 1.53767 L .34393 1.53526 L 0 .996 .996 .276 k
F
.36415 1.54062 m .34393 1.53526 L .33919 1.53192 L F
.34793 1.53809 m .34467 1.53788 L .34735 1.53767 L 0 .996 .996 .274 k
F
.36878 1.54372 m .35215 1.54097 L .36415 1.54062 L 0 .996 .996 .269 k
F
.35215 1.54097 m .3514 1.54004 L .36415 1.54062 L F
.36878 1.54372 m .34468 1.53721 L .36415 1.54062 L 0 .996 .996 .276 k
F
.36885 1.53941 m .34793 1.53809 L .36421 1.53639 L 0 .996 .996 .274 k
F
.34793 1.53809 m .34735 1.53767 L .36421 1.53639 L F
.34393 1.53526 m .33959 1.53411 L .33919 1.53192 L 0 .996 .996 .276 k
F
.31021 1.52347 m .32356 1.53377 L .30744 1.52246 L 0 .996 .996 .194 k
F
.31713 1.52794 m .32227 1.53246 L .31408 1.52636 L 0 .996 .996 .233 k
F
.32421 1.5339 m .32356 1.53377 L .31021 1.52347 L 0 .996 .996 .194 k
F
.33378 1.53657 m .32356 1.53359 L .31713 1.52794 L 0 .996 .996 .233 k
F
.33378 1.53657 m .31223 1.52539 L .31021 1.52347 L F
.33809 1.54052 m .32356 1.53359 L .33378 1.53657 L F
.32438 1.53394 m .32421 1.5339 L .31021 1.52347 L 0 .996 .996 .194 k
F
.31408 1.52636 m .32356 1.53359 L .31223 1.52539 L 0 .996 .996 .233 k
F
.32227 1.53246 m .32356 1.53359 L .31408 1.52636 L F
.33142 1.54076 m .32833 1.53779 L .32356 1.53359 L .5 .5 .5 1 k
F
.33354 1.53636 m .3288 1.53215 L .34467 1.53788 L 0 .996 .996 .204 k
F
.33386 1.53205 m .32438 1.53394 L .31021 1.52347 L 0 .996 .996 .194 k
F
.33164 1.53057 m .31712 1.52507 L .31189 1.52271 L 0 .996 .996 .487 k
F
.31712 1.52507 m .31471 1.52391 L .31189 1.52271 L .996 0 .996 .271 k
F
.30757 1.51605 m .30148 1.51278 L .29151 1.50764 L 0 .996 .996 .375 k
F
.32482 1.52783 m .31137 1.52249 L .31867 1.5252 L 0 .996 .996 .487 k
F
.31471 1.52391 m .2914 1.51272 L .31189 1.52271 L .996 0 .996 .271 k
F
.34763 1.53954 m .33009 1.52879 L .34468 1.53721 L 0 .996 .996 .297 k
F
.33009 1.52879 m .32987 1.5286 L .34468 1.53721 L F
.32988 1.52847 m .32461 1.52558 L .31871 1.52334 L .996 0 .996 .232 k
F
.33035 1.53003 m .32482 1.52783 L .31867 1.5252 L 0 .996 .996 .487 k
F
.33164 1.53057 m .33097 1.5303 L .33035 1.53003 L F
.33386 1.53205 m .31021 1.52347 L .3281 1.52771 L 0 .996 .996 .194 k
F
.33386 1.53205 m .3281 1.52771 L .32912 1.52795 L F
.32822 1.52764 m .32661 1.52639 L .32888 1.52775 L 0 .996 .996 .297 k
F
.32987 1.5286 m .32888 1.52775 L .34468 1.53721 L F
.32822 1.52764 m .32888 1.52775 L .32987 1.5286 L F
.31021 1.52347 m .30976 1.52303 L .32888 1.52775 L 0 .996 .996 .194 k
F
.32912 1.52795 m .32888 1.52775 L .34477 1.53166 L F
.31021 1.52347 m .32888 1.52775 L .32912 1.52795 L F
.32822 1.52764 m .31 1.51647 L .32661 1.52639 L 0 .996 .996 .297 k
F
.31 1.51647 m .30759 1.515 L .30988 1.51637 L F
.31 1.51647 m .30988 1.51637 L .32661 1.52639 L F
.31035 1.51679 m .30979 1.51636 L .30988 1.51637 L 0 .996 .996 .194 k
F
.31035 1.51679 m .30757 1.51605 L .30979 1.51636 L F
.35706 1.54709 m .33354 1.53636 L .34467 1.53788 L 0 .996 .996 .204 k
F
.35313 1.54451 m .31034 1.51678 L .34763 1.53954 L 0 .996 .996 .297 k
F
.31034 1.51678 m .30759 1.515 L .30978 1.51634 L F
.31034 1.51678 m .30978 1.51634 L .34763 1.53954 L F
.33386 1.53205 m .32407 1.52672 L .31527 1.52035 L F
.33386 1.53205 m .31527 1.52035 L .31035 1.51679 L F
.3455 1.52983 m .3448 1.53033 L .34194 1.52859 L 0 .996 .996 .302 k
F
.3393 1.52564 m .34194 1.52859 L .33179 1.5224 L F
.33905 1.52529 m .33179 1.5224 L .33886 1.52503 L F
.36421 1.53639 m .36108 1.53348 L .36168 1.53352 L 0 .996 .996 .274 k
F
.3841 1.54498 m .33179 1.5224 L .382 1.54241 L 0 .996 .996 .302 k
F
.34722 1.5324 m .33103 1.52061 L .3448 1.53033 L .5 .5 .5 1 k
F
.33103 1.52061 m .33077 1.5204 L .3448 1.53033 L F
.32963 1.5196 m .32701 1.51753 L .32904 1.51899 L F
.33077 1.5204 m .32904 1.51899 L .3448 1.53033 L F
.35762 1.54747 m .30759 1.515 L .35747 1.54733 L 0 .996 .996 .297 k
F
.32404 1.51855 m .30595 1.51199 L .32152 1.51768 L .996 0 .996 .21 k
F
.33179 1.5224 m .32558 1.51857 L .31884 1.5164 L .996 0 .996 .201 k
F
.33402 1.52306 m .31035 1.51679 L .32803 1.51903 L 0 .996 .996 .194 k
F
.33402 1.52306 m .32803 1.51903 L .32928 1.51919 L F
.32963 1.5196 m .32904 1.51899 L .33077 1.5204 L .5 .5 .5 1 k
F
.31035 1.51679 m .30988 1.51637 L .32904 1.51899 L 0 .996 .996 .194 k
F
.31035 1.51679 m .32904 1.51899 L .32928 1.51919 L F
.33103 1.52061 m .32963 1.5196 L .33077 1.5204 L .5 .5 .5 1 k
F
.3257 1.51365 m .31214 1.51028 L .31895 1.51105 L 0 .996 .996 .398 k
F
.32422 1.50896 m .31895 1.51105 L .31261 1.50862 L 0 .996 .996 .688 k
F
.32963 1.5196 m .31029 1.50552 L .32701 1.51753 L .5 .5 .5 1 k
F
.31029 1.50552 m .30782 1.50372 L .3101 1.50536 L F
.31029 1.50552 m .3101 1.50536 L .32701 1.51753 L F
.31057 1.50575 m .30779 1.50529 L .30998 1.50536 L 0 .996 .996 .17 k
F
.31057 1.50575 m .30998 1.50536 L .3101 1.50536 L F
.33402 1.52306 m .31057 1.50575 L .32337 1.51504 L .5 .5 .5 1 k
F
.31057 1.50575 m .31013 1.5054 L .32337 1.51504 L F
.36275 1.53474 m .33905 1.52529 L .36179 1.53364 L 0 .996 .996 .302 k
F
.33905 1.52529 m .33886 1.52503 L .37819 1.53967 L F
.36433 1.52799 m .3393 1.52564 L .36063 1.52538 L 0 .996 .996 .291 k
F
.36433 1.52799 m .36063 1.52538 L .3618 1.52536 L F
.3393 1.52564 m .33886 1.52503 L .3618 1.52536 L F
.33948 1.51527 m .33192 1.51519 L .3388 1.51475 L 0 .996 .996 .318 k
F
.33948 1.51527 m .3388 1.51475 L .33904 1.51473 L F
.33948 1.51527 m .34495 1.52117 L .33192 1.51519 L F
.36433 1.52799 m .34764 1.5204 L .3464 1.51962 L 0 .996 .996 .361 k
F
.33956 1.51532 m .34495 1.52117 L .33948 1.51527 L 0 .996 .996 .318 k
F
.34822 1.52076 m .34705 1.52091 L .33956 1.51532 L F
.34705 1.52091 m .34495 1.52117 L .33956 1.51532 L F
.33951 1.51529 m .34319 1.51812 L .33948 1.51527 L 0 .996 .996 .361 k
F
.36433 1.52799 m .34404 1.51852 L .33951 1.51529 L F
.34404 1.51852 m .34319 1.51812 L .33951 1.51529 L F
.35134 1.5241 m .34807 1.52139 L .34498 1.51919 L .996 0 .996 .358 k
F
.36421 1.53639 m .34735 1.53767 L .33919 1.53192 L 0 .996 .996 .274 k
F
.3665 1.53853 m .3448 1.53033 L .36421 1.53639 L 0 .996 .996 .302 k
F
.35541 1.52987 m .35527 1.52985 L .35284 1.52901 L 0 .996 .996 .599 k
F
.36433 1.52799 m .34804 1.53155 L .3393 1.52564 L 0 .996 .996 .291 k
F
.36275 1.53474 m .36179 1.53364 L .37819 1.53967 L 0 .996 .996 .302 k
F
.38016 1.53688 m .37819 1.53967 L .36868 1.53476 L 0 .996 .996 .401 k
F
.38445 1.54044 m .37819 1.53967 L .38016 1.53688 L F
.38783 1.54062 m .36421 1.53639 L .37825 1.53516 L 0 .996 .996 .274 k
F
.36421 1.53639 m .36168 1.53352 L .37825 1.53516 L F
.38784 1.54003 m .36897 1.53085 L .36433 1.52799 L 0 .996 .996 .361 k
F
.36345 1.52708 m .36196 1.52553 L .37828 1.53306 L F
.33933 1.51508 m .33904 1.51473 L .37828 1.53306 L F
.38024 1.53104 m .37828 1.53306 L .36878 1.52805 L 0 .996 .996 .399 k
F
.38573 1.53895 m .33199 1.51144 L .38427 1.53742 L 0 .996 .996 .361 k
F
.38024 1.53104 m .36878 1.52805 L .3797 1.53063 L 0 .996 .996 .399 k
F
.38041 1.5308 m .36878 1.52805 L .3806 1.53055 L F
.38796 1.53021 m .36897 1.53085 L .36433 1.52799 L 0 .996 .996 .291 k
F
.36897 1.53085 m .34804 1.53155 L .36433 1.52799 L F
.36897 1.53085 m .36706 1.52992 L .36433 1.52799 L 0 .996 .996 .361 k
F
.36706 1.52992 m .34881 1.52105 L .36433 1.52799 L F
.34881 1.52105 m .34498 1.51919 L .34798 1.52055 L F
.34881 1.52105 m .34798 1.52055 L .36433 1.52799 L F
.38796 1.53021 m .36433 1.52799 L .37838 1.5256 L 0 .996 .996 .291 k
F
.41229 1.52968 m .39774 1.52349 L .41136 1.52728 L 0 .996 .996 .211 k
F
.38797 1.52934 m .38678 1.52864 L .38585 1.52781 L .996 0 .996 .387 k
F
.33971 1.51527 m .33933 1.51508 L .33974 1.51527 L 0 .996 .996 .361 k
F
.33971 1.51527 m .33974 1.51527 L .36196 1.52553 L F
.36345 1.52708 m .33971 1.51527 L .36196 1.52553 L F
.36452 1.51554 m .34822 1.52076 L .33948 1.51527 L 0 .996 .996 .318 k
F
.38678 1.52864 m .36452 1.51554 L .38585 1.52781 L .996 0 .996 .387 k
F
.36452 1.51554 m .36339 1.51471 L .38585 1.52781 L F
.33964 1.50086 m .33929 1.5005 L .35939 1.51179 L F
.36452 1.51554 m .36057 1.51338 L .36199 1.51325 L 0 .996 .996 .318 k
F
.33948 1.51527 m .33904 1.51473 L .36199 1.51325 L F
.35572 1.51048 m .33102 1.49724 L .35315 1.50981 L .996 0 .996 .175 k
F
.33102 1.49724 m .33027 1.49706 L .35339 1.49475 L 0 .996 .996 .829 k
F
.33102 1.49724 m .31934 1.49097 L .33027 1.49706 L .996 0 .996 .175 k
F
.33102 1.49724 m .33027 1.49706 L .35315 1.50981 L F
.3554 1.49532 m .33102 1.49724 L .35339 1.49475 L 0 .996 .996 .829 k
F
.35315 1.50981 m .32447 1.49571 L .35037 1.50951 L .996 0 .996 .175 k
F
.33102 1.49724 m .3192 1.49817 L .33027 1.49706 L 0 .996 .996 .829 k
F
.33972 1.50095 m .33217 1.50148 L .33898 1.50055 L 0 .996 .996 .358 k
F
.33972 1.50095 m .33898 1.50055 L .33929 1.5005 L F
.364 1.51507 m .33964 1.50086 L .36218 1.51343 L .996 0 .996 .387 k
F
.36218 1.51343 m .36199 1.51325 L .37842 1.52249 L F
.35984 1.51213 m .36199 1.51325 L .36218 1.51343 L F
.36452 1.51554 m .36199 1.51325 L .37856 1.51219 L 0 .996 .996 .318 k
F
.38815 1.51464 m .38756 1.51425 L .38707 1.5139 L .996 0 .996 .299 k
F
.36476 1.49919 m .36135 1.49787 L .36264 1.49766 L 0 .996 .996 .358 k
F
.34372 1.50067 m .34172 1.50017 L .37879 1.49509 L F
.36954 1.47484 m .35368 1.4763 L .36005 1.4763 L .189 .996 .996 .507 k
F
.35368 1.4763 m .32478 1.47897 L .34943 1.47711 L F
.35368 1.4763 m .34943 1.47711 L .36005 1.4763 L F
.35403 1.45471 m .33096 1.45941 L .32516 1.45897 L .5 .5 .5 1 k
F
.32779 1.46057 m .33096 1.45941 L .32516 1.45897 L .996 0 .086 .146 k
F
.35368 1.4763 m .33255 1.46059 L .32779 1.46057 L F
.33255 1.46059 m .33096 1.45941 L .32779 1.46057 L F
.36968 1.46502 m .35659 1.45484 L .35403 1.45471 L .996 .083 0 .088 k
F
.36986 1.45237 m .35659 1.45484 L .35403 1.45471 L .5 .5 .5 1 k
F
.35659 1.45484 m .35569 1.45414 L .35403 1.45471 L .996 .083 0 .088 k
F
.35659 1.45484 m .35596 1.45495 L .35403 1.45471 L .5 .5 .5 1 k
F
.36968 1.46502 m .35403 1.45471 L .36026 1.46275 L .996 .083 0 .088 k
F
.35403 1.45471 m .35123 1.45612 L .36026 1.46275 L F
.40643 1.46282 m .38102 1.4711 L .4068 1.46327 L .5 .5 .5 1 k
F
.40643 1.46282 m .38488 1.47206 L .38102 1.4711 L F
.38532 1.47216 m .38488 1.47206 L .4062 1.48457 L .996 0 .996 .242 k
F
.40791 1.46356 m .38532 1.47216 L .40643 1.46282 L .5 .5 .5 1 k
F
.4062 1.48457 m .38488 1.47206 L .38102 1.4711 L .996 0 .996 .242 k
F
.38532 1.47216 m .37906 1.47455 L .38488 1.47206 L .5 .5 .5 1 k
F
.38532 1.47216 m .38488 1.47206 L .40643 1.46282 L F
.38488 1.47206 m .38168 1.47018 L .38102 1.4711 L .996 0 .996 .242 k
F
.38865 1.47404 m .3654 1.45574 L .37914 1.46869 L .996 0 .032 .223 k
F
.3654 1.45574 m .36322 1.4552 L .37938 1.45081 L 0 .996 .996 .494 k
F
.3654 1.45574 m .36286 1.45512 L .37914 1.46869 L .996 0 .032 .223 k
F
.34318 1.46065 m .34165 1.46064 L .3611 1.45557 L 0 .996 .996 .494 k
F
.36176 1.4556 m .3611 1.45557 L .37938 1.45081 L F
.34318 1.46065 m .3611 1.45557 L .36176 1.4556 L F
.37002 1.44125 m .35697 1.43013 L .35442 1.43024 L .996 .173 0 0 k
F
.35697 1.43013 m .3561 1.42938 L .35442 1.43024 L F
.37022 1.4271 m .35697 1.43013 L .35442 1.43024 L .5 .5 .5 1 k
F
.35697 1.43013 m .35633 1.43028 L .35442 1.43024 L F
.37002 1.44125 m .35476 1.43048 L .36061 1.43961 L .996 .173 0 0 k
F
.35476 1.43048 m .35442 1.43024 L .35459 1.4305 L F
.35476 1.43048 m .35459 1.4305 L .36061 1.43961 L F
.38929 1.42241 m .36655 1.42898 L .37973 1.4242 L 0 .996 .996 .614 k
F
.35442 1.43024 m .35161 1.4324 L .36061 1.43961 L .996 .173 0 0 k
F
.40669 1.43818 m .38518 1.44813 L .38133 1.44795 L .5 .5 .5 1 k
F
.38534 1.45033 m .38562 1.44815 L .38133 1.44795 L .996 0 .996 .213 k
F
.40669 1.43818 m .40517 1.44 L .40705 1.43934 L .5 .5 .5 1 k
F
.40812 1.43855 m .37938 1.45081 L .40669 1.43818 L F
.38896 1.44867 m .36579 1.4292 L .37946 1.44417 L .996 .167 0 .078 k
F
.36655 1.42898 m .36579 1.4292 L .36433 1.42926 L 0 .996 .996 .614 k
F
.36579 1.4292 m .36324 1.42931 L .37946 1.44417 L .996 .167 0 .078 k
F
.36655 1.42898 m .36325 1.4294 L .37973 1.4242 L 0 .996 .996 .614 k
F
.34324 1.43572 m .34184 1.43595 L .36144 1.42987 L F
.36209 1.42977 m .36144 1.42987 L .37973 1.4242 L F
.34324 1.43572 m .36144 1.42987 L .36209 1.42977 L F
.34344 1.40791 m .34213 1.40837 L .36184 1.40145 L 0 .996 .996 .996 k
F
.34344 1.40791 m .36184 1.40145 L .36247 1.40123 L F
.36247 1.40123 m .36184 1.40145 L .38012 1.39503 L F
.36622 1.3999 m .36367 1.40081 L .37983 1.41686 L .996 .239 0 0 k
F
.36622 1.3999 m .34344 1.40791 L .364 1.40069 L 0 .996 .996 .996 k
F
.36622 1.3999 m .34946 1.40978 L .34132 1.40865 L F
.36579 1.4292 m .34946 1.40978 L .34132 1.40865 L .996 .167 0 .078 k
F
.34946 1.40978 m .34763 1.41086 L .34132 1.40865 L 0 .996 .996 .996 k
F
.34132 1.40865 m .34686 1.4067 L .33396 1.40247 L .996 .167 0 .078 k
F
.34946 1.40978 m .34686 1.4067 L .34132 1.40865 L F
.36579 1.4292 m .34898 1.43858 L .34084 1.43642 L 0 .996 .996 .614 k
F
.36433 1.42926 m .34324 1.43572 L .36325 1.4294 L F
.36579 1.4292 m .34324 1.43572 L .36433 1.42926 L F
.34324 1.43572 m .34084 1.43642 L .34184 1.43595 L F
.3654 1.45574 m .34084 1.43642 L .36286 1.45512 L .996 0 .032 .223 k
F
.35442 1.43024 m .33139 1.43583 L .32559 1.43596 L .5 .5 .5 1 k
F
.35633 1.43028 m .33214 1.43581 L .35442 1.43024 L F
.33214 1.43581 m .33139 1.43583 L .35403 1.45471 L .996 .083 0 .088 k
F
.33214 1.43581 m .32035 1.43851 L .33139 1.43583 L .5 .5 .5 1 k
F
.33214 1.43581 m .33139 1.43583 L .35442 1.43024 L F
.35569 1.45414 m .33214 1.43581 L .35403 1.45471 L .996 .083 0 .088 k
F
.33214 1.43581 m .32058 1.42681 L .33139 1.43583 L F
.34084 1.43642 m .33345 1.4306 L .3404 1.4364 L .996 0 .032 .223 k
F
.34084 1.43642 m .3404 1.4364 L .36286 1.45512 L F
.34084 1.43642 m .34 1.43652 L .3404 1.4364 L 0 .996 .996 .614 k
F
.34084 1.43642 m .3404 1.4364 L .34184 1.43595 L F
.34084 1.43642 m .3333 1.4386 L .34 1.43652 L F
.34084 1.43642 m .34638 1.43585 L .34617 1.43577 L .996 0 .032 .223 k
F
.34084 1.43642 m .34617 1.43577 L .33345 1.4306 L F
.3654 1.45574 m .34898 1.43858 L .34084 1.43642 L F
.34898 1.43858 m .34638 1.43585 L .34084 1.43642 L F
.34084 1.43642 m .34631 1.44007 L .3333 1.4386 L 0 .996 .996 .614 k
F
.34898 1.43858 m .34631 1.44007 L .34084 1.43642 L F
.38929 1.42241 m .3704 1.43017 L .36579 1.4292 L F
.38896 1.44867 m .3704 1.43017 L .36579 1.4292 L .996 .167 0 .078 k
F
.38894 1.45054 m .3654 1.45574 L .37938 1.45081 L 0 .996 .996 .494 k
F
.35532 1.47599 m .33171 1.45946 L .35368 1.4763 L .996 0 .086 .146 k
F
.33171 1.45946 m .33096 1.45941 L .35403 1.45471 L .5 .5 .5 1 k
F
.33171 1.45946 m .3201 1.45134 L .33096 1.45941 L .996 0 .086 .146 k
F
.33171 1.45946 m .33096 1.45941 L .35368 1.4763 L F
.35596 1.45495 m .33171 1.45946 L .35403 1.45471 L .5 .5 .5 1 k
F
.33171 1.45946 m .3199 1.46166 L .33096 1.45941 L F
.34318 1.46065 m .34041 1.46126 L .34165 1.46064 L 0 .996 .996 .494 k
F
.36954 1.47484 m .35625 1.47664 L .35368 1.4763 L .189 .996 .996 .507 k
F
.36938 1.48584 m .35625 1.47664 L .35368 1.4763 L .996 0 .086 .146 k
F
.35625 1.47664 m .35565 1.47673 L .35368 1.4763 L .189 .996 .996 .507 k
F
.35625 1.47664 m .35532 1.47599 L .35368 1.4763 L .996 0 .086 .146 k
F
.34038 1.46125 m .33938 1.46064 L .36252 1.4779 L .996 0 .996 .247 k
F
.36275 1.47802 m .36252 1.4779 L .37885 1.49009 L F
.36505 1.47917 m .36252 1.4779 L .37906 1.47455 L 0 .996 .996 .414 k
F
.34038 1.46125 m .36252 1.4779 L .36275 1.47802 L .996 0 .996 .247 k
F
.38863 1.47569 m .36505 1.47917 L .37906 1.47455 L 0 .996 .996 .414 k
F
.40601 1.50315 m .38461 1.49286 L .38076 1.49122 L .996 0 .996 .279 k
F
.42294 1.49989 m .40601 1.50315 L .42383 1.49878 L 0 .996 .996 .815 k
F
.40601 1.50315 m .40639 1.50244 L .42383 1.49878 L F
.40676 1.5034 m .37885 1.49009 L .40601 1.50315 L .996 0 .996 .279 k
F
.38505 1.49305 m .37879 1.49509 L .38076 1.49122 L .5 .5 .5 1 k
F
.38461 1.49286 m .38118 1.49121 L .38076 1.49122 L .996 0 .996 .279 k
F
.38118 1.49121 m .37885 1.49009 L .38076 1.49122 L F
.3881 1.49595 m .36491 1.47908 L .37885 1.49009 L .996 0 .996 .247 k
F
.36491 1.47908 m .3404 1.46126 L .36067 1.47645 L F
.36491 1.47908 m .36067 1.47645 L .37885 1.49009 L F
.3404 1.46126 m .3404 1.46126 L .37885 1.49009 L F
.36476 1.49919 m .34004 1.48287 L .36222 1.49736 L .996 0 .996 .299 k
F
.34004 1.48287 m .3396 1.48254 L .36222 1.49736 L F
.34041 1.46126 m .33997 1.46108 L .34165 1.46064 L 0 .996 .996 .494 k
F
.38823 1.49602 m .34041 1.46126 L .3881 1.49595 L .996 0 .996 .247 k
F
.34041 1.46126 m .33299 1.45587 L .34038 1.46125 L F
.34041 1.46126 m .34038 1.46125 L .3881 1.49595 L F
.38865 1.47404 m .37002 1.45721 L .3654 1.45574 L .996 0 .032 .223 k
F
.36505 1.47917 m .34914 1.46457 L .34041 1.46126 L .996 0 .996 .247 k
F
.38838 1.49612 m .36968 1.48109 L .36505 1.47917 L F
.38863 1.47569 m .36968 1.48109 L .36505 1.47917 L 0 .996 .996 .414 k
F
.36968 1.48109 m .34914 1.46457 L .36505 1.47917 L .996 0 .996 .247 k
F
.36968 1.48109 m .36863 1.48139 L .36505 1.47917 L 0 .996 .996 .414 k
F
.34042 1.46126 m .3469 1.4652 L .34041 1.46126 L 0 .996 .996 .494 k
F
.3654 1.45574 m .34805 1.46461 L .34042 1.46126 L F
.34805 1.46461 m .3469 1.4652 L .34042 1.46126 L F
.37002 1.45721 m .34914 1.46457 L .3654 1.45574 L F
.34914 1.46457 m .34875 1.46442 L .3654 1.45574 L F
.34707 1.4653 m .3469 1.4652 L .3654 1.45574 L F
.3654 1.45574 m .34318 1.46065 L .36322 1.4552 L F
.32712 1.43877 m .31357 1.43914 L .32035 1.43851 L 0 .996 .996 .483 k
F
.32995 1.43618 m .32035 1.43851 L .32559 1.43596 L .5 .5 .5 1 k
F
.32559 1.43596 m .32058 1.42681 L .30777 1.42421 L .996 .083 0 .088 k
F
.33299 1.45587 m .31877 1.44039 L .31357 1.43914 L .996 .216 0 0 k
F
.31879 1.439 m .31544 1.43959 L .31357 1.43914 L 0 .996 .996 .483 k
F
.32127 1.44008 m .29744 1.44302 L .31879 1.439 L F
.31356 1.46068 m .3199 1.46166 L .307 1.46165 L .5 .5 .5 1 k
F
.31311 1.46221 m .30748 1.46144 L .31969 1.47282 L .996 .165 0 .017 k
F
.31311 1.46221 m .30626 1.46148 L .30793 1.4615 L 0 .996 .996 .434 k
F
.31311 1.46221 m .30793 1.4615 L .3199 1.46166 L F
.33259 1.47795 m .31311 1.46221 L .31969 1.47282 L .996 .165 0 .017 k
F
.28501 1.46119 m .28385 1.46101 L .30708 1.48063 L .996 .021 0 .155 k
F
.28501 1.46119 m .28344 1.461 L .28385 1.46101 L 0 .996 .996 .434 k
F
.28501 1.46119 m .28385 1.46101 L .3199 1.46166 L F
.31271 1.48192 m .28501 1.46119 L .30708 1.48063 L .996 .021 0 .155 k
F
.28501 1.46119 m .27662 1.45491 L .28385 1.46101 L F
.31311 1.46221 m .2855 1.43991 L .30748 1.46144 L .996 .165 0 .017 k
F
.2855 1.43991 m .28374 1.43932 L .28433 1.43987 L F
.2855 1.43991 m .28433 1.43987 L .30748 1.46144 L F
.31357 1.43914 m .2855 1.43991 L .30601 1.43905 L 0 .996 .996 .483 k
F
.2855 1.43991 m .27697 1.44015 L .28433 1.43987 L F
.2855 1.43991 m .28433 1.43987 L .30601 1.43905 L F
.31311 1.46221 m .29744 1.44302 L .2855 1.43991 L .996 .165 0 .017 k
F
.2855 1.43991 m .29293 1.44357 L .27697 1.44015 L 0 .996 .996 .483 k
F
.31357 1.43914 m .29499 1.44313 L .2855 1.43991 L F
.29499 1.44313 m .29293 1.44357 L .2855 1.43991 L F
.2855 1.43991 m .27714 1.43316 L .28374 1.43932 L .996 .165 0 .017 k
F
.31271 1.48192 m .29609 1.46471 L .28501 1.46119 L .996 .021 0 .155 k
F
.31311 1.46221 m .29609 1.46471 L .28501 1.46119 L 0 .996 .996 .434 k
F
.29609 1.46471 m .29368 1.46221 L .28501 1.46119 L .996 .021 0 .155 k
F
.28501 1.46119 m .29245 1.46525 L .27647 1.46088 L 0 .996 .996 .434 k
F
.29609 1.46471 m .29245 1.46525 L .28501 1.46119 L F
.33286 1.46293 m .31832 1.46376 L .31311 1.46221 L F
.33259 1.47795 m .31832 1.46376 L .31311 1.46221 L .996 .165 0 .017 k
F
.33248 1.48398 m .31793 1.48374 L .31271 1.48192 L 0 .996 .996 .404 k
F
.32628 1.48334 m .31271 1.48192 L .31952 1.48164 L F
.32478 1.47897 m .31952 1.48164 L .31318 1.48004 L .189 .996 .996 .507 k
F
.31793 1.48374 m .29696 1.46499 L .31271 1.48192 L .996 .021 0 .155 k
F
.29696 1.46499 m .29609 1.46471 L .31311 1.46221 L 0 .996 .996 .434 k
F
.31311 1.46221 m .28501 1.46119 L .30626 1.46148 L F
.29696 1.46499 m .29255 1.46104 L .29609 1.46471 L .996 .021 0 .155 k
F
.29696 1.46499 m .29609 1.46471 L .31271 1.48192 L F
.31832 1.46376 m .29696 1.46499 L .31311 1.46221 L 0 .996 .996 .434 k
F
.29696 1.46499 m .29245 1.46525 L .29609 1.46471 L F
.31832 1.46376 m .3172 1.46265 L .31311 1.46221 L .996 .165 0 .017 k
F
.32667 1.46271 m .31311 1.46221 L .3199 1.46166 L 0 .996 .996 .434 k
F
.3172 1.46265 m .29744 1.44302 L .31311 1.46221 L .996 .165 0 .017 k
F
.29744 1.44302 m .29293 1.44357 L .29689 1.44287 L 0 .996 .996 .483 k
F
.29744 1.44302 m .29689 1.44287 L .31879 1.439 L F
.2855 1.43991 m .29304 1.43865 L .27714 1.43316 L .996 .165 0 .017 k
F
.31544 1.43959 m .29293 1.44357 L .31357 1.43914 L 0 .996 .996 .483 k
F
.29744 1.44302 m .29304 1.43865 L .2855 1.43991 L .996 .165 0 .017 k
F
.31877 1.44039 m .31767 1.43919 L .31357 1.43914 L .996 .216 0 0 k
F
.3333 1.4386 m .32127 1.44008 L .31879 1.439 L 0 .996 .996 .483 k
F
.35507 1.46769 m .3347 1.44594 L .34594 1.462 L .996 .249 0 .006 k
F
.36895 1.42872 m .35004 1.40986 L .36579 1.4292 L .996 .167 0 .078 k
F
.35004 1.40986 m .34946 1.40978 L .36622 1.3999 L 0 .996 .996 .996 k
F
.35004 1.40986 m .34686 1.4067 L .34946 1.40978 L .996 .167 0 .078 k
F
.35004 1.40986 m .34946 1.40978 L .36579 1.4292 L F
.40698 1.41096 m .38552 1.42138 L .38167 1.42207 L .5 .5 .5 1 k
F
.40837 1.4109 m .37973 1.4242 L .40698 1.41096 L F
.38931 1.42034 m .37083 1.40031 L .36622 1.3999 L .996 .239 0 0 k
F
.38272 1.3941 m .36622 1.3999 L .38012 1.39503 L 0 .996 .996 .996 k
F
.38967 1.39166 m .38272 1.3941 L .38012 1.39503 L F
.37769 1.39591 m .38012 1.39503 L .37061 1.39935 L .5 .5 .5 1 k
F
.38967 1.39166 m .37083 1.40031 L .36622 1.3999 L 0 .996 .996 .996 k
F
.37083 1.40031 m .36941 1.39877 L .36622 1.3999 L .996 .239 0 0 k
F
.37083 1.40031 m .36968 1.40084 L .36622 1.3999 L 0 .996 .996 .996 k
F
.38931 1.42034 m .36622 1.3999 L .37983 1.41686 L .996 .239 0 0 k
F
.36968 1.40084 m .35004 1.40986 L .36622 1.3999 L 0 .996 .996 .996 k
F
.35004 1.40986 m .34679 1.41135 L .34946 1.40978 L F
.36579 1.4292 m .34132 1.40865 L .36324 1.42931 L .996 .167 0 .078 k
F
.34132 1.40865 m .34033 1.40831 L .34088 1.40881 L F
.34132 1.40865 m .34088 1.40881 L .36324 1.42931 L F
.34344 1.40791 m .34132 1.40865 L .34213 1.40837 L 0 .996 .996 .996 k
F
.34132 1.40865 m .3338 1.4113 L .34088 1.40881 L F
.34132 1.40865 m .34088 1.40881 L .34213 1.40837 L F
.30722 1.41364 m .30652 1.4137 L .32086 1.41247 L 0 .996 .996 .558 k
F
.33345 1.4306 m .31929 1.41392 L .31409 1.41301 L .893 .254 0 0 k
F
.32762 1.41183 m .31409 1.41301 L .32086 1.41247 L 0 .996 .996 .558 k
F
.3338 1.4113 m .31929 1.41392 L .31409 1.41301 L F
.31929 1.41392 m .31821 1.41264 L .31409 1.41301 L .893 .254 0 0 k
F
.31929 1.41392 m .31838 1.41408 L .31409 1.41301 L 0 .996 .996 .558 k
F
.33345 1.4306 m .31409 1.41301 L .32058 1.42681 L .893 .254 0 0 k
F
.31409 1.41301 m .30847 1.41353 L .32058 1.42681 L F
.35442 1.43024 m .33386 1.4113 L .32969 1.41278 L .996 .173 0 0 k
F
.3704 1.43017 m .34956 1.43873 L .36579 1.4292 L 0 .996 .996 .614 k
F
.34956 1.43873 m .34898 1.43858 L .36579 1.4292 L F
.35937 1.44293 m .3359 1.41742 L .34638 1.43585 L .996 .292 0 0 k
F
.34963 1.41169 m .33228 1.41642 L .34679 1.41135 L 0 .996 .996 .281 k
F
.33228 1.41642 m .33117 1.41612 L .34679 1.41135 L F
.3359 1.41742 m .33093 1.41605 L .34638 1.43585 L .996 .292 0 0 k
F
.35528 1.41376 m .3359 1.41742 L .34963 1.41169 L 0 .996 .996 .281 k
F
.3359 1.41742 m .31227 1.42188 L .33106 1.41676 L F
.3359 1.41742 m .33106 1.41676 L .34963 1.41169 L F
.31227 1.42188 m .3118 1.42172 L .34679 1.41135 L F
.33396 1.40247 m .32019 1.3851 L .31578 1.3852 L .765 .289 0 0 k
F
.36669 1.3682 m .34997 1.37833 L .34184 1.37832 L .5 .5 .5 1 k
F
.36941 1.39877 m .35055 1.37833 L .36622 1.3999 L .996 .239 0 0 k
F
.35055 1.37833 m .34997 1.37833 L .36669 1.3682 L .5 .5 .5 1 k
F
.35055 1.37833 m .34739 1.3749 L .34997 1.37833 L .996 .239 0 0 k
F
.35055 1.37833 m .34997 1.37833 L .36622 1.3999 L F
.38969 1.38943 m .36669 1.3682 L .38022 1.3871 L .996 .277 0 0 k
F
.36669 1.3682 m .36413 1.36997 L .38022 1.3871 L F
.37013 1.36859 m .35055 1.37833 L .36669 1.3682 L .5 .5 .5 1 k
F
.35055 1.37833 m .34731 1.37994 L .34997 1.37833 L F
.43429 1.39664 m .41622 1.40996 L .41238 1.40919 L F
.41622 1.40996 m .41469 1.41108 L .41238 1.40919 L F
.4163 1.40997 m .39921 1.39333 L .41238 1.40919 L .996 0 .524 .311 k
F
.41238 1.40919 m .39116 1.3907 L .4106 1.40773 L F
.40242 1.39186 m .38099 1.40245 L .39689 1.39088 L 0 .996 .996 .416 k
F
.40242 1.39186 m .39716 1.39068 L .39926 1.38944 L F
.4127 1.37693 m .39926 1.38944 L .39463 1.39051 L .5 .5 .5 1 k
F
.4127 1.37693 m .39463 1.39051 L .39381 1.39039 L F
.4127 1.37693 m .39316 1.39085 L .39116 1.3907 L F
.4147 1.37785 m .39926 1.38944 L .4127 1.37693 L F
.40916 1.36286 m .40282 1.35537 L .3996 1.35872 L .996 .359 0 0 k
F
.43934 1.4 m .42487 1.41095 L .43679 1.4 L 0 .996 .996 .616 k
F
.43934 1.4 m .43679 1.4 L .43856 1.39838 L F
.45037 1.41141 m .4478 1.40928 L .44198 1.40365 L 0 .996 .996 .268 k
F
.43934 1.4 m .43835 1.39793 L .4478 1.40928 L .5 .5 .5 1 k
F
.42487 1.41095 m .42403 1.41099 L .44792 1.38979 L 0 .996 .996 .616 k
F
.42041 1.41361 m .42004 1.41351 L .42101 1.41268 L F
.4195 1.41501 m .42101 1.41268 L .42108 1.4136 L F
.4211 1.4138 m .42101 1.41268 L .4381 1.43151 L .5 .5 .5 1 k
F
.43824 1.43203 m .4381 1.43151 L .44759 1.44197 L F
.43405 1.42806 m .41346 1.4396 L .41208 1.43901 L .11 .996 .996 .507 k
F
.4343 1.42827 m .41346 1.4396 L .43405 1.42806 L F
.43383 1.45683 m .43302 1.45506 L .43576 1.45716 L .5 .5 .5 1 k
F
.43334 1.45524 m .43333 1.45524 L .43576 1.45716 L F
.44163 1.45358 m .43383 1.45683 L .43579 1.45363 L 0 .996 .996 .624 k
F
.43383 1.45683 m .43297 1.45496 L .43579 1.45363 L F
.38986 1.49704 m .3899 1.49691 L .41036 1.48861 L 0 .996 .996 .49 k
F
.38986 1.49704 m .41036 1.48861 L .41036 1.48861 L F
.38986 1.49704 m .41166 1.48808 L .41166 1.4881 L F
.41157 1.48987 m .41166 1.48808 L .42892 1.49862 L 0 .996 .996 .301 k
F
.41776 1.48782 m .38986 1.49704 L .41451 1.48692 L 0 .996 .996 .49 k
F
.40868 1.48532 m .38505 1.49305 L .4062 1.48457 L .5 .5 .5 1 k
F
.41157 1.48987 m .39213 1.47674 L .39013 1.47506 L 0 .996 .996 .301 k
F
.3924 1.47662 m .39013 1.47506 L .39258 1.47654 L F
.3924 1.47662 m .39258 1.47654 L .40962 1.48684 L F
.41157 1.48987 m .3924 1.47662 L .40962 1.48684 L F
.38764 1.47347 m .38747 1.47344 L .4062 1.48457 L .996 0 .996 .242 k
F
.39013 1.47506 m .39003 1.47488 L .39017 1.47496 L 0 .996 .996 .301 k
F
.39013 1.47506 m .39017 1.47496 L .40962 1.48684 L F
.40705 1.4844 m .38764 1.47347 L .4062 1.48457 L .996 0 .996 .242 k
F
.39214 1.47422 m .39013 1.47506 L .39186 1.47417 L 0 .996 .996 .624 k
F
.39013 1.47506 m .38863 1.47569 L .39017 1.47496 L F
.39013 1.47506 m .39017 1.47496 L .39186 1.47417 L F
.43363 1.48258 m .41525 1.46819 L .41181 1.46602 L .5 .5 .5 1 k
F
.44156 1.46317 m .43404 1.45693 L .43383 1.45683 L F
.44156 1.46317 m .435 1.4574 L .43404 1.45693 L F
.434 1.45697 m .43383 1.45683 L .43576 1.45716 L F
.44163 1.45358 m .39086 1.47636 L .39013 1.47506 L 0 .996 .996 .624 k
F
.43404 1.45693 m .43447 1.45693 L .43394 1.45685 L .5 .5 .5 1 k
F
.44163 1.45358 m .435 1.4574 L .43425 1.45703 L 0 .996 .996 .624 k
F
.435 1.4574 m .43447 1.45693 L .43404 1.45693 L .5 .5 .5 1 k
F
.41295 1.49099 m .4141 1.49378 L .41243 1.49119 L 0 .996 .996 .49 k
F
.43346 1.50498 m .4153 1.51407 L .41137 1.51025 L 0 .996 .996 .402 k
F
.41145 1.50822 m .41146 1.50797 L .43261 1.50088 L F
.43262 1.5009 m .43261 1.50088 L .43544 1.49993 L F
.41145 1.50822 m .43261 1.50088 L .43262 1.5009 L F
.43346 1.50498 m .43261 1.50088 L .43542 1.50259 L 0 .996 .996 .301 k
F
.44129 1.50311 m .43346 1.50498 L .43544 1.49993 L 0 .996 .996 .402 k
F
.43346 1.50498 m .41137 1.51025 L .43034 1.50211 L F
.43346 1.50498 m .43034 1.50211 L .43544 1.49993 L F
.43463 1.50592 m .43425 1.50608 L .43346 1.50498 L F
.43463 1.50592 m .43407 1.50553 L .43346 1.50498 L 0 .996 .996 .301 k
F
.43425 1.50608 m .4153 1.51407 L .43346 1.50498 L 0 .996 .996 .402 k
F
.41137 1.51025 m .41145 1.50822 L .43544 1.49993 L F
.43407 1.50553 m .4155 1.49308 L .43346 1.50498 L 0 .996 .996 .301 k
F
.43346 1.50498 m .42892 1.49862 L .43261 1.50088 L F
.43346 1.50498 m .4155 1.49308 L .41157 1.48987 L F
.44124 1.51035 m .43463 1.50592 L .43346 1.50498 L F
.44129 1.50311 m .43463 1.50592 L .43346 1.50498 L 0 .996 .996 .402 k
F
.43346 1.50498 m .41157 1.48987 L .42892 1.49862 L 0 .996 .996 .301 k
F
.44139 1.48847 m .43481 1.48335 L .43363 1.48258 L .5 .5 .5 1 k
F
.45302 1.48816 m .43151 1.47751 L .45511 1.48721 L 0 .996 .996 .315 k
F
.45257 1.48837 m .43558 1.48149 L .43187 1.4784 L F
.45164 1.4888 m .43558 1.48149 L .45257 1.48837 L F
.45279 1.48827 m .43187 1.4784 L .4317 1.47798 L F
.45257 1.48837 m .43187 1.4784 L .45279 1.48827 L F
.45511 1.48542 m .43437 1.47753 L .45621 1.48606 L .996 0 .996 .204 k
F
.43437 1.47753 m .43441 1.47757 L .45621 1.48606 L F
.44145 1.48 m .43481 1.48335 L .43405 1.48285 L 0 .996 .996 .49 k
F
.38986 1.49704 m .41146 1.50797 L .41146 1.50804 L 0 .996 .996 .237 k
F
.44145 1.48 m .39187 1.49913 L .38986 1.49704 L 0 .996 .996 .49 k
F
.43481 1.48335 m .43426 1.48292 L .43363 1.48258 L .5 .5 .5 1 k
F
.43405 1.48285 m .4155 1.49308 L .41295 1.49099 L 0 .996 .996 .49 k
F
.43481 1.48335 m .4155 1.49308 L .43405 1.48285 L F
.4155 1.49308 m .4141 1.49378 L .41295 1.49099 L F
.4155 1.49308 m .41315 1.49149 L .41157 1.48987 L 0 .996 .996 .301 k
F
.44145 1.48 m .43363 1.48258 L .4356 1.47837 L 0 .996 .996 .49 k
F
.43363 1.48258 m .43278 1.47951 L .4356 1.47837 L F
.43426 1.48292 m .41574 1.46851 L .43363 1.48258 L .5 .5 .5 1 k
F
.43409 1.45696 m .41312 1.46685 L .41268 1.46657 L 0 .996 .996 .624 k
F
.43425 1.45703 m .39213 1.47674 L .43409 1.45696 L F
.43425 1.45703 m .41574 1.46851 L .41319 1.46689 L F
.41574 1.46851 m .39851 1.4551 L .41525 1.46819 L .5 .5 .5 1 k
F
.41574 1.46851 m .41525 1.46819 L .43363 1.48258 L F
.41268 1.46657 m .39213 1.47674 L .39139 1.47612 L 0 .996 .996 .624 k
F
.41312 1.46685 m .39213 1.47674 L .41268 1.46657 L F
.44163 1.45358 m .43425 1.45703 L .43409 1.45696 L F
.435 1.4574 m .41574 1.46851 L .43425 1.45703 L F
.43404 1.45693 m .43394 1.45685 L .43383 1.45683 L .5 .5 .5 1 k
F
.41525 1.46819 m .4133 1.46667 L .41181 1.46602 L F
.41319 1.46689 m .39824 1.47859 L .39213 1.47674 L 0 .996 .996 .624 k
F
.41574 1.46851 m .39824 1.47859 L .41319 1.46689 L F
.39139 1.47612 m .39213 1.47674 L .39086 1.47636 L F
.40783 1.49152 m .40139 1.48507 L .39821 1.48147 L .5 .5 .5 1 k
F
.41157 1.48987 m .39821 1.48147 L .39717 1.48014 L 0 .996 .996 .301 k
F
.41315 1.49149 m .39821 1.48147 L .41157 1.48987 L F
.40791 1.48372 m .40139 1.48507 L .39824 1.47859 L 0 .996 .996 .193 k
F
.39717 1.48014 m .39821 1.48147 L .39213 1.47674 L 0 .996 .996 .301 k
F
.38836 1.49753 m .36476 1.49919 L .37879 1.49509 L 0 .996 .996 .358 k
F
.36476 1.49919 m .36264 1.49766 L .37879 1.49509 L F
.36452 1.51554 m .33972 1.50095 L .36339 1.51471 L .996 0 .996 .387 k
F
.33972 1.50095 m .33226 1.49655 L .33949 1.50077 L F
.33972 1.50095 m .33949 1.50077 L .36339 1.51471 L F
.33964 1.50086 m .35939 1.51179 L .35984 1.51213 L F
.36476 1.49919 m .34788 1.50553 L .33972 1.50095 L 0 .996 .996 .358 k
F
.34707 1.50508 m .34524 1.50394 L .34462 1.50361 L .996 0 .996 .387 k
F
.34805 1.50567 m .34732 1.50522 L .34707 1.50508 L F
.34732 1.50522 m .34524 1.50394 L .34707 1.50508 L F
.33982 1.501 m .34519 1.50654 L .33972 1.50095 L 0 .996 .996 .358 k
F
.36452 1.51554 m .34707 1.50508 L .33972 1.50095 L .996 0 .996 .387 k
F
.34707 1.50508 m .34408 1.50328 L .33972 1.50095 L F
.38815 1.51464 m .36939 1.50149 L .36476 1.49919 L .996 0 .996 .299 k
F
.36939 1.50149 m .34846 1.50586 L .36476 1.49919 L 0 .996 .996 .358 k
F
.36452 1.51554 m .34888 1.50613 L .34805 1.50567 L .996 0 .996 .387 k
F
.34846 1.50586 m .34519 1.50654 L .34788 1.50553 L 0 .996 .996 .358 k
F
.34846 1.50586 m .34788 1.50553 L .36476 1.49919 L F
.34788 1.50553 m .34714 1.50581 L .33982 1.501 L F
.34714 1.50581 m .34519 1.50654 L .33982 1.501 L F
.34888 1.50613 m .34524 1.50394 L .34805 1.50567 L .996 0 .996 .387 k
F
.38814 1.51579 m .36915 1.51815 L .36452 1.51554 L 0 .996 .996 .318 k
F
.38797 1.52934 m .36915 1.51815 L .36452 1.51554 L .996 0 .996 .387 k
F
.36915 1.51815 m .36825 1.51827 L .36452 1.51554 L 0 .996 .996 .318 k
F
.36915 1.51815 m .36743 1.51713 L .36452 1.51554 L .996 0 .996 .387 k
F
.38814 1.51579 m .36452 1.51554 L .37856 1.51219 L 0 .996 .996 .318 k
F
.36743 1.51713 m .34524 1.50394 L .36452 1.51554 L .996 0 .996 .387 k
F
.3527 1.50946 m .35111 1.50713 L .34524 1.50394 L .996 0 .435 .274 k
F
.35828 1.51358 m .35639 1.51188 L .3527 1.50946 L F
.35639 1.51188 m .35111 1.50713 L .3527 1.50946 L F
.36476 1.49919 m .34372 1.50067 L .36135 1.49787 L 0 .996 .996 .358 k
F
.34372 1.50067 m .33972 1.50095 L .34172 1.50017 L F
.33972 1.50095 m .33929 1.5005 L .34172 1.50017 L F
.35339 1.49475 m .33058 1.47991 L .32478 1.47897 L .996 0 .996 .152 k
F
.33058 1.47991 m .31952 1.48164 L .32478 1.47897 L .189 .996 .996 .507 k
F
.32478 1.47897 m .31969 1.47282 L .30684 1.46908 L .996 0 .996 .152 k
F
.36938 1.48584 m .35368 1.4763 L .35995 1.48306 L .996 0 .086 .146 k
F
.35368 1.4763 m .35089 1.47705 L .35995 1.48306 L F
.35565 1.47673 m .33134 1.48003 L .35368 1.4763 L .189 .996 .996 .507 k
F
.33134 1.48003 m .33058 1.47991 L .35339 1.49475 L .996 0 .996 .152 k
F
.33134 1.48003 m .31952 1.48164 L .33058 1.47991 L .189 .996 .996 .507 k
F
.33134 1.48003 m .33058 1.47991 L .35368 1.4763 L F
.35498 1.49467 m .33134 1.48003 L .35339 1.49475 L .996 0 .996 .152 k
F
.35368 1.4763 m .33103 1.47984 L .329 1.47858 L .189 .996 .996 .507 k
F
.33103 1.47984 m .33058 1.47991 L .329 1.47858 L F
.329 1.47858 m .33058 1.47991 L .32478 1.47897 L F
.33134 1.48003 m .31969 1.47282 L .33058 1.47991 L .996 0 .996 .152 k
F
.36505 1.47917 m .34004 1.48287 L .36252 1.4779 L 0 .996 .996 .414 k
F
.34004 1.48287 m .3396 1.48254 L .36252 1.4779 L F
.34005 1.48287 m .34666 1.48745 L .34004 1.48287 L F
.35051 1.48827 m .34877 1.48705 L .34961 1.48784 L .996 0 .996 .299 k
F
.36505 1.47917 m .34819 1.48677 L .34005 1.48287 L 0 .996 .996 .414 k
F
.34877 1.48705 m .34819 1.48677 L .34961 1.48784 L .996 0 .996 .299 k
F
.36863 1.48139 m .34877 1.48705 L .36505 1.47917 L 0 .996 .996 .414 k
F
.36476 1.49919 m .34819 1.48677 L .34004 1.48287 L .996 0 .996 .299 k
F
.34877 1.48705 m .3455 1.48798 L .34819 1.48677 L 0 .996 .996 .414 k
F
.34877 1.48705 m .34819 1.48677 L .36505 1.47917 L F
.34004 1.48287 m .33898 1.48214 L .3396 1.48254 L .996 0 .996 .299 k
F
.34004 1.48287 m .33259 1.47795 L .33898 1.48214 L F
.34004 1.48287 m .34556 1.48479 L .33259 1.47795 L F
.34819 1.48677 m .34015 1.48292 L .34005 1.48287 L 0 .996 .996 .414 k
F
.34819 1.48677 m .34556 1.48479 L .34004 1.48287 L .996 0 .996 .299 k
F
.34877 1.48705 m .34556 1.48479 L .34819 1.48677 L F
.34819 1.48677 m .34758 1.48704 L .34015 1.48292 L 0 .996 .996 .414 k
F
.34758 1.48704 m .34666 1.48745 L .34005 1.48287 L F
.35393 1.49056 m .33495 1.47083 L .34556 1.48479 L .996 .153 0 .139 k
F
.35858 1.49377 m .35708 1.49231 L .35393 1.49056 L F
.35708 1.49231 m .33495 1.47083 L .35393 1.49056 L F
.33495 1.47083 m .33021 1.46824 L .34588 1.46572 L 0 .996 .996 .191 k
F
.33495 1.47083 m .32998 1.46811 L .34556 1.48479 L .996 .153 0 .139 k
F
.31127 1.47128 m .3108 1.47098 L .32843 1.46834 L 0 .996 .996 .191 k
F
.32877 1.46847 m .32843 1.46834 L .34588 1.46572 L F
.31127 1.47128 m .32843 1.46834 L .32877 1.46847 L F
.33096 1.45941 m .3296 1.45968 L .32516 1.45897 L .5 .5 .5 1 k
F
.32516 1.45897 m .3201 1.45134 L .30728 1.4481 L .996 0 .086 .146 k
F
.33096 1.45941 m .3201 1.45134 L .32516 1.45897 L F
.3296 1.45968 m .3199 1.46166 L .32516 1.45897 L .5 .5 .5 1 k
F
.33286 1.46293 m .32667 1.46271 L .3199 1.46166 L 0 .996 .996 .434 k
F
.3347 1.44594 m .33401 1.4452 L .33093 1.44429 L .996 .249 0 .006 k
F
.3354 1.44578 m .33066 1.44379 L .34631 1.44007 L 0 .996 .996 .229 k
F
.33401 1.4452 m .33043 1.4437 L .33093 1.44429 L .996 .249 0 .006 k
F
.31174 1.4483 m .31127 1.44807 L .32998 1.46811 L .996 .153 0 .139 k
F
.31174 1.4483 m .31111 1.4481 L .31127 1.44807 L 0 .996 .996 .229 k
F
.31214 1.42184 m .3118 1.42172 L .33042 1.4437 L .996 .249 0 .006 k
F
.33043 1.4437 m .33042 1.4437 L .33093 1.44429 L F
.33066 1.44379 m .33042 1.4437 L .34631 1.44007 L 0 .996 .996 .229 k
F
.31214 1.42184 m .33042 1.4437 L .33043 1.4437 L .996 .249 0 .006 k
F
.31174 1.4483 m .31127 1.44807 L .33042 1.4437 L 0 .996 .996 .229 k
F
.31174 1.4483 m .33042 1.4437 L .33066 1.44379 L F
.33495 1.47083 m .31174 1.4483 L .32998 1.46811 L .996 .153 0 .139 k
F
.31174 1.4483 m .30901 1.44566 L .31127 1.44807 L F
.33401 1.4452 m .31214 1.42184 L .33043 1.4437 L .996 .249 0 .006 k
F
.38894 1.45054 m .37002 1.45721 L .3654 1.45574 L 0 .996 .996 .494 k
F
.36853 1.45586 m .34956 1.43873 L .3654 1.45574 L .996 0 .032 .223 k
F
.34956 1.43873 m .34898 1.43858 L .3654 1.45574 L F
.35936 1.44323 m .3354 1.44578 L .34631 1.44007 L 0 .996 .996 .229 k
F
.3347 1.44594 m .33093 1.44429 L .34594 1.462 L .996 .249 0 .006 k
F
.33139 1.43583 m .32995 1.43618 L .32559 1.43596 L .5 .5 .5 1 k
F
.33139 1.43583 m .32058 1.42681 L .32559 1.43596 L .996 .083 0 .088 k
F
.3354 1.44578 m .33349 1.4446 L .35507 1.46769 L .996 .249 0 .006 k
F
.31227 1.42188 m .31207 1.42177 L .35507 1.46769 L F
.3354 1.44578 m .32542 1.45519 L .31174 1.4483 L 0 .996 .996 .229 k
F
.31774 1.45132 m .32505 1.45459 L .31634 1.44973 L .996 .153 0 .139 k
F
.33495 1.47083 m .32542 1.45519 L .31774 1.45132 L F
.32542 1.45519 m .32505 1.45459 L .31774 1.45132 L F
.33495 1.47083 m .31634 1.44973 L .31174 1.4483 L F
.31174 1.4483 m .32503 1.45556 L .30895 1.4486 L 0 .996 .996 .229 k
F
.32542 1.45519 m .32503 1.45556 L .31174 1.4483 L F
.3354 1.44578 m .32594 1.42761 L .31227 1.42188 L .996 .249 0 .006 k
F
.31992 1.42509 m .32555 1.42801 L .31846 1.42554 L 0 .996 .996 .281 k
F
.38596 1.4213 m .37983 1.41686 L .38167 1.42207 L .996 0 .238 .182 k
F
.38552 1.42138 m .38367 1.42228 L .38167 1.42207 L .5 .5 .5 1 k
F
.38367 1.42228 m .37973 1.4242 L .38167 1.42207 L F
.41277 1.4393 m .41367 1.43879 L .41237 1.43897 L F
.43394 1.45685 m .4156 1.44051 L .41277 1.4393 L F
.4156 1.44051 m .41367 1.43879 L .41277 1.4393 L F
.43394 1.45685 m .41277 1.4393 L .43383 1.45683 L F
.41277 1.4393 m .41268 1.43926 L .43383 1.45683 L F
.41346 1.4396 m .39244 1.45101 L .41208 1.43901 L .11 .996 .996 .507 k
F
.41346 1.4396 m .39855 1.45184 L .39244 1.45101 L F
.39746 1.4549 m .39851 1.4551 L .39244 1.45101 L .5 .5 .5 1 k
F
.41181 1.46602 m .39851 1.4551 L .39746 1.4549 L F
.41181 1.46602 m .39244 1.45101 L .39141 1.45038 L F
.41181 1.46602 m .3907 1.44984 L .39044 1.44979 L F
.4133 1.46667 m .39851 1.4551 L .41181 1.46602 L F
.4082 1.45512 m .4017 1.45713 L .39855 1.45184 L 0 .996 .996 .256 k
F
.40811 1.46395 m .4017 1.45713 L .39851 1.4551 L .996 .131 0 .301 k
F
.4017 1.45713 m .39942 1.45527 L .39851 1.4551 L F
.40737 1.53524 m .4009 1.52974 L .39774 1.52349 L 0 .996 .996 .267 k
F
.40743 1.52979 m .4009 1.52974 L .39776 1.52148 L 0 .996 .996 .133 k
F
.36433 1.52799 m .3618 1.52536 L .37838 1.5256 L 0 .996 .996 .291 k
F
.37931 1.52958 m .37717 1.5256 L .39547 1.53724 L 0 .996 .996 .195 k
F
.39573 1.53767 m .39547 1.53724 L .39757 1.53857 L F
.38776 1.54656 m .36885 1.53941 L .36421 1.53639 L 0 .996 .996 .302 k
F
.38783 1.54062 m .36885 1.53941 L .36421 1.53639 L 0 .996 .996 .274 k
F
.35797 1.54765 m .35796 1.54761 L .37687 1.54798 L 0 .996 .996 .098 k
F
.41237 1.54987 m .39737 1.55536 L .39126 1.54995 L 0 .996 .996 .259 k
F
.41489 1.55754 m .39737 1.55588 L .41233 1.55422 L 0 .996 .996 .201 k
F
.4071 1.56187 m .4006 1.55755 L .39744 1.54942 L 0 .996 .996 .166 k
F
.37688 1.54801 m .37687 1.54798 L .39534 1.54835 L 0 .996 .996 .098 k
F
.37688 1.54801 m .39534 1.54835 L .39534 1.54835 L F
.38776 1.54656 m .3841 1.54498 L .382 1.54241 L 0 .996 .996 .302 k
F
.37913 1.54329 m .37699 1.53897 L .39534 1.54835 L 0 .996 .996 .166 k
F
.39007 1.54162 m .39134 1.54345 L .38918 1.54134 L 0 .996 .996 .206 k
F
.38933 1.54055 m .38918 1.54134 L .38784 1.54003 L F
.39588 1.54025 m .38933 1.54055 L .3944 1.53948 L 0 .996 .996 .292 k
F
.38933 1.54055 m .38937 1.54035 L .3944 1.53948 L F
.38935 1.54049 m .38784 1.54003 L .38937 1.54035 L 0 .996 .996 .206 k
F
.40072 1.54587 m .37913 1.54329 L .39338 1.53801 L 0 .996 .996 .113 k
F
.38784 1.54003 m .38573 1.53895 L .38427 1.53742 L 0 .996 .996 .361 k
F
.37913 1.54329 m .377 1.53899 L .39547 1.53724 L 0 .996 .996 .113 k
F
.35797 1.54765 m .37687 1.54798 L .37688 1.54801 L 0 .996 .996 .098 k
F
.37822 1.55085 m .35807 1.54076 L .37687 1.54798 L 0 .996 .996 .132 k
F
.35807 1.54076 m .35806 1.54073 L .37687 1.54798 L F
.37901 1.55254 m .35808 1.54078 L .37716 1.55032 L F
.35808 1.54078 m .35786 1.54066 L .35806 1.54076 L F
.35808 1.54078 m .35806 1.54076 L .37716 1.55032 L F
.41092 1.55226 m .39744 1.54942 L .41099 1.54812 L 0 .996 .996 .206 k
F
.40721 1.55081 m .40239 1.54748 L .40072 1.54587 L 0 .996 .996 .195 k
F
.4006 1.55755 m .39534 1.54835 L .39744 1.54942 L 0 .996 .996 .166 k
F
.37901 1.55254 m .37688 1.54801 L .393 1.54831 L 0 .996 .996 .098 k
F
.39375 1.54922 m .393 1.54831 L .39745 1.54839 L F
.37901 1.55254 m .393 1.54831 L .39375 1.54922 L F
.39976 1.55821 m .39665 1.55759 L .39737 1.55536 L 0 .996 .996 .092 k
F
.39665 1.55759 m .39526 1.55507 L .39737 1.55536 L F
.40713 1.55907 m .37901 1.55254 L .39745 1.54839 L 0 .996 .996 .098 k
F
.38775 1.54685 m .37009 1.54394 L .36415 1.54062 L 0 .996 .996 .269 k
F
.4006 1.55755 m .38507 1.54952 L .37913 1.54329 L 0 .996 .996 .166 k
F
.38006 1.55379 m .36013 1.54991 L .37901 1.55254 L 0 .996 .996 .098 k
F
.37901 1.55254 m .37099 1.55402 L .35881 1.54162 L 0 .996 .996 .132 k
F
.35808 1.54078 m .35859 1.54142 L .35786 1.54075 L 0 .996 .996 .113 k
F
.35808 1.54078 m .35786 1.54075 L .35806 1.54073 L F
.35808 1.54078 m .35806 1.54073 L .35806 1.54073 L F
.35808 1.54078 m .35881 1.54162 L .35817 1.54097 L 0 .996 .996 .132 k
F
.35808 1.54078 m .35817 1.54097 L .35786 1.54066 L F
.37901 1.55254 m .35881 1.54162 L .35808 1.54078 L F
.3858 1.55029 m .37101 1.55281 L .38511 1.54957 L 0 .996 .996 .113 k
F
.4006 1.55755 m .38006 1.55379 L .37901 1.55254 L 0 .996 .996 .098 k
F
.40713 1.55907 m .40089 1.55786 L .4006 1.55755 L F
.40089 1.55786 m .38006 1.55379 L .4006 1.55755 L F
.4071 1.56187 m .40226 1.55924 L .4006 1.55755 L 0 .996 .996 .166 k
F
.40702 1.56996 m .38562 1.56464 L .37895 1.55719 L 0 .996 .996 .098 k
F
.40052 1.56463 m .38562 1.56464 L .37895 1.55719 L 0 .996 .996 .092 k
F
.40703 1.56829 m .40219 1.56637 L .40052 1.56463 L 0 .996 .996 .132 k
F
.40705 1.56688 m .40219 1.56637 L .40052 1.56463 L 0 .996 .996 .092 k
F
.40219 1.56637 m .38562 1.56464 L .40052 1.56463 L F
.40219 1.56637 m .40157 1.56613 L .40052 1.56463 L 0 .996 .996 .132 k
F
.38562 1.56464 m .37929 1.56307 L .37895 1.55719 L 0 .996 .996 .098 k
F
.38568 1.55984 m .37091 1.56037 L .38018 1.55382 L F
.40157 1.56613 m .37099 1.55402 L .40052 1.56463 L 0 .996 .996 .132 k
F
.39827 1.56053 m .39665 1.55759 L .39976 1.55821 L 0 .996 .996 .092 k
F
.40713 1.55907 m .38568 1.55984 L .38018 1.55382 L 0 .996 .996 .098 k
F
.40226 1.55924 m .40176 1.55897 L .4006 1.55755 L 0 .996 .996 .166 k
F
.40176 1.55897 m .3858 1.55029 L .4006 1.55755 L F
.37949 1.54367 m .37101 1.55281 L .35859 1.54142 L 0 .996 .996 .113 k
F
.38511 1.54957 m .37101 1.55281 L .37949 1.54367 L F
.38926 1.54694 m .38776 1.54656 L .3893 1.54673 L 0 .996 .996 .201 k
F
.4006 1.55755 m .37913 1.54329 L .39534 1.54835 L 0 .996 .996 .166 k
F
.37913 1.54329 m .35859 1.54142 L .35808 1.54078 L 0 .996 .996 .113 k
F
.40721 1.55081 m .40072 1.54587 L .39757 1.53857 L 0 .996 .996 .195 k
F
.39389 1.53739 m .39389 1.53739 L .39547 1.53724 L 0 .996 .996 .113 k
F
.35808 1.54078 m .39389 1.53739 L .39389 1.53739 L F
.35808 1.54078 m .35806 1.54073 L .39389 1.53739 L F
.40072 1.54587 m .39338 1.53801 L .39547 1.53724 L F
.40072 1.54587 m .37931 1.52958 L .39305 1.53635 L 0 .996 .996 .195 k
F
.40072 1.54587 m .39305 1.53635 L .39757 1.53857 L F
.40072 1.54587 m .37942 1.54366 L .37913 1.54329 L 0 .996 .996 .113 k
F
.40726 1.54665 m .40079 1.54596 L .40072 1.54587 L F
.40079 1.54596 m .37942 1.54366 L .40072 1.54587 L F
.37942 1.54366 m .35859 1.54142 L .37913 1.54329 L F
.3858 1.55029 m .37116 1.54233 L .38507 1.54952 L 0 .996 .996 .166 k
F
.3858 1.55029 m .38507 1.54952 L .4006 1.55755 L F
.40082 1.54596 m .38511 1.54957 L .37949 1.54367 L 0 .996 .996 .113 k
F
.39534 1.54835 m .39534 1.54835 L .39745 1.54839 L 0 .996 .996 .098 k
F
.40239 1.54748 m .3858 1.55029 L .40082 1.54596 L 0 .996 .996 .113 k
F
.3858 1.55029 m .38511 1.54957 L .40082 1.54596 L F
.37913 1.54329 m .35808 1.54078 L .377 1.53899 L F
.37913 1.54329 m .35825 1.52942 L .37699 1.53897 L 0 .996 .996 .166 k
F
.35825 1.52942 m .35823 1.52938 L .35824 1.52938 L 0 .996 .996 .133 k
F
.35825 1.52942 m .35804 1.52928 L .35824 1.52938 L 0 .996 .996 .166 k
F
.35825 1.52942 m .35824 1.52938 L .37699 1.53897 L F
.35825 1.52942 m .35824 1.52938 L .3616 1.52871 L 0 .996 .996 .133 k
F
.36284 1.52946 m .35825 1.52942 L .3616 1.52871 L F
.35825 1.52942 m .35804 1.52942 L .35823 1.52938 L F
.36885 1.53941 m .3665 1.53853 L .36421 1.53639 L 0 .996 .996 .302 k
F
.37913 1.54329 m .37116 1.54233 L .35899 1.53022 L 0 .996 .996 .166 k
F
.37913 1.54329 m .35899 1.53022 L .35852 1.52971 L F
.37913 1.54329 m .35838 1.52962 L .35825 1.52942 L F
.37931 1.52958 m .36284 1.52946 L .37646 1.52634 L 0 .996 .996 .133 k
F
.37931 1.52958 m .37646 1.52634 L .37745 1.52612 L F
.37978 1.53004 m .37118 1.54053 L .35899 1.53022 L F
.38409 1.53403 m .37828 1.53306 L .38024 1.53104 L 0 .996 .996 .399 k
F
.38598 1.53614 m .37118 1.54053 L .37978 1.53004 L 0 .996 .996 .133 k
F
.38463 1.53436 m .38453 1.53437 L .38024 1.53104 L 0 .996 .996 .526 k
F
.40072 1.54587 m .38525 1.53542 L .37931 1.52958 L 0 .996 .996 .195 k
F
.37931 1.52958 m .39547 1.53724 L .39573 1.53767 L F
.4009 1.52974 m .35899 1.53022 L .35825 1.52942 L 0 .996 .996 .133 k
F
.40743 1.52979 m .40102 1.52985 L .4009 1.52974 L F
.40102 1.52985 m .35899 1.53022 L .4009 1.52974 L F
.40737 1.53524 m .40257 1.53123 L .4009 1.52974 L 0 .996 .996 .267 k
F
.36284 1.52946 m .3616 1.52871 L .39565 1.5219 L 0 .996 .996 .133 k
F
.39568 1.52195 m .39565 1.5219 L .39776 1.52148 L F
.36284 1.52946 m .39565 1.5219 L .39568 1.52195 L F
.37955 1.51159 m .3774 1.50805 L .39565 1.5219 L 0 .996 .996 .267 k
F
.39591 1.52229 m .39565 1.5219 L .39774 1.52349 L F
.4009 1.52974 m .39306 1.52255 L .39568 1.52195 L 0 .996 .996 .133 k
F
.37955 1.51159 m .39565 1.5219 L .39591 1.52229 L 0 .996 .996 .267 k
F
.40193 1.54716 m .37139 1.52607 L .40072 1.54587 L 0 .996 .996 .195 k
F
.40743 1.52979 m .38598 1.53614 L .37978 1.53004 L 0 .996 .996 .133 k
F
.40257 1.53123 m .40212 1.53086 L .4009 1.52974 L 0 .996 .996 .267 k
F
.38525 1.53542 m .38329 1.5341 L .37931 1.52958 L 0 .996 .996 .195 k
F
.38329 1.5341 m .37139 1.52607 L .37931 1.52958 L F
.36176 1.51341 m .35849 1.51374 L .36097 1.51296 L 0 .996 .996 .158 k
F
.36452 1.51554 m .33948 1.51527 L .36057 1.51338 L 0 .996 .996 .318 k
F
.35849 1.51374 m .35828 1.51376 L .35847 1.51371 L 0 .996 .996 .158 k
F
.35849 1.51374 m .35847 1.51371 L .36097 1.51296 L F
.36825 1.51827 m .34822 1.52076 L .36452 1.51554 L 0 .996 .996 .318 k
F
.36722 1.52049 m .37139 1.52607 L .35923 1.51448 L 0 .996 .996 .195 k
F
.37931 1.52958 m .37139 1.52607 L .36722 1.52049 L F
.38456 1.54222 m .37926 1.53605 L .37139 1.52607 L .5 .5 .5 1 k
F
.38462 1.53709 m .37926 1.53605 L .37142 1.5237 L 0 .996 .996 .034 k
F
.35825 1.52942 m .35899 1.53022 L .35804 1.52942 L 0 .996 .996 .133 k
F
.35852 1.52971 m .35899 1.53022 L .35838 1.52962 L 0 .996 .996 .166 k
F
.35825 1.52942 m .35838 1.52962 L .35804 1.52928 L F
.35804 1.52928 m .35563 1.5273 L .35134 1.5241 L .996 0 .996 .358 k
F
.3464 1.51962 m .34498 1.51919 L .34319 1.51812 L 0 .996 .996 .361 k
F
.34764 1.5204 m .34498 1.51919 L .3464 1.51962 L F
.35563 1.5273 m .33426 1.50973 L .35134 1.5241 L .996 0 .996 .358 k
F
.33426 1.50973 m .32952 1.50618 L .34519 1.50654 L 0 .996 .996 .17 k
F
.33426 1.50973 m .33071 1.50698 L .33182 1.50791 L .996 0 .996 .358 k
F
.33426 1.50973 m .33182 1.50791 L .35134 1.5241 L F
.35828 1.51376 m .33426 1.50973 L .34519 1.50654 L 0 .996 .996 .17 k
F
.34807 1.52139 m .33071 1.50698 L .34498 1.51919 L .996 0 .996 .358 k
F
.33199 1.51144 m .31761 1.50004 L .31239 1.49802 L .996 0 .286 .164 k
F
.33217 1.50148 m .31761 1.50004 L .31239 1.49802 L 0 .996 .996 .392 k
F
.31761 1.50004 m .31642 1.4991 L .31239 1.49802 L .996 0 .286 .164 k
F
.31239 1.49802 m .29538 1.49759 L .28428 1.49309 L 0 .996 .996 .392 k
F
.28428 1.49309 m .29179 1.49488 L .27583 1.48789 L .996 0 .996 .201 k
F
.31214 1.51028 m .29538 1.49759 L .28428 1.49309 L F
.29538 1.49759 m .29179 1.49488 L .28428 1.49309 L F
.31214 1.51028 m .28428 1.49309 L .30651 1.50823 L F
.28428 1.49309 m .28311 1.49272 L .30651 1.50823 L F
.31736 1.51247 m .29625 1.49794 L .31214 1.51028 L F
.29625 1.49794 m .29538 1.49759 L .31239 1.49802 L 0 .996 .996 .392 k
F
.29625 1.49794 m .29179 1.49488 L .29538 1.49759 L .996 0 .996 .201 k
F
.29625 1.49794 m .29538 1.49759 L .31214 1.51028 L F
.33199 1.51144 m .31239 1.49802 L .31905 1.50557 L .996 0 .286 .164 k
F
.31761 1.50004 m .29625 1.49794 L .31239 1.49802 L 0 .996 .996 .392 k
F
.29625 1.49794 m .29174 1.49749 L .29538 1.49759 L F
.30779 1.50529 m .3017 1.50255 L .29174 1.49749 L 0 .996 .996 .302 k
F
.28243 1.49277 m .29174 1.49749 L .27574 1.4916 L 0 .996 .996 .392 k
F
.26149 1.48479 m .25932 1.48265 L .25362 1.48177 L .996 .11 0 .039 k
F
.25932 1.48265 m .24094 1.46451 L .25159 1.47901 L F
.25932 1.48265 m .25159 1.47901 L .25362 1.48177 L F
.3017 1.50255 m .30069 1.5021 L .29174 1.49749 L 0 .996 .996 .302 k
F
.28428 1.49309 m .27574 1.4916 L .28311 1.49272 L 0 .996 .996 .392 k
F
.30759 1.515 m .28468 1.49491 L .29155 1.50588 L .996 0 0 .203 k
F
.30069 1.5021 m .28468 1.49491 L .2816 1.49312 L 0 .996 .996 .302 k
F
.28468 1.49491 m .27743 1.49133 L .2816 1.49312 L F
.30069 1.5021 m .2816 1.49312 L .29174 1.49749 L F
.27606 1.4781 m .2618 1.47258 L .25393 1.46972 L .996 0 .996 .216 k
F
.27606 1.4781 m .25393 1.46972 L .26013 1.47442 L F
.27583 1.48789 m .2618 1.47258 L .25393 1.46972 L .996 .174 0 0 k
F
.28428 1.49309 m .27583 1.48789 L .28311 1.49272 L .996 0 .996 .201 k
F
.28468 1.49491 m .25941 1.47275 L .27743 1.49133 L .996 0 0 .203 k
F
.28468 1.49491 m .27743 1.49133 L .29155 1.50588 L F
.28468 1.49491 m .25914 1.48344 L .27743 1.49133 L 0 .996 .996 .302 k
F
.28428 1.49309 m .29174 1.49749 L .28243 1.49277 L 0 .996 .996 .392 k
F
.29538 1.49759 m .29174 1.49749 L .28428 1.49309 L F
.32422 1.50896 m .31905 1.50557 L .30618 1.50123 L .996 0 .996 .192 k
F
.33002 1.51065 m .31905 1.50557 L .32422 1.50896 L F
.32422 1.50896 m .30618 1.50123 L .32348 1.50885 L F
.31057 1.50575 m .3101 1.50536 L .32928 1.50601 L 0 .996 .996 .17 k
F
.32952 1.50618 m .32928 1.50601 L .34519 1.50654 L F
.33156 1.50771 m .32928 1.50601 L .34498 1.51919 L .996 0 .996 .358 k
F
.31057 1.50575 m .32928 1.50601 L .32952 1.50618 L 0 .996 .996 .17 k
F
.33071 1.50698 m .32735 1.50439 L .32928 1.50601 L .996 0 .996 .358 k
F
.33071 1.50698 m .32928 1.50601 L .33156 1.50771 L F
.32595 1.50039 m .31239 1.49802 L .3192 1.49817 L 0 .996 .996 .392 k
F
.32447 1.49571 m .3192 1.49817 L .31286 1.49609 L 0 .996 .996 .829 k
F
.3292 1.49717 m .3192 1.49817 L .32447 1.49571 L F
.35111 1.50713 m .33457 1.49224 L .34524 1.50394 L .996 0 .435 .274 k
F
.33457 1.49224 m .32983 1.48913 L .3455 1.48798 L 0 .996 .996 .174 k
F
.33226 1.49655 m .31793 1.48374 L .31271 1.48192 L .996 .021 0 .155 k
F
.32447 1.49571 m .31934 1.49097 L .30647 1.48686 L .996 0 .996 .175 k
F
.32447 1.49571 m .30647 1.48686 L .32234 1.49505 L F
.31088 1.49051 m .31041 1.49017 L .32959 1.48897 L 0 .996 .996 .174 k
F
.32983 1.48913 m .32959 1.48897 L .3455 1.48798 L F
.32983 1.48913 m .32959 1.48897 L .34524 1.50394 L .996 0 .435 .274 k
F
.31088 1.49051 m .32959 1.48897 L .32983 1.48913 L 0 .996 .996 .174 k
F
.31127 1.47128 m .3108 1.47098 L .32959 1.48897 L .996 0 .435 .274 k
F
.31127 1.47128 m .32959 1.48897 L .32983 1.48913 L F
.33457 1.49224 m .31127 1.47128 L .32983 1.48913 L F
.33457 1.49224 m .32983 1.48913 L .34524 1.50394 L F
.38836 1.49753 m .36939 1.50149 L .36476 1.49919 L 0 .996 .996 .358 k
F
.36777 1.50036 m .35051 1.48827 L .36476 1.49919 L .996 0 .996 .299 k
F
.35051 1.48827 m .34961 1.48784 L .36476 1.49919 L F
.35858 1.494 m .33457 1.49224 L .3455 1.48798 L 0 .996 .996 .174 k
F
.33027 1.49706 m .31934 1.49097 L .32447 1.49571 L .996 0 .996 .175 k
F
.33457 1.49224 m .31088 1.49051 L .32983 1.48913 L 0 .996 .996 .174 k
F
.31065 1.49035 m .31041 1.49017 L .32735 1.50439 L .996 0 .996 .358 k
F
.31088 1.49051 m .3081 1.49031 L .31041 1.49017 L 0 .996 .996 .174 k
F
.33071 1.50698 m .31065 1.49035 L .32735 1.50439 L .996 0 .996 .358 k
F
.31065 1.49035 m .30814 1.48826 L .31041 1.49017 L F
.33402 1.52306 m .32337 1.51504 L .32963 1.5196 L .5 .5 .5 1 k
F
.33402 1.52306 m .32963 1.5196 L .34971 1.53421 L F
.34048 1.53721 m .32438 1.53394 L .33386 1.53205 L 0 .996 .996 .194 k
F
.3394 1.53622 m .32369 1.52652 L .33386 1.53205 L 0 .996 .996 .297 k
F
.33894 1.52694 m .32434 1.52691 L .32119 1.52464 L 0 .996 .996 .194 k
F
.35468 1.5383 m .33402 1.52306 L .34971 1.53421 L .5 .5 .5 1 k
F
.35786 1.54066 m .34143 1.52819 L .33402 1.52306 L F
.35804 1.52942 m .33894 1.52694 L .33402 1.52306 L 0 .996 .996 .194 k
F
.34143 1.52819 m .33979 1.52694 L .33402 1.52306 L .5 .5 .5 1 k
F
.33979 1.52705 m .34042 1.52811 L .33894 1.52694 L 0 .996 .996 .194 k
F
.35804 1.52942 m .34143 1.52819 L .33979 1.52705 L F
.34143 1.52819 m .34042 1.52811 L .33979 1.52705 L F
.34042 1.52811 m .32434 1.52691 L .33894 1.52694 L F
.33402 1.52306 m .32429 1.51519 L .31598 1.50947 L .5 .5 .5 1 k
F
.33402 1.52306 m .31598 1.50947 L .31057 1.50575 L F
.33078 1.51087 m .31895 1.51105 L .32422 1.50896 L 0 .996 .996 .688 k
F
.33426 1.50973 m .3194 1.51183 L .31057 1.50575 L 0 .996 .996 .17 k
F
.31598 1.50947 m .31444 1.50832 L .31057 1.50575 L .5 .5 .5 1 k
F
.3194 1.51183 m .31843 1.51197 L .31057 1.50575 L 0 .996 .996 .17 k
F
.33426 1.50973 m .32459 1.49928 L .31088 1.49051 L .996 0 .996 .358 k
F
.33426 1.50973 m .31088 1.49051 L .33071 1.50698 L F
.31088 1.49051 m .30814 1.48826 L .31053 1.49024 L F
.31088 1.49051 m .31053 1.49024 L .33071 1.50698 L F
.31088 1.49051 m .3242 1.49955 L .31796 1.49597 L 0 .996 .996 .174 k
F
.31088 1.49051 m .31796 1.49597 L .3081 1.49031 L F
.33964 1.50086 m .33226 1.49655 L .33929 1.5005 L .996 0 .996 .387 k
F
.33972 1.50095 m .34408 1.50328 L .33226 1.49655 L F
.33027 1.49706 m .3292 1.49717 L .32447 1.49571 L 0 .996 .996 .829 k
F
.32447 1.49571 m .32234 1.49505 L .32372 1.49576 L .996 0 .996 .175 k
F
.33495 1.47083 m .31127 1.47128 L .33021 1.46824 L 0 .996 .996 .191 k
F
.33058 1.47991 m .31969 1.47282 L .32478 1.47897 L .996 0 .996 .152 k
F
.33457 1.49224 m .32497 1.47919 L .31127 1.47128 L .996 0 .435 .274 k
F
.31127 1.47128 m .32458 1.47951 L .30849 1.47133 L 0 .996 .996 .191 k
F
.35858 1.49377 m .34234 1.47479 L .33495 1.47083 L .996 .153 0 .139 k
F
.35894 1.47038 m .34234 1.47479 L .33495 1.47083 L 0 .996 .996 .191 k
F
.34234 1.47479 m .3409 1.47311 L .33495 1.47083 L .996 .153 0 .139 k
F
.33495 1.47083 m .32523 1.47934 L .31127 1.47128 L 0 .996 .996 .191 k
F
.34234 1.47479 m .32523 1.47934 L .33495 1.47083 L F
.35858 1.494 m .34197 1.49668 L .33457 1.49224 L 0 .996 .996 .174 k
F
.34197 1.49668 m .3246 1.47868 L .33457 1.49224 L .996 0 .435 .274 k
F
.32523 1.47934 m .32458 1.47951 L .31127 1.47128 L 0 .996 .996 .191 k
F
.31127 1.47128 m .3246 1.47868 L .30854 1.46882 L .996 0 .435 .274 k
F
.32497 1.47919 m .3246 1.47868 L .31127 1.47128 L F
.35828 1.51358 m .34197 1.49668 L .33457 1.49224 L F
.33457 1.49224 m .32485 1.49945 L .31088 1.49051 L 0 .996 .996 .174 k
F
.34197 1.49668 m .32485 1.49945 L .33457 1.49224 L F
.35828 1.51376 m .33912 1.5129 L .33426 1.50973 L 0 .996 .996 .17 k
F
.35804 1.52928 m .34166 1.51456 L .33426 1.50973 L .996 0 .996 .358 k
F
.35828 1.51376 m .34057 1.51461 L .33831 1.51286 L 0 .996 .996 .17 k
F
.34166 1.51456 m .32422 1.49887 L .33426 1.50973 L .996 0 .996 .358 k
F
.32485 1.49945 m .3242 1.49955 L .31088 1.49051 L 0 .996 .996 .174 k
F
.31088 1.49051 m .32422 1.49887 L .30814 1.48826 L .996 0 .996 .358 k
F
.32459 1.49928 m .32422 1.49887 L .31088 1.49051 L F
.33912 1.5129 m .33831 1.51286 L .33426 1.50973 L 0 .996 .996 .17 k
F
.33948 1.51527 m .34319 1.51812 L .33199 1.51144 L 0 .996 .996 .361 k
F
.33933 1.51508 m .33199 1.51144 L .33904 1.51473 L F
.33831 1.51286 m .31843 1.51197 L .33426 1.50973 L 0 .996 .996 .17 k
F
.33426 1.50973 m .31057 1.50575 L .32952 1.50618 L F
.33831 1.51286 m .32456 1.51538 L .31969 1.51203 L F
.34057 1.51461 m .32456 1.51538 L .33831 1.51286 L F
.35804 1.52942 m .33402 1.52306 L .34495 1.52117 L 0 .996 .996 .194 k
F
.37926 1.53605 m .36687 1.52439 L .36955 1.52398 L 0 .996 .996 .034 k
F
.37926 1.53605 m .37344 1.52882 L .37139 1.52607 L .5 .5 .5 1 k
F
.37926 1.53605 m .36955 1.52398 L .37142 1.5237 L 0 .996 .996 .034 k
F
.37926 1.53605 m .3761 1.53237 L .37344 1.52882 L .5 .5 .5 1 k
F
.37931 1.52958 m .35923 1.51448 L .35877 1.51402 L 0 .996 .996 .195 k
F
.37931 1.52958 m .35864 1.51393 L .35849 1.51374 L F
.37931 1.52958 m .35828 1.51358 L .37717 1.5256 L F
.38001 1.51201 m .37142 1.5237 L .35923 1.51448 L 0 .996 .996 .158 k
F
.4009 1.52974 m .37931 1.52958 L .39306 1.52255 L 0 .996 .996 .133 k
F
.37931 1.52958 m .37745 1.52612 L .39306 1.52255 L F
.4009 1.52974 m .38548 1.51692 L .37955 1.51159 L 0 .996 .996 .267 k
F
.38621 1.51758 m .37142 1.5237 L .38001 1.51201 L 0 .996 .996 .158 k
F
.4009 1.52974 m .37955 1.51159 L .39591 1.52229 L 0 .996 .996 .267 k
F
.40113 1.50938 m .35923 1.51448 L .35849 1.51374 L 0 .996 .996 .158 k
F
.40765 1.50872 m .40124 1.50948 L .40113 1.50938 L F
.40758 1.51539 m .40279 1.51073 L .40113 1.50938 L .5 .5 .5 1 k
F
.40124 1.50948 m .35923 1.51448 L .40113 1.50938 L 0 .996 .996 .158 k
F
.40212 1.53086 m .38621 1.51758 L .4009 1.52974 L 0 .996 .996 .267 k
F
.37955 1.51159 m .36176 1.51341 L .37646 1.50872 L 0 .996 .996 .158 k
F
.37955 1.51159 m .37646 1.50872 L .37759 1.50836 L F
.38548 1.51692 m .38364 1.51539 L .37955 1.51159 L 0 .996 .996 .267 k
F
.35984 1.51213 m .35939 1.51179 L .36199 1.51325 L .996 0 .996 .387 k
F
.36176 1.51341 m .36097 1.51296 L .39587 1.50254 L 0 .996 .996 .158 k
F
.38364 1.51539 m .37168 1.50545 L .37955 1.51159 L 0 .996 .996 .267 k
F
.38621 1.51758 m .37168 1.50545 L .38548 1.51692 L F
.38621 1.51758 m .38548 1.51692 L .4009 1.52974 L F
.38964 1.51543 m .38962 1.51529 L .38968 1.51527 L 0 .996 .996 .402 k
F
.38964 1.51543 m .38815 1.51464 L .38968 1.51527 L 0 .996 .996 .211 k
F
.38964 1.51543 m .38968 1.51527 L .39227 1.5144 L 0 .996 .996 .402 k
F
.39277 1.51468 m .38964 1.51543 L .39227 1.5144 L F
.38964 1.51543 m .38974 1.51611 L .38815 1.51464 L 0 .996 .996 .211 k
F
.40765 1.50872 m .38621 1.51758 L .38001 1.51201 L 0 .996 .996 .158 k
F
.40279 1.51073 m .40236 1.51031 L .40113 1.50938 L .5 .5 .5 1 k
F
.36939 1.50149 m .36777 1.50036 L .36476 1.49919 L .996 0 .996 .299 k
F
.36128 1.49343 m .3588 1.49395 L .36072 1.49316 L 0 .996 .996 .193 k
F
.3588 1.49395 m .35858 1.494 L .35877 1.49392 L F
.3588 1.49395 m .35877 1.49392 L .36072 1.49316 L F
.37955 1.51159 m .35953 1.49461 L .35909 1.49421 L 0 .996 .996 .267 k
F
.37955 1.51159 m .35896 1.4941 L .3588 1.49395 L F
.37955 1.51159 m .35858 1.49377 L .3774 1.50805 L F
.37984 1.48957 m .36128 1.49343 L .37662 1.48726 L 0 .996 .996 .193 k
F
.37984 1.48957 m .37662 1.48726 L .37783 1.48677 L F
.40113 1.50938 m .39314 1.50341 L .39587 1.50254 L 0 .996 .996 .158 k
F
.41243 1.49119 m .39798 1.50191 L .39187 1.49913 L 0 .996 .996 .49 k
F
.38986 1.49704 m .38983 1.49694 L .3899 1.49691 L F
.38986 1.49704 m .38838 1.49612 L .3899 1.49691 L 0 .996 .996 .237 k
F
.38986 1.49704 m .39003 1.49755 L .38838 1.49612 L F
.38838 1.49612 m .38823 1.49602 L .3881 1.49595 L .996 0 .996 .247 k
F
.37984 1.48957 m .37769 1.48657 L .39795 1.50437 L .5 .5 .5 1 k
F
.40139 1.48507 m .37984 1.48957 L .39614 1.47941 L 0 .996 .996 .193 k
F
.37984 1.48957 m .37783 1.48677 L .39614 1.47941 L F
.36128 1.49343 m .36072 1.49316 L .39614 1.47941 L F
.39975 1.48343 m .38018 1.4638 L .39821 1.48147 L .5 .5 .5 1 k
F
.37984 1.48957 m .35916 1.47031 L .37769 1.48657 L F
.35916 1.47031 m .35913 1.47029 L .35914 1.47029 L 0 .996 .996 .256 k
F
.35916 1.47031 m .35895 1.47012 L .35914 1.47029 L .5 .5 .5 1 k
F
.35916 1.47031 m .35914 1.47029 L .37769 1.48657 L F
.38102 1.4711 m .37914 1.46869 L .36968 1.46502 L .996 0 .996 .242 k
F
.35916 1.47031 m .35914 1.47029 L .37667 1.46208 L 0 .996 .996 .256 k
F
.38018 1.4638 m .37803 1.46144 L .39821 1.48147 L .5 .5 .5 1 k
F
.40139 1.48507 m .39912 1.48263 L .39821 1.48147 L F
.40139 1.48507 m .39614 1.47941 L .39824 1.47859 L 0 .996 .996 .193 k
F
.40139 1.48507 m .39975 1.48343 L .39912 1.48263 L .5 .5 .5 1 k
F
.40139 1.48507 m .3861 1.46779 L .38018 1.4638 L F
.40811 1.46395 m .40336 1.4581 L .4017 1.45713 L .996 .131 0 .301 k
F
.40182 1.4572 m .38683 1.46828 L .38064 1.46411 L 0 .996 .996 .256 k
F
.4082 1.45512 m .40336 1.4581 L .40182 1.4572 L F
.40336 1.4581 m .38683 1.46828 L .40182 1.4572 L F
.4017 1.45713 m .39644 1.45282 L .39855 1.45184 L F
.41238 1.40919 m .39889 1.42199 L .39279 1.42226 L .5 .5 .5 1 k
F
.39078 1.42155 m .41215 1.43845 L .41215 1.43846 L F
.43214 1.42801 m .43227 1.42802 L .43158 1.42839 L F
.43401 1.42808 m .41208 1.43901 L .43262 1.42779 L .11 .996 .996 .507 k
F
.41208 1.43901 m .41214 1.43849 L .43262 1.42779 L F
.41208 1.43901 m .39078 1.42155 L .41215 1.43847 L .5 .5 .5 1 k
F
.41229 1.4389 m .39279 1.42226 L .39179 1.4219 L F
.41238 1.40919 m .39279 1.42226 L .39078 1.42155 L F
.41237 1.43897 m .39108 1.42132 L .41233 1.43897 L F
.41233 1.43897 m .39108 1.42132 L .41208 1.43901 L F
.41208 1.43901 m .39108 1.42132 L .39078 1.42155 L F
.39078 1.42155 m .38929 1.42241 L .39073 1.42159 L F
.39078 1.42155 m .39073 1.42159 L .39082 1.42154 L F
.39078 1.42155 m .39279 1.42226 L .38929 1.42241 L F
.41229 1.4389 m .39885 1.42559 L .39279 1.42226 L F
.39179 1.4219 m .39279 1.42226 L .39108 1.42132 L F
.38099 1.40245 m .37884 1.4016 L .39679 1.42312 L .996 .291 0 .069 k
F
.39705 1.42326 m .39679 1.42312 L .39885 1.42559 L F
.40204 1.42593 m .39679 1.42312 L .39889 1.42199 L 0 .996 .996 .344 k
F
.38099 1.40245 m .39679 1.42312 L .39705 1.42326 L .996 .291 0 .069 k
F
.40853 1.4233 m .40204 1.42593 L .39889 1.42199 L 0 .996 .996 .344 k
F
.38056 1.43464 m .37842 1.433 L .39851 1.4551 L .996 .131 0 .301 k
F
.38056 1.43464 m .37841 1.43299 L .39679 1.42312 L 0 .996 .996 .344 k
F
.36004 1.41279 m .36003 1.41278 L .37673 1.43114 L .996 .131 0 .301 k
F
.37675 1.43116 m .37673 1.43114 L .39851 1.4551 L F
.36004 1.41279 m .37673 1.43114 L .37675 1.43116 L F
.38018 1.4638 m .37667 1.46208 L .37803 1.46144 L 0 .996 .996 .256 k
F
.38018 1.4638 m .37803 1.46144 L .39644 1.45282 L F
.38018 1.4638 m .37242 1.45233 L .36031 1.44361 L .5 .5 .5 1 k
F
.38056 1.43464 m .36031 1.44361 L .35958 1.44314 L 0 .996 .996 .344 k
F
.35958 1.44314 m .36031 1.44361 L .35937 1.44293 L .5 .5 .5 1 k
F
.35958 1.44314 m .35937 1.44293 L .35958 1.44315 L F
.38018 1.4638 m .37097 1.45444 L .37803 1.46144 L F
.38018 1.4638 m .36031 1.44361 L .35958 1.44314 L F
.38056 1.43464 m .37247 1.44849 L .36031 1.44361 L 0 .996 .996 .344 k
F
.35958 1.44314 m .36031 1.44361 L .35936 1.44323 L F
.41237 1.43897 m .4123 1.4389 L .41229 1.4389 L .5 .5 .5 1 k
F
.4123 1.4389 m .39885 1.42559 L .41229 1.4389 L F
.41367 1.43879 m .39885 1.42559 L .41237 1.43897 L F
.41277 1.4393 m .41237 1.43897 L .41268 1.43926 L F
.41237 1.43897 m .41233 1.43897 L .41268 1.43926 L F
.41268 1.43926 m .41233 1.43897 L .41208 1.43901 L F
.43447 1.45693 m .39885 1.42559 L .43394 1.45685 L F
.416 1.44069 m .39855 1.45184 L .41346 1.4396 L .11 .996 .996 .507 k
F
.4532 1.47239 m .44145 1.48 L .45362 1.47158 L .5 .5 .5 1 k
F
.4532 1.47239 m .45362 1.47158 L .45441 1.47103 L F
.43437 1.47753 m .4317 1.47651 L .43441 1.47757 L .996 0 .996 .204 k
F
.45315 1.46617 m .4356 1.47837 L .43187 1.4784 L .5 .5 .5 1 k
F
.43151 1.47751 m .43171 1.47746 L .43342 1.4766 L F
.45315 1.46617 m .43187 1.4784 L .43151 1.47751 L F
.45296 1.46822 m .4356 1.47837 L .45315 1.46617 L F
.4532 1.47239 m .4474 1.47173 L .44156 1.46317 L 0 .996 .996 .168 k
F
.47136 1.50974 m .47368 1.50487 L .48691 1.49766 L 0 .996 .996 .534 k
F
.45306 1.49676 m .44129 1.50311 L .45354 1.49547 L 0 .996 .996 .717 k
F
.45306 1.49676 m .44724 1.49818 L .44139 1.48847 L 0 .996 .996 .158 k
F
.45295 1.51758 m .45416 1.51551 L .45545 1.51603 L 0 .996 .996 .112 k
F
.49452 1.52343 m .48494 1.52788 L .49645 1.52195 L .5 .5 .5 1 k
F
.47325 1.52416 m .47361 1.52328 L .48685 1.52857 L 0 .996 .996 .112 k
F
.45273 1.55628 m .45204 1.55399 L .48714 1.55778 L 0 .996 .996 .133 k
F
.48299 1.56527 m .47117 1.56176 L .48714 1.55778 L F
.47117 1.56176 m .4692 1.557 L .48714 1.55778 L F
.53071 1.5469 m .4928 1.55451 L .49448 1.54731 L 0 .996 .996 .384 k
F
.50041 1.55225 m .4928 1.55451 L .49448 1.54731 L 0 .996 .996 .47 k
F
.4928 1.55451 m .48678 1.5563 L .49448 1.54731 L F
.49448 1.54731 m .48678 1.55564 L .48489 1.54742 L 0 .996 .996 .384 k
F
.4928 1.55451 m .48678 1.55564 L .49448 1.54731 L F
.51242 1.54508 m .50041 1.55225 L .49448 1.54731 L 0 .996 .996 .47 k
F
.53071 1.5469 m .51202 1.54854 L .51242 1.54508 L 0 .996 .996 .322 k
F
.51199 1.54881 m .50041 1.55225 L .51242 1.54508 L 0 .996 .996 .47 k
F
.53071 1.54737 m .4928 1.55451 L .53071 1.5469 L 0 .996 .996 .384 k
F
.53071 1.54737 m .4928 1.55029 L .53071 1.5469 L 0 .996 .996 .322 k
F
.49335 1.54356 m .48679 1.5527 L .4849 1.54558 L 0 .996 .996 .597 k
F
.49449 1.54329 m .49216 1.54613 L .49335 1.54356 L F
.49216 1.54613 m .48679 1.5527 L .49335 1.54356 L F
.4928 1.55029 m .48679 1.5527 L .49449 1.54329 L F
.48739 1.55587 m .48332 1.55471 L .48679 1.5527 L 0 .996 .996 .195 k
F
.48869 1.56278 m .48332 1.55471 L .48739 1.55587 L F
.48869 1.56278 m .47117 1.56176 L .48332 1.55471 L F
.47117 1.56176 m .4735 1.55482 L .48679 1.5527 L F
.48765 1.55594 m .47241 1.55162 L .4868 1.55075 L 0 .996 .996 .114 k
F
.47241 1.55162 m .47352 1.54842 L .4868 1.55075 L F
.47119 1.5551 m .45273 1.55628 L .47236 1.54973 L 0 .996 .996 .266 k
F
.47119 1.5551 m .47236 1.54973 L .47316 1.54947 L F
.45273 1.55628 m .44095 1.55279 L .45204 1.55399 L 0 .996 .996 .133 k
F
.48536 1.56091 m .47119 1.5551 L .48765 1.55594 L 0 .996 .996 .114 k
F
.45273 1.55628 m .45395 1.5536 L .47352 1.54842 L 0 .996 .996 .266 k
F
.45273 1.55628 m .47352 1.54842 L .47316 1.54947 L F
.45277 1.54755 m .4534 1.54623 L .47241 1.55162 L 0 .996 .996 .114 k
F
.45277 1.54755 m .44097 1.54975 L .45369 1.54511 L 0 .996 .996 .35 k
F
.45277 1.54755 m .45369 1.54511 L .45399 1.545 L F
.45369 1.55417 m .44095 1.55279 L .45395 1.5536 L 0 .996 .996 .133 k
F
.45273 1.55628 m .44682 1.56462 L .44095 1.55279 L F
.47117 1.56176 m .45444 1.56372 L .45273 1.55628 L F
.45475 1.56506 m .4468 1.56766 L .45273 1.55628 L 0 .996 .996 .266 k
F
.45444 1.56372 m .44682 1.56462 L .45273 1.55628 L 0 .996 .996 .133 k
F
.47254 1.56606 m .44682 1.56462 L .47117 1.56176 L F
.45528 1.56489 m .45475 1.56506 L .45273 1.55628 L 0 .996 .996 .266 k
F
.4514 1.5478 m .44685 1.55944 L .44097 1.54975 L 0 .996 .996 .35 k
F
.45146 1.55018 m .44685 1.55944 L .4514 1.5478 L F
.47117 1.56176 m .45273 1.55628 L .4692 1.557 L 0 .996 .996 .133 k
F
.47119 1.5551 m .47241 1.55162 L .48765 1.55594 L 0 .996 .996 .114 k
F
.47119 1.5551 m .45528 1.56489 L .45273 1.55628 L 0 .996 .996 .266 k
F
.4887 1.56228 m .47257 1.55925 L .47119 1.5551 L 0 .996 .996 .114 k
F
.48871 1.55397 m .47257 1.55925 L .47119 1.5551 L 0 .996 .996 .266 k
F
.47257 1.55925 m .45528 1.56489 L .47119 1.5551 L F
.47257 1.55925 m .47037 1.55883 L .47119 1.5551 L 0 .996 .996 .114 k
F
.4548 1.55591 m .44685 1.55944 L .45277 1.54755 L 0 .996 .996 .35 k
F
.41108 1.53957 m .40863 1.53578 L .41117 1.53658 L 0 .996 .996 .203 k
F
.43312 1.54932 m .43079 1.54386 L .43233 1.54353 L 0 .996 .996 .259 k
F
.43312 1.54932 m .43233 1.54353 L .43512 1.54293 L F
.43312 1.54932 m .42772 1.54174 L .43228 1.54316 L 0 .996 .996 .203 k
F
.44097 1.54975 m .43344 1.54978 L .43312 1.54932 L 0 .996 .996 .259 k
F
.43807 1.57821 m .43681 1.56831 L .43711 1.56822 L 0 .996 .996 .075 k
F
.44748 1.57212 m .43739 1.57081 L .44678 1.57027 L 0 .996 .996 .038 k
F
.4482 1.57402 m .43739 1.57081 L .44748 1.57212 L F
.4482 1.57402 m .43736 1.57081 L .43739 1.57081 L F
.43736 1.57081 m .43714 1.5686 L .44678 1.57027 L F
.41965 1.56558 m .41963 1.56452 L .44678 1.57027 L F
.45269 1.58592 m .44692 1.58288 L .4482 1.57402 L F
.44692 1.58288 m .43807 1.57821 L .4482 1.57402 L F
.43807 1.57821 m .4071 1.56187 L .43377 1.56975 L F
.43807 1.57821 m .43377 1.56975 L .4482 1.57402 L F
.45269 1.58649 m .42513 1.58507 L .41965 1.57332 L 0 .996 .996 .054 k
F
.43807 1.57821 m .42513 1.58507 L .41965 1.57332 L 0 .996 .996 .075 k
F
.45269 1.58592 m .44081 1.58338 L .43807 1.57821 L 0 .996 .996 .038 k
F
.44081 1.58338 m .4407 1.58339 L .43807 1.57821 L 0 .996 .996 .075 k
F
.4407 1.58339 m .42513 1.58507 L .43807 1.57821 L F
.44081 1.58338 m .43867 1.58292 L .43807 1.57821 L 0 .996 .996 .038 k
F
.45271 1.58209 m .44081 1.58338 L .43807 1.57821 L 0 .996 .996 .075 k
F
.45271 1.58209 m .43807 1.57821 L .4468 1.56766 L F
.43807 1.57821 m .43711 1.56822 L .4468 1.56766 L F
.43736 1.57081 m .41965 1.56558 L .43714 1.5686 L 0 .996 .996 .038 k
F
.45036 1.57409 m .43776 1.56729 L .44682 1.56462 L 0 .996 .996 .031 k
F
.43812 1.57091 m .41969 1.56852 L .43603 1.56306 L 0 .996 .996 .101 k
F
.43812 1.57091 m .43603 1.56306 L .4373 1.56263 L F
.41965 1.56558 m .4071 1.56187 L .41963 1.56452 L 0 .996 .996 .038 k
F
.43776 1.56729 m .43716 1.56125 L .44682 1.56462 L 0 .996 .996 .031 k
F
.41969 1.56852 m .41963 1.56452 L .43716 1.56125 L 0 .996 .996 .101 k
F
.4373 1.56263 m .43716 1.56125 L .44685 1.55944 L F
.41969 1.56852 m .43716 1.56125 L .4373 1.56263 L F
.45021 1.57877 m .43812 1.57091 L .45036 1.57409 L 0 .996 .996 .031 k
F
.41978 1.55898 m .41976 1.55758 L .43776 1.56729 L F
.41978 1.55898 m .40713 1.55907 L .41919 1.55533 L 0 .996 .996 .128 k
F
.41978 1.55898 m .41919 1.55533 L .41972 1.55517 L F
.41965 1.57332 m .41675 1.58465 L .40703 1.56829 L 0 .996 .996 .054 k
F
.41795 1.56829 m .41677 1.58225 L .40705 1.56688 L 0 .996 .996 .101 k
F
.41969 1.56852 m .41886 1.57244 L .41795 1.56829 L F
.41886 1.57244 m .41677 1.58225 L .41795 1.56829 L F
.41918 1.59001 m .41115 1.58571 L .41675 1.58465 L 0 .952 .996 0 k
F
.41115 1.58571 m .41006 1.58236 L .41675 1.58465 L F
.39569 1.57745 m .39524 1.57582 L .41675 1.58465 L F
.42513 1.58507 m .41675 1.58465 L .41965 1.57332 L 0 .996 .996 .054 k
F
.42655 1.60268 m .41463 1.59639 L .41677 1.58225 L 0 .964 .996 .004 k
F
.41463 1.59639 m .40989 1.58183 L .41677 1.58225 L F
.42518 1.58004 m .41677 1.58225 L .41969 1.56852 L 0 .996 .996 .101 k
F
.42328 1.59253 m .4132 1.5839 L .41681 1.57825 L 0 .959 .996 .001 k
F
.4132 1.5839 m .40996 1.57423 L .41681 1.57825 L F
.41115 1.58571 m .39569 1.57745 L .41006 1.58236 L 0 .952 .996 0 k
F
.4147 1.58839 m .3969 1.58177 L .40904 1.57673 L 0 .98 .996 .015 k
F
.4147 1.58839 m .40904 1.57673 L .41058 1.57609 L F
.42442 1.59773 m .4147 1.58839 L .42328 1.59253 L 0 .959 .996 .001 k
F
.3969 1.58177 m .39524 1.57582 L .40996 1.57423 L 0 .98 .996 .015 k
F
.3969 1.58177 m .40996 1.57423 L .41058 1.57609 L F
.39702 1.57138 m .3965 1.5696 L .4132 1.5839 L 0 .959 .996 .001 k
F
.41969 1.56852 m .41681 1.57825 L .4071 1.56187 L 0 .996 .996 .038 k
F
.41058 1.57609 m .40996 1.57423 L .41685 1.57349 L 0 .98 .996 .015 k
F
.4147 1.58839 m .4132 1.5839 L .42328 1.59253 L 0 .959 .996 .001 k
F
.42006 1.57825 m .41681 1.57825 L .41969 1.56852 L 0 .996 .996 .038 k
F
.43867 1.58292 m .41681 1.57825 L .43807 1.57821 L F
.42663 1.59282 m .4147 1.58839 L .41685 1.57349 L 0 .98 .996 .015 k
F
.4147 1.58839 m .41058 1.57609 L .41685 1.57349 L F
.39702 1.57138 m .38422 1.56866 L .39464 1.56585 L 0 .996 .996 .033 k
F
.39702 1.57138 m .39464 1.56585 L .39536 1.56566 L F
.39569 1.57745 m .38419 1.57129 L .39524 1.57582 L 0 .952 .996 0 k
F
.41463 1.59639 m .40414 1.59475 L .3969 1.58177 L F
.41705 1.60213 m .39745 1.59371 L .41463 1.59639 L F
.4147 1.58839 m .40548 1.59715 L .3969 1.58177 L 0 .98 .996 .015 k
F
.42657 1.5998 m .41838 1.59451 L .4147 1.58839 L 0 .959 .996 .001 k
F
.42657 1.5998 m .42442 1.59773 L .42328 1.59253 L F
.42663 1.59282 m .41838 1.59451 L .4147 1.58839 L 0 .98 .996 .015 k
F
.41838 1.59451 m .40548 1.59715 L .4147 1.58839 L F
.41838 1.59451 m .41736 1.59384 L .4147 1.58839 L 0 .959 .996 .001 k
F
.40414 1.59475 m .40134 1.59431 L .3969 1.58177 L 0 .952 .996 0 k
F
.3969 1.58177 m .39745 1.59371 L .38419 1.57129 L F
.40134 1.59431 m .39745 1.59371 L .3969 1.58177 L F
.39702 1.57138 m .3975 1.5895 L .38422 1.56866 L 0 .996 .996 .033 k
F
.4147 1.58839 m .40425 1.58392 L .39702 1.57138 L 0 .959 .996 .001 k
F
.4132 1.5839 m .39595 1.56913 L .40996 1.57423 L F
.39595 1.56913 m .38434 1.55919 L .39389 1.5648 L F
.39595 1.56913 m .39389 1.5648 L .40996 1.57423 L F
.4147 1.58839 m .39702 1.57138 L .4132 1.5839 L F
.40559 1.58624 m .3975 1.5895 L .39702 1.57138 L 0 .996 .996 .033 k
F
.41736 1.59384 m .3976 1.58107 L .4147 1.58839 L 0 .959 .996 .001 k
F
.43812 1.57091 m .43776 1.56729 L .45036 1.57409 L 0 .996 .996 .031 k
F
.43807 1.57821 m .42432 1.57824 L .41969 1.56852 L 0 .996 .996 .038 k
F
.43812 1.57091 m .42518 1.58004 L .41969 1.56852 L 0 .996 .996 .101 k
F
.45272 1.5804 m .44086 1.57593 L .43812 1.57091 L 0 .996 .996 .031 k
F
.45277 1.5728 m .44086 1.57593 L .43812 1.57091 L 0 .996 .996 .101 k
F
.44086 1.57593 m .42518 1.58004 L .43812 1.57091 L F
.44086 1.57593 m .4393 1.57534 L .43812 1.57091 L 0 .996 .996 .031 k
F
.42432 1.57824 m .42006 1.57825 L .41969 1.56852 L 0 .996 .996 .038 k
F
.41843 1.55899 m .41685 1.57349 L .40713 1.55907 L 0 .996 .996 .128 k
F
.41978 1.55898 m .41922 1.56177 L .41843 1.55899 L F
.41922 1.56177 m .41685 1.57349 L .41843 1.55899 L F
.42526 1.57005 m .41685 1.57349 L .41978 1.55898 L F
.42665 1.58802 m .41483 1.57517 L .41691 1.5669 L 0 .978 .996 .036 k
F
.42667 1.58806 m .42666 1.58805 L .42665 1.58802 L F
.42666 1.58805 m .41483 1.57517 L .42665 1.58802 L F
.41483 1.57517 m .41009 1.56169 L .41691 1.5669 L F
.4244 1.56831 m .42118 1.5677 L .41978 1.55898 L 0 .996 .996 .031 k
F
.41978 1.55898 m .41691 1.5669 L .40721 1.55081 L F
.42118 1.5677 m .41691 1.5669 L .41978 1.55898 L F
.4393 1.57534 m .41691 1.5669 L .43812 1.57091 L F
.42676 1.57771 m .41483 1.57517 L .41698 1.55983 L 0 .996 .996 .033 k
F
.41483 1.57517 m .39702 1.57138 L .40903 1.56443 L F
.39702 1.57138 m .39536 1.56566 L .41698 1.55983 L F
.39719 1.55597 m .38439 1.55528 L .39469 1.55094 L 0 .996 .996 .055 k
F
.41483 1.57517 m .40903 1.56443 L .41071 1.56346 L 0 .996 .996 .033 k
F
.41483 1.57517 m .39719 1.55597 L .4072 1.55949 L 0 .978 .996 .036 k
F
.39719 1.55597 m .39469 1.55094 L .39553 1.55059 L 0 .996 .996 .055 k
F
.39719 1.55597 m .38456 1.54222 L .39553 1.55059 L 0 .978 .996 .036 k
F
.39719 1.55597 m .39553 1.55059 L .4072 1.55949 L F
.45277 1.5728 m .43812 1.57091 L .44685 1.55944 L 0 .996 .996 .101 k
F
.43812 1.57091 m .4373 1.56263 L .44685 1.55944 L F
.44092 1.55704 m .43359 1.55591 L .43737 1.5524 L 0 .996 .996 .212 k
F
.45197 1.56788 m .43808 1.55771 L .44688 1.55442 L 0 .996 .996 .039 k
F
.43808 1.55771 m .43803 1.55724 L .44688 1.55442 L F
.43776 1.56729 m .41976 1.55758 L .43716 1.56125 L 0 .996 .996 .031 k
F
.41475 1.55288 m .41092 1.55226 L .41099 1.54812 L 0 .996 .996 .206 k
F
.41976 1.55758 m .40721 1.55081 L .41972 1.55517 L 0 .996 .996 .031 k
F
.41976 1.55758 m .41972 1.55517 L .43716 1.56125 L F
.43359 1.55591 m .43307 1.55583 L .43737 1.5524 L 0 .996 .996 .212 k
F
.4382 1.55885 m .41978 1.55898 L .4358 1.55175 L 0 .996 .996 .128 k
F
.41978 1.55898 m .41972 1.55517 L .43724 1.54974 L F
.41978 1.55898 m .43724 1.54974 L .43738 1.55104 L F
.4382 1.55885 m .4358 1.55175 L .43738 1.55104 L F
.43762 1.55737 m .43395 1.54814 L .43724 1.54974 L 0 .996 .996 .039 k
F
.43803 1.55724 m .43724 1.54974 L .44688 1.55442 L F
.43762 1.55737 m .43724 1.54974 L .43803 1.55724 L F
.45277 1.54755 m .45146 1.55018 L .4514 1.5478 L 0 .996 .996 .35 k
F
.45277 1.54755 m .44688 1.55442 L .44102 1.54272 L 0 .996 .996 .114 k
F
.43738 1.55104 m .43724 1.54974 L .44693 1.54673 L 0 .996 .996 .128 k
F
.41452 1.5437 m .41183 1.54289 L .41108 1.53957 L 0 .996 .996 .203 k
F
.41183 1.54289 m .39757 1.53857 L .41108 1.53957 L F
.41501 1.54429 m .39757 1.53857 L .41452 1.5437 L F
.41991 1.54484 m .40726 1.54665 L .41914 1.54159 L 0 .996 .996 .16 k
F
.43762 1.55737 m .4199 1.54441 L .43395 1.54814 L 0 .996 .996 .039 k
F
.41991 1.54484 m .41914 1.54159 L .41984 1.54129 L 0 .996 .996 .16 k
F
.4199 1.54441 m .40737 1.53524 L .41984 1.54129 L 0 .996 .996 .039 k
F
.4199 1.54441 m .41984 1.54129 L .43395 1.54814 L F
.45202 1.56943 m .41991 1.54484 L .45197 1.56788 L F
.41991 1.54484 m .40737 1.53524 L .4197 1.54426 L F
.41991 1.54484 m .4197 1.54426 L .45197 1.56788 L F
.41978 1.55898 m .40721 1.55081 L .41976 1.55758 L 0 .996 .996 .031 k
F
.41991 1.54484 m .41698 1.55983 L .40726 1.54665 L 0 .996 .996 .16 k
F
.4382 1.55885 m .42453 1.5536 L .41991 1.54484 L 0 .996 .996 .039 k
F
.42539 1.55523 m .42393 1.55602 L .41991 1.54484 L 0 .996 .996 .16 k
F
.42393 1.55602 m .41698 1.55983 L .41991 1.54484 L F
.42453 1.5536 m .42173 1.55253 L .41991 1.54484 L 0 .996 .996 .039 k
F
.43812 1.57091 m .4244 1.56831 L .41978 1.55898 L 0 .996 .996 .031 k
F
.43812 1.57091 m .41978 1.55898 L .43776 1.56729 L F
.4382 1.55885 m .42526 1.57005 L .41978 1.55898 L 0 .996 .996 .128 k
F
.44022 1.56392 m .42526 1.57005 L .4382 1.55885 L F
.43957 1.56288 m .41707 1.55073 L .4382 1.55885 L 0 .996 .996 .039 k
F
.44575 1.54406 m .44102 1.54272 L .44645 1.54368 L 0 .996 .996 .114 k
F
.44575 1.54406 m .44645 1.54368 L .47352 1.54842 L F
.47241 1.55162 m .44575 1.54406 L .47352 1.54842 L F
.45277 1.54755 m .44102 1.54272 L .4534 1.54623 L F
.47123 1.5441 m .45277 1.54755 L .47192 1.53938 L 0 .996 .996 .35 k
F
.51242 1.54508 m .4868 1.55075 L .48491 1.54233 L 0 .996 .996 .322 k
F
.48489 1.54742 m .47529 1.54677 L .47468 1.54564 L 0 .996 .996 .314 k
F
.4849 1.54558 m .47552 1.54674 L .47468 1.54564 L 0 .996 .996 .402 k
F
.47316 1.54947 m .47352 1.54842 L .48681 1.54491 L 0 .996 .996 .266 k
F
.4928 1.55029 m .4868 1.55075 L .49282 1.55022 L 0 .996 .996 .322 k
F
.51202 1.54854 m .4868 1.55075 L .51242 1.54508 L F
.48871 1.55397 m .47119 1.5551 L .48681 1.54491 L 0 .996 .996 .266 k
F
.47119 1.5551 m .47316 1.54947 L .48681 1.54491 L F
.49363 1.5356 m .48681 1.54491 L .48492 1.53867 L 0 .996 .996 .865 k
F
.4945 1.53529 m .49291 1.53728 L .49363 1.5356 L F
.49291 1.53728 m .48681 1.54491 L .49363 1.5356 L F
.49282 1.5419 m .48681 1.54491 L .4945 1.53529 L F
.4849 1.54558 m .48371 1.54558 L .48467 1.545 L 0 .996 .996 .402 k
F
.48371 1.54558 m .47468 1.54564 L .48467 1.545 L F
.488 1.54884 m .47123 1.5441 L .48682 1.54168 L 0 .996 .996 .105 k
F
.48871 1.55315 m .48663 1.55207 L .488 1.54884 L F
.47552 1.54674 m .47529 1.54677 L .47468 1.54564 L 0 .996 .996 .402 k
F
.48663 1.55207 m .47123 1.5441 L .488 1.54884 L 0 .996 .996 .105 k
F
.47123 1.5441 m .47192 1.53938 L .4732 1.53884 L 0 .996 .996 .35 k
F
.45277 1.54755 m .45399 1.545 L .47356 1.53786 L F
.4732 1.53884 m .47356 1.53786 L .48682 1.54168 L 0 .996 .996 .105 k
F
.4945 1.53529 m .48682 1.54168 L .48493 1.53331 L 0 .996 .996 .277 k
F
.4945 1.53529 m .49633 1.53371 L .49643 1.53367 L 0 .996 .996 .865 k
F
.4945 1.53529 m .48493 1.53331 L .49643 1.53367 L 0 .996 .996 .277 k
F
.4732 1.53884 m .47356 1.53786 L .48684 1.53302 L 0 .996 .996 .35 k
F
.45277 1.54755 m .47356 1.53786 L .4732 1.53884 L F
.45285 1.53459 m .45407 1.53225 L .47356 1.53786 L 0 .996 .996 .105 k
F
.45285 1.53459 m .47356 1.53786 L .4732 1.53884 L F
.47123 1.5441 m .45285 1.53459 L .4732 1.53884 L F
.47123 1.5441 m .4732 1.53884 L .48682 1.54168 L F
.47123 1.5441 m .4732 1.53884 L .48684 1.53302 L 0 .996 .996 .35 k
F
.49304 1.54103 m .48713 1.54165 L .4945 1.53529 L 0 .996 .996 .277 k
F
.48713 1.54165 m .48682 1.54168 L .4945 1.53529 L F
.48874 1.54083 m .47123 1.5441 L .48684 1.53302 L 0 .996 .996 .35 k
F
.47119 1.5551 m .45449 1.55463 L .45277 1.54755 L 0 .996 .996 .114 k
F
.47119 1.5551 m .45277 1.54755 L .47241 1.55162 L F
.47037 1.55883 m .44688 1.55442 L .47119 1.5551 L F
.47261 1.548 m .4548 1.55591 L .47123 1.5441 L 0 .996 .996 .35 k
F
.47261 1.548 m .47075 1.5474 L .47123 1.5441 L 0 .996 .996 .105 k
F
.47123 1.5441 m .4548 1.55591 L .45277 1.54755 L 0 .996 .996 .35 k
F
.45285 1.53459 m .44693 1.54673 L .44105 1.53822 L 0 .996 .996 .426 k
F
.45488 1.54233 m .45457 1.54115 L .47123 1.5441 L 0 .996 .996 .105 k
F
.45488 1.54233 m .44693 1.54673 L .45285 1.53459 L 0 .996 .996 .426 k
F
.45285 1.53459 m .44105 1.53822 L .45354 1.53249 L F
.45285 1.53459 m .44697 1.5398 L .44111 1.52851 L 0 .996 .996 .105 k
F
.47123 1.5441 m .45091 1.5405 L .45285 1.53459 L F
.45091 1.5405 m .44697 1.5398 L .45285 1.53459 L F
.45285 1.53459 m .45354 1.53249 L .45407 1.53225 L 0 .996 .996 .426 k
F
.48874 1.5397 m .47267 1.53247 L .47129 1.52891 L 0 .996 .996 .112 k
F
.47267 1.53247 m .45488 1.54233 L .47129 1.52891 L 0 .996 .996 .426 k
F
.47267 1.53247 m .47098 1.53171 L .47129 1.52891 L 0 .996 .996 .112 k
F
.47129 1.52891 m .45488 1.54233 L .45285 1.53459 L 0 .996 .996 .426 k
F
.47129 1.52891 m .45285 1.53459 L .47183 1.5241 L F
.47129 1.52891 m .47183 1.5241 L .47361 1.52328 L F
.4813 1.53244 m .48121 1.53255 L .48116 1.53249 L .5 .5 .5 1 k
F
.4813 1.53244 m .48121 1.53255 L .48116 1.53244 L 0 .996 .996 .59 k
F
.48827 1.53692 m .47111 1.52752 L .48685 1.52857 L 0 .996 .996 .112 k
F
.45285 1.53459 m .45407 1.53225 L .47183 1.5241 L 0 .996 .996 .426 k
F
.47111 1.52752 m .45295 1.51758 L .47055 1.52329 L 0 .996 .996 .112 k
F
.47111 1.52752 m .47055 1.52329 L .48685 1.52857 L F
.48744 1.53889 m .45295 1.51758 L .48827 1.53692 L F
.49452 1.52343 m .48685 1.52857 L .48496 1.52047 L 0 .996 .996 .245 k
F
.48877 1.52354 m .47267 1.53247 L .47129 1.52891 L 0 .996 .996 .426 k
F
.47075 1.5474 m .45488 1.54233 L .47123 1.5441 L 0 .996 .996 .105 k
F
.45488 1.54233 m .44697 1.5398 L .45457 1.54115 L F
.48871 1.55315 m .47261 1.548 L .47123 1.5441 L F
.48874 1.54083 m .47261 1.548 L .47123 1.5441 L 0 .996 .996 .35 k
F
.45449 1.55463 m .45015 1.55451 L .45277 1.54755 L 0 .996 .996 .114 k
F
.45015 1.55451 m .44688 1.55442 L .45277 1.54755 L F
.45285 1.55875 m .4382 1.55885 L .44693 1.54673 L 0 .996 .996 .128 k
F
.4382 1.55885 m .43738 1.55104 L .44693 1.54673 L F
.45287 1.55489 m .43832 1.54221 L .44697 1.5398 L 0 .996 .996 .079 k
F
.41991 1.54484 m .41984 1.54129 L .43525 1.53474 L 0 .996 .996 .16 k
F
.41991 1.54484 m .43525 1.53474 L .43539 1.53508 L F
.41991 1.54484 m .43736 1.53384 L .4375 1.53504 L F
.43832 1.54221 m .43736 1.53384 L .44697 1.5398 L 0 .996 .996 .079 k
F
.45285 1.53459 m .44111 1.52851 L .45407 1.53225 L 0 .996 .996 .105 k
F
.45295 1.54011 m .41991 1.54484 L .44704 1.52972 L 0 .996 .996 .16 k
F
.42008 1.52629 m .40743 1.52979 L .4192 1.52352 L 0 .996 .996 .202 k
F
.43539 1.53508 m .43525 1.53474 L .43736 1.53384 L 0 .996 .996 .16 k
F
.43237 1.53298 m .43236 1.53291 L .4352 1.53242 L 0 .996 .996 .292 k
F
.43832 1.54221 m .42008 1.52629 L .43425 1.53192 L 0 .996 .996 .079 k
F
.42008 1.52629 m .4192 1.52352 L .42001 1.52309 L 0 .996 .996 .202 k
F
.42008 1.52629 m .40758 1.51539 L .42001 1.52309 L 0 .996 .996 .079 k
F
.42008 1.52629 m .42001 1.52309 L .43425 1.53192 L F
.45295 1.51758 m .44115 1.5226 L .45351 1.51587 L 0 .996 .996 .534 k
F
.45295 1.51758 m .44704 1.52972 L .44115 1.5226 L F
.47129 1.52891 m .45467 1.52346 L .45295 1.51758 L 0 .996 .996 .112 k
F
.45498 1.52451 m .44704 1.52972 L .45295 1.51758 L 0 .996 .996 .534 k
F
.47098 1.53171 m .44709 1.52097 L .47129 1.52891 L 0 .996 .996 .112 k
F
.45295 1.51758 m .45604 1.51626 L .47361 1.52328 L F
.45295 1.51758 m .47361 1.52328 L .47325 1.52416 L F
.49452 1.52343 m .48496 1.52047 L .49645 1.52195 L 0 .996 .996 .245 k
F
.48132 1.52347 m .48119 1.52352 L .48135 1.52346 L .5 .5 .5 1 k
F
.48121 1.52351 m .48124 1.52356 L .48119 1.52352 L F
.48132 1.52347 m .48124 1.52356 L .48121 1.52351 L F
.48132 1.52347 m .48124 1.52356 L .48121 1.5235 L 0 .996 .996 .51 k
F
.48132 1.52347 m .48121 1.5235 L .48119 1.52345 L F
.48132 1.52347 m .48135 1.52346 L .48135 1.52346 L .5 .5 .5 1 k
F
.48132 1.52347 m .48119 1.52345 L .48135 1.52346 L 0 .996 .996 .51 k
F
.48877 1.52354 m .47129 1.52891 L .48687 1.5172 L 0 .996 .996 .426 k
F
.47129 1.52891 m .47361 1.52328 L .48687 1.5172 L F
.51197 1.50015 m .512 1.49998 L .53062 1.50668 L 0 .996 .996 .209 k
F
.53058 1.48751 m .51197 1.50015 L .53058 1.48723 L .5 .5 .5 1 k
F
.51197 1.50015 m .48687 1.5172 L .512 1.49997 L F
.51197 1.50015 m .512 1.49997 L .53058 1.48723 L F
.4945 1.53529 m .49643 1.53367 L .49786 1.53371 L 0 .996 .996 .277 k
F
.51241 1.53901 m .51687 1.53445 L .51723 1.53432 L 0 .996 .996 .597 k
F
.4945 1.53529 m .49889 1.53375 L .53547 1.5349 L 0 .996 .996 .277 k
F
.51241 1.52898 m .4945 1.53529 L .51618 1.5251 L 0 .996 .996 .865 k
F
.4945 1.53529 m .49643 1.53367 L .51618 1.5251 L F
.50233 1.52556 m .49727 1.52745 L .50225 1.52555 L 0 .996 .996 .51 k
F
.50112 1.52747 m .49727 1.52745 L .50233 1.52556 L F
.51241 1.52898 m .49306 1.52867 L .49452 1.52343 L 0 .996 .996 .245 k
F
.51241 1.53901 m .49304 1.54103 L .4945 1.53529 L 0 .996 .996 .277 k
F
.4928 1.55029 m .49282 1.55022 L .53071 1.5469 L 0 .996 .996 .322 k
F
.51242 1.54508 m .51646 1.54098 L .53548 1.53897 L F
.51242 1.54508 m .51724 1.54018 L .53547 1.53549 L 0 .996 .996 .47 k
F
.51242 1.54508 m .49449 1.54329 L .51646 1.54098 L 0 .996 .996 .322 k
F
.51241 1.53901 m .4928 1.55029 L .49449 1.54329 L 0 .996 .996 .597 k
F
.53463 1.54228 m .51242 1.54508 L .53548 1.53897 L 0 .996 .996 .322 k
F
.53071 1.5469 m .51242 1.54508 L .53463 1.54228 L F
.53483 1.5376 m .51242 1.54508 L .53547 1.53549 L 0 .996 .996 .47 k
F
.53462 1.53831 m .5307 1.5428 L .53483 1.5376 L F
.5307 1.5428 m .51242 1.54508 L .53483 1.5376 L F
.53462 1.53831 m .51241 1.53901 L .53547 1.5349 L 0 .996 .996 .277 k
F
.53335 1.54335 m .53216 1.5431 L .53462 1.53831 L F
.53216 1.5431 m .5307 1.54326 L .5307 1.5428 L F
.53335 1.54335 m .53216 1.54331 L .53216 1.5431 L F
.53216 1.54331 m .5307 1.54326 L .53216 1.5431 L F
.53336 1.54717 m .53071 1.54737 L .53071 1.5469 L 0 .996 .996 .322 k
F
.53336 1.54687 m .53071 1.54737 L .53071 1.5469 L 0 .996 .996 .384 k
F
.55916 1.5444 m .53336 1.54717 L .56675 1.53602 L 0 .996 .996 .496 k
F
.55916 1.5444 m .54513 1.54383 L .56675 1.53602 L 0 .996 .996 .39 k
F
.53336 1.54687 m .53071 1.5469 L .53463 1.54228 L 0 .996 .996 .384 k
F
.54513 1.54383 m .54896 1.53992 L .56675 1.53602 L 0 .996 .996 .39 k
F
.55916 1.5444 m .56675 1.53602 L .57899 1.53333 L F
.55916 1.5444 m .56675 1.53602 L .57366 1.53371 L 0 .996 .996 .496 k
F
.56522 1.54465 m .5634 1.54203 L .57899 1.53333 L 0 .996 .996 .39 k
F
.5729 1.54293 m .57154 1.54307 L .57898 1.53193 L 0 .996 .996 .496 k
F
.56522 1.54465 m .55916 1.5444 L .5634 1.54203 L 0 .996 .996 .39 k
F
.57154 1.54307 m .55916 1.5444 L .56427 1.54118 L 0 .996 .996 .496 k
F
.57154 1.54307 m .56427 1.54118 L .57898 1.53193 L F
.60169 1.54304 m .58314 1.54284 L .59989 1.53357 L 0 .996 .996 .547 k
F
.60169 1.54304 m .59989 1.53357 L .61223 1.52675 L F
.58314 1.54284 m .58859 1.53635 L .61223 1.52675 L F
.60234 1.54276 m .59321 1.54075 L .61222 1.52596 L 0 .996 .996 .411 k
F
.60235 1.54304 m .57753 1.55401 L .57967 1.54974 L 0 .996 .996 .547 k
F
.58617 1.54873 m .5668 1.56056 L .56834 1.55662 L 0 .996 .996 .828 k
F
.58093 1.54724 m .56834 1.55662 L .57292 1.54496 L F
.60235 1.54304 m .57967 1.54974 L .58288 1.54336 L 0 .996 .996 .547 k
F
.58617 1.54873 m .57847 1.55214 L .58093 1.54724 L 0 .996 .996 .828 k
F
.57847 1.55214 m .56834 1.55662 L .58093 1.54724 L F
.58314 1.54284 m .58093 1.54724 L .57292 1.54496 L F
.58288 1.54336 m .57303 1.5517 L .58254 1.54336 L 0 .996 .996 .547 k
F
.57967 1.54974 m .57303 1.5517 L .58288 1.54336 L F
.57967 1.54974 m .57309 1.55597 L .57303 1.5517 L F
.57753 1.55401 m .57309 1.55597 L .57967 1.54974 L F
.58314 1.54284 m .57292 1.54496 L .58859 1.53635 L 0 .996 .996 .828 k
F
.60235 1.54304 m .57291 1.54352 L .57334 1.54274 L 0 .996 .996 .547 k
F
.60234 1.54276 m .59084 1.54587 L .59321 1.54075 L 0 .996 .996 .411 k
F
.60231 1.53887 m .58093 1.54724 L .58314 1.54284 L 0 .996 .996 .828 k
F
.5724 1.5499 m .56972 1.55107 L .57188 1.54541 L 0 .996 .996 .547 k
F
.57309 1.55597 m .56972 1.55107 L .5724 1.5499 L F
.57309 1.55597 m .56971 1.5511 L .56972 1.55107 L F
.57309 1.55597 m .56679 1.55875 L .56971 1.5511 L F
.56842 1.55652 m .5689 1.55265 L .57188 1.54541 L .5 .5 .5 1 k
F
.57292 1.54496 m .55766 1.54861 L .55916 1.5444 L 0 .996 .996 .39 k
F
.55766 1.54861 m .53124 1.55846 L .55916 1.5444 L 0 .996 .996 .496 k
F
.55766 1.54861 m .55143 1.5501 L .55916 1.5444 L 0 .996 .996 .39 k
F
.55916 1.5444 m .53124 1.55846 L .53336 1.54717 L 0 .996 .996 .496 k
F
.5729 1.54293 m .55766 1.54861 L .55916 1.5444 L F
.57239 1.54447 m .57188 1.54541 L .5729 1.54293 L .5 .5 .5 1 k
F
.57309 1.55597 m .57188 1.54541 L .57268 1.54394 L 0 .996 .996 .547 k
F
.56842 1.55652 m .57188 1.54541 L .57239 1.54447 L .5 .5 .5 1 k
F
.57268 1.54394 m .57188 1.54541 L .57266 1.54336 L 0 .996 .996 .547 k
F
.57334 1.54274 m .57239 1.54447 L .5729 1.54293 L .5 .5 .5 1 k
F
.57291 1.54343 m .57266 1.54336 L .5729 1.54273 L 0 .996 .996 .547 k
F
.57309 1.55597 m .57266 1.54336 L .57291 1.54343 L F
.55916 1.5444 m .57366 1.53371 L .57898 1.53193 L 0 .996 .996 .496 k
F
.5729 1.54273 m .55914 1.54021 L .57898 1.53074 L 0 .996 .996 .315 k
F
.55914 1.54021 m .56672 1.53201 L .57898 1.53074 L F
.57286 1.53666 m .55914 1.54021 L .57895 1.52656 L 0 .996 .996 .665 k
F
.55914 1.54021 m .54513 1.54383 L .56533 1.53351 L F
.55914 1.54021 m .56533 1.53351 L .57895 1.52656 L F
.54513 1.54383 m .54896 1.53992 L .56675 1.53199 L F
.56536 1.5335 m .56675 1.53199 L .57895 1.52656 L F
.54513 1.54383 m .56675 1.53199 L .56536 1.5335 L F
.54513 1.54383 m .53336 1.54687 L .54896 1.53992 L F
.54513 1.54383 m .5458 1.54062 L .54896 1.53992 L 0 .996 .996 .39 k
F
.54513 1.54383 m .53335 1.54335 L .5458 1.54062 L F
.53767 1.54576 m .53406 1.54971 L .53336 1.54687 L 0 .996 .996 .665 k
F
.54513 1.54383 m .53406 1.54971 L .53767 1.54576 L F
.54513 1.54383 m .53546 1.55548 L .53406 1.54971 L F
.53546 1.55548 m .53124 1.5576 L .53311 1.54816 L F
.53546 1.55548 m .53311 1.54816 L .53336 1.54687 L F
.54513 1.54383 m .5332 1.55446 L .53335 1.54335 L 0 .996 .996 .39 k
F
.5332 1.55446 m .53139 1.55407 L .53335 1.54335 L F
.54511 1.53763 m .53217 1.55177 L .53335 1.54247 L .191 .996 .996 .507 k
F
.55914 1.54021 m .54207 1.54439 L .54511 1.53763 L 0 .996 .996 .315 k
F
.54134 1.54601 m .53217 1.55177 L .54511 1.53763 L .191 .996 .996 .507 k
F
.55916 1.5444 m .54137 1.55251 L .54513 1.54383 L 0 .996 .996 .39 k
F
.55914 1.54021 m .54355 1.55141 L .54513 1.54383 L 0 .996 .996 .665 k
F
.5729 1.54273 m .55764 1.54432 L .55914 1.54021 L 0 .996 .996 .315 k
F
.57286 1.53666 m .55764 1.54432 L .55914 1.54021 L 0 .996 .996 .665 k
F
.55764 1.54432 m .54355 1.55141 L .55914 1.54021 L F
.55764 1.54432 m .55508 1.54458 L .55914 1.54021 L 0 .996 .996 .315 k
F
.54355 1.55141 m .54137 1.55251 L .54513 1.54383 L 0 .996 .996 .665 k
F
.53217 1.55177 m .53217 1.55009 L .53335 1.54247 L .191 .996 .996 .507 k
F
.53188 1.55195 m .53198 1.54884 L .53335 1.54247 L F
.54137 1.55251 m .53546 1.55548 L .54513 1.54383 L 0 .996 .996 .665 k
F
.54137 1.55251 m .5332 1.55446 L .54513 1.54383 L 0 .996 .996 .39 k
F
.55508 1.54458 m .53121 1.54706 L .55914 1.54021 L 0 .996 .996 .315 k
F
.55914 1.54021 m .54511 1.53763 L .56672 1.53201 L F
.54511 1.53763 m .54894 1.53385 L .56672 1.53201 L F
.58503 1.52395 m .57751 1.52623 L .57727 1.52547 L .167 .996 .996 .507 k
F
.57286 1.53627 m .55909 1.53187 L .57893 1.52419 L 0 .996 .996 .218 k
F
.55909 1.53187 m .54511 1.53763 L .56431 1.52607 L .191 .996 .996 .507 k
F
.55909 1.53187 m .56431 1.52607 L .56528 1.52548 L F
.55909 1.53187 m .56668 1.52404 L .57893 1.52419 L 0 .996 .996 .218 k
F
.54511 1.53763 m .54894 1.53385 L .57888 1.51729 L .191 .996 .996 .507 k
F
.5307 1.5428 m .51241 1.53901 L .53462 1.53831 L 0 .996 .996 .277 k
F
.5307 1.5428 m .51198 1.54259 L .51241 1.53901 L F
.53068 1.53465 m .51198 1.54259 L .51241 1.53901 L 0 .996 .996 .597 k
F
.51198 1.54259 m .4928 1.55029 L .51241 1.53901 L F
.50902 1.54248 m .49282 1.5419 L .51241 1.53901 L 0 .996 .996 .277 k
F
.49282 1.5419 m .48682 1.54168 L .49304 1.54103 L F
.49282 1.5419 m .49304 1.54103 L .51241 1.53901 L F
.51241 1.53901 m .4945 1.53529 L .51645 1.53508 L F
.51241 1.52898 m .49282 1.5419 L .4945 1.53529 L 0 .996 .996 .865 k
F
.53459 1.53042 m .51241 1.53901 L .53545 1.52798 L 0 .996 .996 .597 k
F
.51241 1.53901 m .51723 1.53432 L .53545 1.52798 L F
.52325 1.52853 m .52156 1.52848 L .52357 1.52757 L 0 .996 .996 .51 k
F
.53459 1.53042 m .51241 1.52898 L .53545 1.527 L 0 .996 .996 .245 k
F
.53334 1.53547 m .53068 1.53465 L .53459 1.53042 L F
.53068 1.53465 m .51241 1.53901 L .5334 1.53088 L 0 .996 .996 .597 k
F
.53068 1.53465 m .5334 1.53088 L .53459 1.53042 L F
.53069 1.53508 m .51198 1.54259 L .53068 1.53465 L F
.53069 1.53508 m .5304 1.53503 L .53068 1.53465 L 0 .996 .996 .245 k
F
.51198 1.5323 m .51199 1.53225 L .53068 1.53465 L F
.53068 1.53465 m .51241 1.52898 L .53459 1.53042 L F
.51241 1.52898 m .51618 1.5251 L .51722 1.52464 L 0 .996 .996 .865 k
F
.51241 1.52898 m .51356 1.52509 L .53545 1.527 L 0 .996 .996 .245 k
F
.51198 1.5323 m .51134 1.53262 L .51241 1.52898 L 0 .996 .996 .865 k
F
.51134 1.53262 m .49282 1.5419 L .51241 1.52898 L F
.53068 1.53465 m .50954 1.53194 L .51241 1.52898 L 0 .996 .996 .245 k
F
.51241 1.52898 m .49452 1.52343 L .51356 1.52509 L F
.50954 1.53194 m .49284 1.52946 L .51241 1.52898 L F
.49284 1.52946 m .48685 1.52857 L .49306 1.52867 L F
.49284 1.52946 m .49306 1.52867 L .51241 1.52898 L F
.49452 1.52343 m .51722 1.52464 L .51645 1.52534 L F
.51241 1.51513 m .49284 1.52946 L .49452 1.52343 L .5 .5 .5 1 k
F
.53456 1.51871 m .53065 1.52255 L .53542 1.51674 L 0 .996 .996 .865 k
F
.53065 1.52255 m .51241 1.52898 L .5349 1.51702 L F
.53065 1.52255 m .5349 1.51702 L .53542 1.51674 L F
.51241 1.52898 m .51722 1.52464 L .53542 1.51674 L F
.53456 1.51871 m .51241 1.51513 L .53541 1.51538 L 0 .996 .996 .223 k
F
.53331 1.52363 m .53065 1.52255 L .53456 1.51871 L F
.53065 1.52255 m .51241 1.51513 L .53456 1.51871 L F
.5333 1.52162 m .53065 1.52255 L .53456 1.51871 L 0 .996 .996 .865 k
F
.53066 1.52294 m .51198 1.5323 L .53065 1.52255 L F
.53066 1.52294 m .53041 1.52288 L .53065 1.52255 L 0 .996 .996 .223 k
F
.51198 1.51809 m .49284 1.52946 L .51241 1.51513 L .5 .5 .5 1 k
F
.53065 1.52255 m .51198 1.5323 L .51241 1.52898 L 0 .996 .996 .865 k
F
.53041 1.52288 m .5098 1.51753 L .53065 1.52255 L 0 .996 .996 .223 k
F
.53065 1.52255 m .51198 1.51805 L .51241 1.51513 L F
.53327 1.50799 m .53062 1.50668 L .53452 1.50334 L 0 .996 .996 .209 k
F
.53327 1.50799 m .53062 1.50702 L .53062 1.50668 L F
.53062 1.50702 m .51198 1.51809 L .53062 1.50668 L .5 .5 .5 1 k
F
.53062 1.50702 m .53039 1.50693 L .53062 1.50668 L 0 .996 .996 .209 k
F
.53062 1.50668 m .51198 1.51809 L .51241 1.51513 L .5 .5 .5 1 k
F
.53326 1.50545 m .53062 1.50702 L .53062 1.50668 L F
.51198 1.51805 m .5098 1.51753 L .51241 1.51513 L 0 .996 .996 .223 k
F
.53331 1.52363 m .53066 1.52294 L .53065 1.52255 L F
.5333 1.52162 m .53066 1.52294 L .53065 1.52255 L 0 .996 .996 .865 k
F
.5304 1.53503 m .51198 1.5323 L .53068 1.53465 L 0 .996 .996 .245 k
F
.51198 1.5323 m .50954 1.53194 L .51199 1.53225 L F
.53333 1.53401 m .53068 1.53465 L .53459 1.53042 L 0 .996 .996 .597 k
F
.53333 1.53401 m .53069 1.53508 L .53068 1.53465 L F
.53334 1.53547 m .53069 1.53508 L .53068 1.53465 L 0 .996 .996 .245 k
F
.54337 1.52843 m .53757 1.52893 L .54509 1.5275 L 0 .996 .996 .686 k
F
.54507 1.52739 m .53333 1.53401 L .54847 1.5241 L .5 .5 .5 1 k
F
.55909 1.53187 m .54507 1.52739 L .56668 1.52404 L 0 .996 .996 .218 k
F
.54507 1.52739 m .54847 1.5241 L .5489 1.52382 L .5 .5 .5 1 k
F
.54507 1.52739 m .53331 1.52363 L .5489 1.52382 L 0 .996 .996 .218 k
F
.54507 1.52739 m .5489 1.52382 L .56668 1.52404 L F
.57711 1.50334 m .56011 1.51229 L .58594 1.49887 L .5 .5 .5 1 k
F
.58489 1.50501 m .57638 1.50419 L .57711 1.50334 L 0 .996 .996 .373 k
F
.56547 1.50957 m .56624 1.50918 L .58691 1.50889 L 0 .996 .996 .439 k
F
.57719 1.51433 m .55624 1.51424 L .56011 1.51229 L F
.5767 1.51497 m .55624 1.51424 L .57719 1.51433 L F
.57638 1.50419 m .55722 1.51533 L .57711 1.50334 L .5 .5 .5 1 k
F
.57638 1.50419 m .57557 1.50411 L .57711 1.50334 L 0 .996 .996 .373 k
F
.57711 1.50334 m .55722 1.51533 L .56011 1.51229 L .5 .5 .5 1 k
F
.58484 1.49927 m .57711 1.50334 L .58563 1.49899 L F
.58489 1.50501 m .57711 1.50334 L .59089 1.49872 L 0 .996 .996 .373 k
F
.58396 1.4999 m .58496 1.4994 L .58683 1.49843 L .5 .5 .5 1 k
F
.58396 1.4999 m .58683 1.49843 L .58594 1.49887 L F
.57711 1.50334 m .58594 1.49887 L .59089 1.49872 L 0 .996 .996 .373 k
F
.58484 1.49927 m .57638 1.50419 L .57711 1.50334 L .5 .5 .5 1 k
F
.57279 1.52623 m .55909 1.53187 L .57888 1.51729 L .191 .996 .996 .507 k
F
.55909 1.53187 m .56528 1.52548 L .57888 1.51729 L F
.58493 1.5111 m .57719 1.51433 L .58543 1.51 L .5 .5 .5 1 k
F
.58493 1.5111 m .57646 1.51528 L .57719 1.51433 L F
.57279 1.52567 m .55903 1.51951 L .57886 1.51378 L 0 .996 .996 .167 k
F
.54507 1.52739 m .5489 1.52382 L .56506 1.51324 L .5 .5 .5 1 k
F
.56484 1.51347 m .56506 1.51324 L .56661 1.51223 L F
.54507 1.52739 m .56506 1.51324 L .56484 1.51347 L F
.54507 1.52739 m .56661 1.51223 L .56521 1.51357 L F
.55903 1.51951 m .56661 1.51223 L .57886 1.51378 L 0 .996 .996 .167 k
F
.5727 1.5118 m .54507 1.52739 L .57879 1.50425 L .5 .5 .5 1 k
F
.55818 1.51431 m .53748 1.51538 L .53945 1.51365 L 0 .996 .996 .439 k
F
.55738 1.51516 m .53748 1.51538 L .55818 1.51431 L F
.55624 1.51424 m .53945 1.51365 L .56011 1.51229 L F
.53945 1.51365 m .53608 1.51353 L .5433 1.51028 L F
.53955 1.51356 m .53542 1.51674 L .53752 1.51394 L .5 .5 .5 1 k
F
.54046 1.51339 m .53748 1.51538 L .53955 1.51356 L F
.53748 1.51538 m .53542 1.51674 L .53955 1.51356 L F
.53945 1.51365 m .53541 1.51538 L .53608 1.51353 L 0 .996 .996 .439 k
F
.53748 1.51538 m .53541 1.51538 L .53945 1.51365 L F
.5433 1.51028 m .53608 1.51353 L .53751 1.50958 L F
.54502 1.51325 m .5333 1.52162 L .54819 1.51045 L .5 .5 .5 1 k
F
.55903 1.51951 m .54502 1.51325 L .56661 1.51223 L 0 .996 .996 .167 k
F
.54502 1.51325 m .54819 1.51045 L .54884 1.50997 L .5 .5 .5 1 k
F
.54502 1.51325 m .53327 1.50799 L .54884 1.50997 L 0 .996 .996 .167 k
F
.54502 1.51325 m .54884 1.50997 L .56661 1.51223 L F
.57554 1.48948 m .55707 1.48588 L .57701 1.48891 L 0 .996 .996 .328 k
F
.55707 1.48588 m .55455 1.48539 L .55718 1.4858 L F
.55707 1.48588 m .55718 1.4858 L .57701 1.48891 L F
.57576 1.47207 m .55707 1.48588 L .57689 1.47123 L .5 .5 .5 1 k
F
.55707 1.48588 m .54002 1.49849 L .5575 1.48556 L F
.55707 1.48588 m .5575 1.48556 L .57689 1.47123 L F
.56521 1.51357 m .56661 1.51223 L .57879 1.50425 L F
.57269 1.51105 m .55895 1.50329 L .57875 1.49965 L 0 .996 .996 .136 k
F
.54502 1.51325 m .54884 1.50997 L .56472 1.49807 L .5 .5 .5 1 k
F
.56447 1.49829 m .56472 1.49807 L .56652 1.49672 L F
.54502 1.51325 m .56472 1.49807 L .56447 1.49829 L F
.54502 1.51325 m .56652 1.49672 L .56512 1.49793 L F
.55895 1.50329 m .56652 1.49672 L .57875 1.49965 L 0 .996 .996 .136 k
F
.57258 1.49355 m .54502 1.51325 L .57375 1.49136 L .5 .5 .5 1 k
F
.57258 1.49355 m .57375 1.49136 L .57867 1.48761 L F
.56512 1.49793 m .56652 1.49672 L .57867 1.48761 L F
.60389 1.4628 m .59132 1.45716 L .61082 1.45935 L 0 .996 .996 .275 k
F
.60389 1.4628 m .61068 1.46 L .61205 1.45873 L 0 0 .996 .165 k
F
.59132 1.45716 m .59441 1.45576 L .62547 1.46099 L 0 .996 .996 .275 k
F
.61676 1.46858 m .59859 1.46499 L .60389 1.4628 L F
.61654 1.4488 m .59977 1.4658 L .60389 1.4628 L 0 0 .996 .165 k
F
.61554 1.44949 m .59977 1.4658 L .61654 1.4488 L F
.60421 1.49545 m .60846 1.49142 L .6109 1.49122 L 0 .996 .996 .403 k
F
.60421 1.49545 m .59173 1.50558 L .61141 1.49102 L .5 .5 .5 1 k
F
.59173 1.50558 m .59483 1.5036 L .61141 1.49102 L F
.60421 1.49545 m .61141 1.49102 L .61239 1.49028 L F
.59162 1.49275 m .59472 1.49092 L .62968 1.48965 L 0 .996 .996 .403 k
F
.62954 1.48975 m .62968 1.48965 L .63164 1.48958 L F
.58684 1.51602 m .58697 1.51594 L .59103 1.51553 L 0 .996 .996 .533 k
F
.61288 1.50663 m .59587 1.51202 L .59774 1.51099 L .5 .5 .5 1 k
F
.59614 1.51135 m .59102 1.51447 L .59701 1.51145 L .183 0 .996 .111 k
F
.62803 1.5023 m .59727 1.51463 L .62816 1.50222 L .5 .5 .5 1 k
F
.62814 1.50226 m .60085 1.51448 L .59727 1.51463 L F
.62773 1.50286 m .60085 1.51448 L .62814 1.50226 L F
.62554 1.50381 m .60659 1.51024 L .62816 1.50222 L F
.61288 1.50663 m .59699 1.51479 L .59777 1.51435 L F
.61258 1.50681 m .59699 1.51479 L .61288 1.50663 L F
.61241 1.5069 m .60688 1.50991 L .59954 1.51349 L F
.61222 1.50701 m .60688 1.50991 L .61241 1.5069 L F
.60688 1.50991 m .59901 1.5142 L .59954 1.51349 L F
.6092 1.50888 m .59901 1.5142 L .61258 1.50681 L F
.60659 1.51024 m .59103 1.51553 L .61288 1.50663 L F
.59181 1.51488 m .59491 1.51277 L .60857 1.50936 L 0 .996 .996 .695 k
F
.61109 1.50942 m .61258 1.50835 L .62986 1.50403 L F
.62972 1.50414 m .62986 1.50403 L .63181 1.50354 L F
.62206 1.5144 m .61811 1.5152 L .63183 1.50515 L .5 .5 .5 1 k
F
.61811 1.5152 m .60443 1.51796 L .61753 1.51184 L F
.61811 1.5152 m .61753 1.51184 L .63183 1.50515 L F
.64777 1.50498 m .647 1.50508 L .66101 1.49107 L F
.647 1.50508 m .65097 1.49971 L .66101 1.49107 L F
.64436 1.5054 m .62728 1.51135 L .65912 1.49189 L F
.62728 1.51135 m .62206 1.5144 L .63117 1.50794 L F
.62728 1.51135 m .62204 1.51318 L .63117 1.50794 L F
.62728 1.51135 m .63117 1.50794 L .65912 1.49189 L F
.64436 1.5054 m .65105 1.49541 L .65912 1.49189 L F
.64436 1.5054 m .63567 1.50645 L .65105 1.49541 L F
.63567 1.50645 m .62728 1.51135 L .64333 1.49965 L F
.63567 1.50645 m .64525 1.49795 L .65105 1.49541 L F
.68189 1.47666 m .65124 1.49358 L .66087 1.49043 L .106 0 .996 .109 k
F
.67419 1.48049 m .64562 1.49603 L .65358 1.49055 L .5 .5 .5 1 k
F
.62728 1.51135 m .63117 1.50794 L .64662 1.49698 L F
.64478 1.49856 m .64662 1.49698 L .65836 1.48865 L F
.62728 1.51135 m .64662 1.49698 L .64478 1.49856 L F
.62728 1.51135 m .65836 1.48865 L .65827 1.48872 L F
.62728 1.51135 m .65906 1.48815 L .65885 1.48834 L F
.60443 1.51796 m .58504 1.52479 L .61262 1.51202 L F
.60443 1.51796 m .57899 1.53333 L .58504 1.52479 L F
.62206 1.5144 m .6003 1.52265 L .6018 1.52095 L F
.6003 1.52265 m .57899 1.53333 L .60443 1.51796 L F
.59186 1.5205 m .58112 1.53061 L .58503 1.52395 L F
.58465 1.52811 m .58112 1.53061 L .59186 1.5205 L F
.62206 1.5144 m .58686 1.52578 L .59186 1.5205 L F
.58112 1.53061 m .58229 1.52756 L .58503 1.52395 L F
.58686 1.52578 m .58109 1.52764 L .59186 1.5205 L F
.6018 1.52095 m .58395 1.52885 L .58686 1.52578 L F
.60443 1.51796 m .59186 1.5205 L .61262 1.51202 L F
.59186 1.5205 m .58503 1.52395 L .59496 1.51833 L F
.59186 1.5205 m .59496 1.51833 L .61262 1.51202 L F
.59186 1.5205 m .59496 1.51833 L .59613 1.51766 L F
.59186 1.5205 m .59292 1.51905 L .59496 1.51833 L F
.59186 1.5205 m .58502 1.52188 L .59292 1.51905 L F
.60439 1.51417 m .59186 1.5205 L .61258 1.50835 L F
.59186 1.5205 m .59613 1.51766 L .61258 1.50835 L F
.59181 1.51488 m .585 1.51936 L .59491 1.51277 L F
.585 1.51936 m .57724 1.52174 L .59102 1.51447 L F
.57724 1.52174 m .58608 1.51647 L .59102 1.51447 L F
.60085 1.51448 m .59105 1.51872 L .5959 1.51541 L F
.59699 1.51479 m .5959 1.51541 L .59703 1.51473 L F
.59699 1.51479 m .5959 1.51541 L .59679 1.51481 L F
.60085 1.51448 m .5959 1.51541 L .59699 1.51479 L F
.59655 1.51549 m .59105 1.51836 L .5959 1.51541 L F
.59655 1.51549 m .5959 1.51541 L .59699 1.51479 L F
.59789 1.51434 m .59655 1.51549 L .59699 1.51479 L F
.60085 1.51448 m .59679 1.51481 L .59703 1.51464 L F
.59901 1.5142 m .59655 1.51549 L .59789 1.51434 L F
.59777 1.51435 m .59703 1.51473 L .59807 1.51422 L F
.59777 1.51435 m .59699 1.51479 L .59703 1.51473 L F
.59181 1.51488 m .57895 1.52656 L .585 1.51936 L F
.60439 1.51417 m .58501 1.5218 L .59181 1.51488 L 0 .996 .996 .695 k
F
.5839 1.52292 m .57895 1.52656 L .59181 1.51488 L .5 .5 .5 1 k
F
.60026 1.51874 m .58715 1.52687 L .60439 1.51417 L F
.58715 1.52687 m .58765 1.5262 L .60439 1.51417 L F
.58395 1.52885 m .58465 1.52811 L .60439 1.51417 L F
.60439 1.51417 m .58465 1.52811 L .59186 1.5205 L F
.59186 1.5205 m .58109 1.52764 L .58502 1.52188 L F
.60026 1.51874 m .57893 1.52419 L .60439 1.51417 L 0 .996 .996 .695 k
F
.59181 1.51488 m .60857 1.50936 L .60768 1.51038 L F
.60443 1.51796 m .61262 1.51202 L .63183 1.50515 L .5 .5 .5 1 k
F
.62204 1.51318 m .62033 1.51327 L .63181 1.50354 L 0 .996 .996 .695 k
F
.62033 1.51327 m .62356 1.50916 L .63181 1.50354 L F
.61725 1.51345 m .6003 1.52265 L .60443 1.51796 L .5 .5 .5 1 k
F
.61725 1.51345 m .60443 1.51796 L .62986 1.50403 L F
.60443 1.51796 m .61262 1.51202 L .62986 1.50403 L F
.61725 1.51345 m .60026 1.51874 L .60439 1.51417 L 0 .996 .996 .695 k
F
.62204 1.51318 m .61626 1.51465 L .61725 1.51345 L F
.61626 1.51465 m .6003 1.52265 L .61725 1.51345 L .5 .5 .5 1 k
F
.61626 1.51465 m .60026 1.51874 L .61725 1.51345 L 0 .996 .996 .695 k
F
.61639 1.51459 m .61626 1.51465 L .61725 1.51345 L .5 .5 .5 1 k
F
.62398 1.5125 m .62151 1.51478 L .62204 1.51318 L F
.62728 1.51135 m .61223 1.52675 L .62206 1.5144 L F
.64436 1.5054 m .62584 1.51301 L .62728 1.51135 L F
.61723 1.52289 m .61223 1.52675 L .62728 1.51135 L F
.64436 1.5054 m .61924 1.52166 L .62151 1.51478 L F
.64777 1.50498 m .64292 1.50717 L .64436 1.5054 L F
.64334 1.50691 m .64292 1.50717 L .64436 1.5054 L F
.64292 1.50717 m .61924 1.52166 L .64436 1.5054 L F
.64436 1.5054 m .63018 1.51292 L .63567 1.50645 L F
.64292 1.50717 m .63018 1.51292 L .64436 1.5054 L F
.61924 1.52166 m .61222 1.52596 L .61855 1.51772 L F
.61924 1.52166 m .61855 1.51772 L .62204 1.51318 L F
.63567 1.50645 m .61723 1.52289 L .62728 1.51135 L F
.63018 1.51292 m .61723 1.52289 L .63567 1.50645 L F
.63018 1.51292 m .62604 1.51479 L .63567 1.50645 L F
.64619 1.50159 m .64287 1.50314 L .6443 1.50141 L 0 .996 .996 .746 k
F
.64555 1.50237 m .64287 1.50314 L .64619 1.50159 L F
.64772 1.50174 m .6443 1.50141 L .66095 1.48758 L F
.64769 1.49943 m .64287 1.50314 L .6443 1.50141 L .5 .5 .5 1 k
F
.65827 1.48872 m .65836 1.48865 L .65906 1.48815 L F
.63739 1.50148 m .63183 1.50515 L .64156 1.49837 L F
.63567 1.50645 m .62724 1.50747 L .64525 1.49795 L F
.61725 1.51345 m .62278 1.5061 L .63181 1.50354 L 0 .996 .996 .695 k
F
.62033 1.51327 m .61725 1.51345 L .62356 1.50916 L F
.62203 1.51177 m .61725 1.51345 L .63181 1.50313 L .5 .5 .5 1 k
F
.61725 1.51345 m .62986 1.50403 L .63181 1.50313 L F
.65358 1.49055 m .63739 1.50148 L .64156 1.49837 L F
.64562 1.49603 m .63739 1.50148 L .65358 1.49055 L F
.62724 1.50747 m .63112 1.50412 L .63941 1.5005 L F
.63565 1.50302 m .63941 1.5005 L .64525 1.49795 L F
.62724 1.50747 m .63941 1.5005 L .63565 1.50302 L F
.62816 1.50222 m .62916 1.50075 L .63903 1.49755 L F
.6356 1.50057 m .62724 1.50747 L .64295 1.49421 L F
.6356 1.50057 m .64295 1.49421 L .64325 1.49396 L F
.65211 1.48805 m .64051 1.4974 L .65353 1.48711 L .08 0 .996 .132 k
F
.64297 1.49572 m .64416 1.49499 L .66052 1.48317 L F
.64297 1.49572 m .66052 1.48317 L .66012 1.4834 L F
.65766 1.48438 m .65774 1.48433 L .66052 1.48317 L .5 .5 .5 1 k
F
.64297 1.49572 m .67638 1.47171 L .67619 1.47182 L .08 0 .996 .132 k
F
.66434 1.48355 m .64557 1.49246 L .65353 1.48711 L .5 .5 .5 1 k
F
.66434 1.48355 m .65054 1.49278 L .65358 1.49055 L F
.66082 1.48598 m .65054 1.49278 L .66434 1.48355 L F
.66082 1.48598 m .64557 1.49246 L .66434 1.48355 L F
.65054 1.49278 m .64562 1.49603 L .65358 1.49055 L F
.64557 1.49246 m .63175 1.49833 L .65353 1.48711 L F
.64297 1.49572 m .64154 1.49689 L .64416 1.49499 L .08 0 .996 .132 k
F
.64474 1.49586 m .64076 1.4973 L .6412 1.49681 L .5 .5 .5 1 k
F
.64297 1.49572 m .64051 1.4974 L .64154 1.49689 L .08 0 .996 .132 k
F
.64474 1.49586 m .6412 1.49681 L .64194 1.49635 L .5 .5 .5 1 k
F
.65358 1.49055 m .64474 1.49586 L .64208 1.49633 L F
.65358 1.49055 m .64208 1.49633 L .64297 1.49572 L F
.64474 1.49586 m .63899 1.49932 L .64076 1.4973 L F
.63899 1.49932 m .63332 1.50273 L .6384 1.49883 L F
.64562 1.49603 m .63332 1.50273 L .65358 1.49055 L F
.6356 1.50057 m .64517 1.4923 L .65906 1.48815 L 0 .996 .996 .746 k
F
.65159 1.48147 m .64018 1.49234 L .65343 1.48028 L 0 0 .996 .147 k
F
.6429 1.49061 m .64345 1.49026 L .64377 1.49013 L .5 .5 .5 1 k
F
.6429 1.49061 m .64377 1.49013 L .66024 1.47665 L 0 0 .996 .147 k
F
.66412 1.46979 m .65328 1.47015 L .67232 1.46451 L .5 .5 .5 1 k
F
.66412 1.46979 m .67232 1.46451 L .67664 1.46323 L F
.64181 1.48648 m .63164 1.48958 L .65343 1.48028 L F
.66412 1.46979 m .65159 1.48147 L .65343 1.48028 L 0 0 .996 .147 k
F
.65328 1.47015 m .63875 1.47227 L .64262 1.4705 L .5 .5 .5 1 k
F
.64714 1.47376 m .63149 1.47741 L .65328 1.47015 L F
.66393 1.45796 m .6489 1.47287 L .65328 1.47015 L 0 0 .996 .129 k
F
.66189 1.4592 m .6489 1.47287 L .66393 1.45796 L F
.6489 1.47287 m .63621 1.48621 L .65328 1.47015 L F
.6492 1.47255 m .63162 1.48836 L .63621 1.48621 L F
.64532 1.47483 m .63162 1.48836 L .6492 1.47255 L F
.66412 1.46979 m .64714 1.47376 L .65328 1.47015 L .5 .5 .5 1 k
F
.65922 1.47223 m .63149 1.47741 L .66412 1.46979 L F
.67385 1.46026 m .66325 1.47036 L .66412 1.46979 L 0 0 .996 .147 k
F
.66325 1.47036 m .65159 1.48147 L .66412 1.46979 L F
.65974 1.47691 m .66024 1.47665 L .68699 1.45476 L F
.6429 1.49061 m .66024 1.47665 L .65974 1.47691 L F
.67569 1.46962 m .65811 1.48304 L .67657 1.4693 L .121 .052 .579 .055 k
F
.66426 1.47836 m .64622 1.48489 L .65343 1.48028 L .5 .5 .5 1 k
F
.65906 1.48121 m .64181 1.48648 L .66426 1.47836 L F
.65353 1.48711 m .6429 1.49061 L .65745 1.48452 L F
.63332 1.50273 m .63181 1.50354 L .63332 1.50244 L F
.62724 1.50747 m .63112 1.50412 L .65734 1.48207 L F
.62724 1.50747 m .65734 1.48207 L .65716 1.48222 L F
.62724 1.50747 m .65895 1.48071 L .65873 1.4809 L F
.63784 1.49836 m .62816 1.50222 L .63447 1.49958 L F
.63784 1.49836 m .62803 1.5023 L .62816 1.50222 L F
.63785 1.49837 m .62803 1.5023 L .63784 1.49836 L F
.6356 1.50057 m .64209 1.49322 L .64517 1.4923 L 0 .996 .996 .746 k
F
.64756 1.49071 m .6356 1.50057 L .65461 1.48442 L .5 .5 .5 1 k
F
.66426 1.47836 m .65211 1.48805 L .65353 1.48711 L .08 0 .996 .132 k
F
.66357 1.47882 m .65211 1.48805 L .66426 1.47836 L F
.66012 1.4834 m .66052 1.48317 L .67638 1.47171 L F
.66074 1.4807 m .65906 1.48121 L .66426 1.47836 L .5 .5 .5 1 k
F
.66355 1.47884 m .64635 1.49185 L .65211 1.48805 L .08 0 .996 .132 k
F
.66426 1.47836 m .65343 1.48028 L .67056 1.47415 L .5 .5 .5 1 k
F
.65343 1.48028 m .66042 1.4765 L .67678 1.47143 L F
.67619 1.47182 m .67638 1.47171 L .67678 1.47143 L .08 0 .996 .132 k
F
.67619 1.47182 m .67678 1.47143 L .67659 1.47153 L F
.65343 1.48028 m .67678 1.47143 L .67424 1.47283 L .5 .5 .5 1 k
F
.65353 1.48711 m .65745 1.48452 L .66011 1.4834 L F
.65353 1.48711 m .66001 1.48346 L .67659 1.47153 L .08 0 .996 .132 k
F
.69487 1.46345 m .67585 1.46949 L .68173 1.46744 L .5 .5 .5 1 k
F
.69253 1.46425 m .67585 1.46949 L .69487 1.46345 L F
.67424 1.47283 m .67659 1.47153 L .68715 1.46393 L .08 0 .996 .132 k
F
.65353 1.48711 m .67659 1.47153 L .67424 1.47283 L F
.66426 1.47836 m .67056 1.47415 L .67424 1.47283 L .5 .5 .5 1 k
F
.69297 1.45641 m .67569 1.46962 L .69473 1.45578 L .121 .052 .579 .055 k
F
.69473 1.45578 m .67686 1.46914 L .68173 1.46744 L F
.67402 1.4704 m .65353 1.48711 L .68715 1.46393 L .08 0 .996 .132 k
F
.66426 1.47836 m .67424 1.47283 L .68723 1.46818 L .5 .5 .5 1 k
F
.67424 1.47283 m .67678 1.47143 L .68723 1.46818 L F
.67659 1.47153 m .67678 1.47143 L .68715 1.46393 L .08 0 .996 .132 k
F
.67402 1.4704 m .6606 1.4808 L .66355 1.47884 L F
.6606 1.4808 m .64635 1.49185 L .66355 1.47884 L F
.67412 1.47661 m .66426 1.47836 L .68723 1.46818 L .5 .5 .5 1 k
F
.67412 1.47661 m .66074 1.4807 L .66426 1.47836 L F
.67402 1.4704 m .66357 1.47882 L .66426 1.47836 L .08 0 .996 .132 k
F
.64419 1.49349 m .65895 1.48071 L .66084 1.48041 L 0 .996 .996 .513 k
F
.64756 1.49071 m .65461 1.48442 L .66082 1.47914 L .5 .5 .5 1 k
F
.6356 1.50057 m .64325 1.49396 L .66082 1.47914 L F
.59954 1.51349 m .59901 1.5142 L .59789 1.51434 L F
.59777 1.51435 m .59703 1.51464 L .59775 1.51435 L F
.59777 1.51435 m .59727 1.51463 L .59703 1.51464 L F
.61725 1.51345 m .59181 1.51488 L .62278 1.5061 L 0 .996 .996 .695 k
F
.61109 1.50942 m .62986 1.50403 L .62972 1.50414 L F
.62198 1.50811 m .61719 1.50771 L .63175 1.49833 L 0 .996 .996 .513 k
F
.61719 1.50771 m .60439 1.51417 L .62769 1.49998 L .5 .5 .5 1 k
F
.61719 1.50771 m .62769 1.49998 L .62905 1.49915 L F
.61288 1.50663 m .59774 1.51099 L .6149 1.50539 L F
.60432 1.50663 m .5839 1.52292 L .59181 1.51488 L F
.61719 1.50771 m .62965 1.49871 L .63175 1.49833 L 0 .996 .996 .513 k
F
.60439 1.51417 m .61258 1.50835 L .62979 1.49861 L .5 .5 .5 1 k
F
.62905 1.49915 m .62979 1.49861 L .63174 1.49751 L F
.60439 1.51417 m .62979 1.49861 L .62905 1.49915 L F
.60432 1.50663 m .59181 1.51488 L .61196 1.50144 L F
.59181 1.51488 m .59491 1.51277 L .61196 1.50144 L F
.60432 1.50663 m .61196 1.50144 L .6125 1.50108 L F
.62812 1.49883 m .61282 1.50158 L .63229 1.49639 L F
.61109 1.50204 m .6125 1.50108 L .62979 1.49861 L 0 .996 .996 .513 k
F
.59768 1.50431 m .59569 1.50532 L .59581 1.50527 L .069 0 .996 .124 k
F
.59173 1.50558 m .62979 1.49861 L .62965 1.49871 L 0 .996 .996 .513 k
F
.60693 1.50477 m .60654 1.50501 L .6122 1.50192 L .183 0 .996 .111 k
F
.60654 1.50501 m .61214 1.50196 L .6122 1.50192 L F
.6122 1.50192 m .61214 1.50196 L .61216 1.50194 L F
.61258 1.50681 m .61222 1.50701 L .61241 1.5069 L .5 .5 .5 1 k
F
.61719 1.50771 m .59173 1.50558 L .62965 1.49871 L 0 .996 .996 .513 k
F
.60432 1.50663 m .6125 1.50108 L .62787 1.49086 L .5 .5 .5 1 k
F
.60432 1.50663 m .62787 1.49086 L .62724 1.49129 L F
.61708 1.49822 m .60432 1.50663 L .62968 1.48965 L F
.59173 1.50558 m .59483 1.5036 L .6125 1.50108 L 0 .996 .996 .513 k
F
.59173 1.50558 m .6125 1.50108 L .61109 1.50204 L F
.60432 1.50663 m .58387 1.51309 L .59173 1.50558 L F
.60421 1.49545 m .58493 1.51208 L .59173 1.50558 L .5 .5 .5 1 k
F
.6001 1.49936 m .584 1.51297 L .60421 1.49545 L F
.584 1.51297 m .58493 1.51208 L .60421 1.49545 L F
.61708 1.49822 m .60023 1.49931 L .60421 1.49545 L 0 .996 .996 .403 k
F
.59162 1.49275 m .62968 1.48965 L .62954 1.48975 L F
.58473 1.49873 m .58363 1.49969 L .58375 1.49965 L .02 0 .996 .157 k
F
.58472 1.49874 m .57937 1.49964 L .59162 1.49275 L 0 .996 .996 .403 k
F
.58373 1.49959 m .58363 1.49969 L .58473 1.49873 L .02 0 .996 .157 k
F
.59162 1.49275 m .58375 1.49965 L .58484 1.49927 L F
.57937 1.49964 m .57875 1.49965 L .59162 1.49275 L 0 .996 .996 .403 k
F
.60407 1.48078 m .58375 1.49965 L .59162 1.49275 L .02 0 .996 .157 k
F
.60007 1.48421 m .59776 1.48409 L .60407 1.48078 L 0 .996 .996 .327 k
F
.59148 1.47653 m .59458 1.4749 L .60962 1.47593 L F
.61694 1.48512 m .62664 1.47936 L .62953 1.47728 L .5 .5 .5 1 k
F
.60421 1.49545 m .61239 1.49028 L .62953 1.47728 L F
.60407 1.48078 m .61102 1.47713 L .61224 1.4761 L .02 0 .996 .157 k
F
.6085 1.47691 m .60962 1.47593 L .61224 1.4761 L 0 .996 .996 .327 k
F
.6085 1.47691 m .61224 1.4761 L .61075 1.47696 L F
.60407 1.48078 m .6085 1.47691 L .63149 1.47741 L F
.60407 1.48078 m .61224 1.4761 L .62694 1.46367 L .02 0 .996 .157 k
F
.61075 1.47696 m .61224 1.4761 L .63149 1.47741 L 0 .996 .996 .327 k
F
.59148 1.47653 m .60962 1.47593 L .6085 1.47691 L F
.60407 1.48078 m .59148 1.47653 L .6085 1.47691 L F
.61676 1.46858 m .60095 1.48346 L .60407 1.48078 L .02 0 .996 .157 k
F
.60095 1.48346 m .58375 1.49965 L .60407 1.48078 L F
.58373 1.4996 m .57937 1.49964 L .58472 1.49874 L 0 .996 .996 .403 k
F
.59969 1.4846 m .58373 1.4996 L .60026 1.48411 L .02 0 .996 .157 k
F
.58373 1.4996 m .58373 1.49959 L .60026 1.48411 L F
.60026 1.48411 m .58373 1.49959 L .58473 1.49873 L F
.61676 1.46858 m .59969 1.4846 L .60026 1.48411 L F
.61547 1.4697 m .59994 1.48433 L .61676 1.46858 L F
.59994 1.48433 m .58363 1.49969 L .60051 1.48384 L F
.59994 1.48433 m .60051 1.48384 L .61676 1.46858 L F
.6154 1.48604 m .59994 1.48433 L .61694 1.48512 L 0 .996 .996 .327 k
F
.59994 1.48433 m .59776 1.48409 L .60007 1.48421 L F
.59994 1.48433 m .60007 1.48421 L .61694 1.48512 L F
.61694 1.48512 m .60007 1.48421 L .60407 1.48078 L F
.57711 1.50334 m .58594 1.49887 L .59087 1.49632 L .5 .5 .5 1 k
F
.58363 1.49969 m .57879 1.50425 L .58484 1.49927 L .02 0 .996 .157 k
F
.58594 1.49887 m .58683 1.49843 L .59089 1.49872 L 0 .996 .996 .373 k
F
.59768 1.49947 m .58373 1.4996 L .60421 1.49545 L 0 .996 .996 .403 k
F
.58484 1.49927 m .58563 1.49899 L .59087 1.49632 L .5 .5 .5 1 k
F
.58594 1.49887 m .58683 1.49843 L .59087 1.49632 L F
.58373 1.4996 m .58472 1.49874 L .60421 1.49545 L 0 .996 .996 .403 k
F
.58373 1.4996 m .58363 1.49969 L .58373 1.49959 L .02 0 .996 .157 k
F
.60421 1.49545 m .58472 1.49874 L .59162 1.49275 L 0 .996 .996 .403 k
F
.61694 1.48512 m .60757 1.49304 L .62664 1.47936 L .5 .5 .5 1 k
F
.62724 1.49129 m .62787 1.49086 L .62968 1.48965 L F
.62188 1.49926 m .61708 1.49822 L .63164 1.48958 L 0 .996 .996 .403 k
F
.61708 1.49822 m .60421 1.49545 L .62388 1.49124 L F
.61708 1.49822 m .62388 1.49124 L .63164 1.48958 L F
.60768 1.51038 m .60857 1.50936 L .61258 1.50835 L 0 .996 .996 .695 k
F
.60768 1.51038 m .61258 1.50835 L .61109 1.50942 L F
.61719 1.50771 m .60047 1.51076 L .60578 1.50675 L 0 .996 .996 .513 k
F
.60019 1.51098 m .5839 1.52292 L .60432 1.50663 L .5 .5 .5 1 k
F
.61719 1.50771 m .6006 1.51853 L .60439 1.51417 L F
.62198 1.50811 m .6162 1.50886 L .61719 1.50771 L 0 .996 .996 .513 k
F
.62195 1.5053 m .6162 1.50887 L .61719 1.50771 L .5 .5 .5 1 k
F
.6162 1.50887 m .6006 1.51853 L .61719 1.50771 L F
.6162 1.50886 m .61549 1.50895 L .61719 1.50771 L 0 .996 .996 .513 k
F
.61549 1.50895 m .59743 1.51131 L .61719 1.50771 L F
.62198 1.50811 m .58383 1.51313 L .58387 1.51309 L F
.61708 1.49822 m .60019 1.51098 L .60432 1.50663 L .5 .5 .5 1 k
F
.62188 1.49926 m .61609 1.49931 L .61708 1.49822 L 0 .996 .996 .403 k
F
.61609 1.49931 m .61587 1.49947 L .61708 1.49822 L .5 .5 .5 1 k
F
.61587 1.49947 m .60019 1.51098 L .61708 1.49822 L F
.61609 1.49931 m .61549 1.49931 L .61708 1.49822 L 0 .996 .996 .403 k
F
.62183 1.49509 m .61609 1.49931 L .61708 1.49822 L .5 .5 .5 1 k
F
.60421 1.49545 m .6109 1.49122 L .63164 1.48958 L 0 .996 .996 .403 k
F
.61694 1.48512 m .60072 1.49883 L .60421 1.49545 L .5 .5 .5 1 k
F
.62174 1.48674 m .61595 1.4861 L .61694 1.48512 L 0 .996 .996 .327 k
F
.62167 1.48128 m .61694 1.48512 L .63146 1.47581 L .5 .5 .5 1 k
F
.62174 1.48674 m .61694 1.48512 L .63149 1.47741 L 0 .996 .996 .327 k
F
.62167 1.48128 m .61595 1.4861 L .61694 1.48512 L .5 .5 .5 1 k
F
.61595 1.4861 m .61568 1.48633 L .61694 1.48512 L F
.61595 1.4861 m .6154 1.48604 L .61694 1.48512 L 0 .996 .996 .327 k
F
.60072 1.49883 m .6001 1.49936 L .60421 1.49545 L .5 .5 .5 1 k
F
.60008 1.49945 m .60023 1.49931 L .61708 1.49822 L 0 .996 .996 .403 k
F
.61568 1.48633 m .60008 1.49945 L .61694 1.48512 L .5 .5 .5 1 k
F
.60008 1.49945 m .57888 1.51729 L .60072 1.49883 L F
.60008 1.49945 m .60072 1.49883 L .61694 1.48512 L F
.61549 1.49931 m .60008 1.49945 L .61708 1.49822 L 0 .996 .996 .403 k
F
.60008 1.49945 m .59768 1.49947 L .60023 1.49931 L F
.60023 1.49931 m .59768 1.49947 L .60421 1.49545 L F
.62965 1.49871 m .62979 1.49861 L .63175 1.49833 L 0 .996 .996 .513 k
F
.60038 1.51078 m .59743 1.51131 L .60432 1.50663 L F
.62195 1.5053 m .6243 1.50272 L .63174 1.49751 L .5 .5 .5 1 k
F
.61719 1.50771 m .62905 1.49915 L .63174 1.49751 L F
.62714 1.49976 m .6298 1.49689 L .63103 1.49652 L 0 .996 .996 .746 k
F
.62183 1.49509 m .61708 1.49822 L .62453 1.49318 L .5 .5 .5 1 k
F
.62183 1.49509 m .62453 1.49318 L .63162 1.48836 L F
.627 1.48832 m .61194 1.49916 L .62174 1.48674 L 0 .996 .996 .513 k
F
.61708 1.49822 m .62968 1.48965 L .63162 1.48836 L .5 .5 .5 1 k
F
.627 1.48832 m .61686 1.49864 L .62183 1.49509 L 0 0 .996 .166 k
F
.61696 1.49851 m .61686 1.49864 L .627 1.48832 L F
.61686 1.49864 m .61199 1.50453 L .62183 1.49509 L F
.627 1.48832 m .62174 1.48674 L .63088 1.48526 L 0 .996 .996 .513 k
F
.65308 1.45685 m .65832 1.45379 L .66006 1.45361 L 0 .996 .996 .742 k
F
.64262 1.4705 m .64118 1.47054 L .6435 1.47007 L .5 .5 .5 1 k
F
.64262 1.4705 m .63875 1.47227 L .64118 1.47054 L F
.65308 1.45685 m .63605 1.47418 L .64262 1.4705 L .014 .188 .485 .005 k
F
.64859 1.45947 m .63605 1.47418 L .65308 1.45685 L F
.64242 1.45575 m .64101 1.45781 L .64329 1.45537 L .001 .211 .208 0 k
F
.65308 1.45685 m .64242 1.45575 L .65832 1.45379 L 0 .996 .996 .742 k
F
.64242 1.45575 m .64329 1.45537 L .65832 1.45379 L F
.66369 1.443 m .65308 1.45685 L .6744 1.43925 L .014 .188 .485 .005 k
F
.65308 1.45685 m .64262 1.4705 L .6589 1.45449 L F
.65308 1.45685 m .6589 1.45449 L .6744 1.43925 L F
.64901 1.45897 m .63146 1.47581 L .63605 1.47418 L F
.64513 1.461 m .64236 1.46119 L .64572 1.46069 L 0 .996 .996 .742 k
F
.64513 1.461 m .63146 1.47581 L .64901 1.45897 L .014 .188 .485 .005 k
F
.64236 1.46119 m .64441 1.46036 L .66393 1.45796 L 0 .996 .996 .742 k
F
.65955 1.45385 m .66006 1.45361 L .67459 1.43918 L .014 .188 .485 .005 k
F
.65284 1.44054 m .64242 1.45575 L .65855 1.43869 L .001 .211 .208 0 k
F
.65284 1.44054 m .65855 1.43869 L .65931 1.43789 L F
.65284 1.44054 m .65818 1.43769 L .65981 1.43768 L 0 .996 .996 .546 k
F
.66341 1.42512 m .67309 1.42022 L .6759 1.42047 L 0 .996 .996 .436 k
F
.65284 1.44054 m .65931 1.43789 L .67397 1.42238 L .001 .211 .208 0 k
F
.67345 1.42252 m .67397 1.42238 L .67571 1.42054 L F
.65284 1.44054 m .67397 1.42238 L .67345 1.42252 L F
.63585 1.41325 m .63586 1.41325 L .63788 1.4115 L .001 .21 .155 0 k
F
.63782 1.4115 m .63788 1.4115 L .64989 1.40104 L F
.64046 1.41735 m .62707 1.41269 L .65009 1.4143 L 0 .996 .996 .44 k
F
.62707 1.41269 m .63788 1.4115 L .65009 1.4143 L F
.67312 1.37445 m .65674 1.39321 L .68006 1.37356 L .008 .279 0 0 k
F
.64124 1.37031 m .63986 1.37306 L .642 1.37032 L 0 .285 0 0 k
F
.64124 1.37031 m .642 1.37032 L .64211 1.37016 L F
.63752 1.38879 m .63758 1.38879 L .64977 1.39239 L 0 .996 .996 .428 k
F
.64159 1.39514 m .64019 1.39774 L .64235 1.39506 L 0 .26 .011 0 k
F
.64159 1.39514 m .64235 1.39506 L .64246 1.39492 L F
.65224 1.3998 m .6419 1.41784 L .65779 1.39907 L 0 .239 .052 0 k
F
.6419 1.41784 m .64277 1.41755 L .65825 1.39901 L F
.64159 1.39514 m .64246 1.39492 L .6592 1.39788 L 0 .996 .996 .362 k
F
.6405 1.42027 m .62685 1.43413 L .62733 1.43405 L .016 .18 .302 .005 k
F
.62685 1.43413 m .62675 1.43424 L .62733 1.43405 L F
.62733 1.43405 m .63453 1.43172 L .63815 1.43203 L 0 .996 .996 .476 k
F
.61227 1.4498 m .61803 1.44847 L .6502 1.42213 L .016 .18 .302 .005 k
F
.61803 1.44847 m .6182 1.44843 L .6502 1.42213 L F
.62471 1.43449 m .6235 1.43424 L .62733 1.43405 L 0 .996 .996 .476 k
F
.6405 1.42027 m .606 1.45133 L .61115 1.45007 L .016 .18 .302 .005 k
F
.64074 1.4378 m .62471 1.43449 L .62733 1.43405 L 0 .996 .996 .476 k
F
.6405 1.42027 m .62733 1.43405 L .6502 1.42213 L .016 .18 .302 .005 k
F
.62733 1.43405 m .6361 1.43241 L .6502 1.42213 L F
.64946 1.42252 m .63079 1.42215 L .63535 1.41989 L 0 .996 .996 .436 k
F
.64974 1.42242 m .64933 1.42297 L .65256 1.42144 L 0 .221 .116 0 k
F
.63747 1.41922 m .63535 1.41989 L .63697 1.42001 L 0 .239 .052 0 k
F
.6419 1.41784 m .63697 1.42001 L .6405 1.42027 L F
.64159 1.39514 m .6592 1.39788 L .65869 1.39802 L 0 .996 .996 .362 k
F
.64159 1.39514 m .63504 1.39649 L .64019 1.39774 L 0 .26 .011 0 k
F
.65224 1.3998 m .63824 1.39583 L .64159 1.39514 L 0 .996 .996 .362 k
F
.63824 1.39583 m .63738 1.39559 L .64159 1.39514 L F
.64015 1.39451 m .62305 1.38837 L .62641 1.389 L 0 .996 .996 .428 k
F
.63986 1.37306 m .62416 1.38877 L .62678 1.38907 L 0 .221 .077 0 k
F
.64124 1.37031 m .63471 1.37091 L .63986 1.37306 L 0 .285 0 0 k
F
.6492 1.37592 m .63016 1.37211 L .63471 1.37091 L 0 .996 .996 .313 k
F
.6377 1.37064 m .63471 1.37091 L .63699 1.37031 L F
.6492 1.37592 m .63471 1.37091 L .6377 1.37064 L F
.67335 1.32383 m .65296 1.31738 L .67428 1.32407 L 0 .996 .996 .663 k
F
.65296 1.31738 m .64865 1.31602 L .66628 1.32108 L F
.67732 1.30179 m .65559 1.31821 L .66628 1.32108 L .042 .368 0 0 k
F
.67875 1.2993 m .67614 1.30143 L .67732 1.30179 L F
.67614 1.30143 m .65559 1.31821 L .67732 1.30179 L F
.64009 1.2862 m .63872 1.28927 L .64082 1.28646 L .024 .379 0 0 k
F
.64009 1.2862 m .64082 1.28646 L .64096 1.28628 L F
.65022 1.26349 m .629 1.27981 L .63358 1.28427 L F
.63625 1.28506 m .63358 1.28427 L .63553 1.28617 L F
.6365 1.28514 m .63358 1.28427 L .63572 1.28467 L 0 .996 .996 .263 k
F
.64009 1.2862 m .63572 1.28467 L .63867 1.28523 L F
.64009 1.2862 m .63553 1.28617 L .63872 1.28927 L .024 .379 0 0 k
F
.63625 1.28506 m .63553 1.28617 L .64009 1.2862 L F
.65697 1.29125 m .65466 1.29331 L .66584 1.29459 L .049 .396 0 0 k
F
.65466 1.29331 m .6484 1.29887 L .66584 1.29459 L F
.64009 1.2862 m .64096 1.28628 L .65758 1.29391 L 0 .996 .996 .263 k
F
.65066 1.29343 m .65648 1.29538 L .65758 1.29391 L .015 .347 0 0 k
F
.67875 1.2993 m .66628 1.32108 L .68666 1.3004 L .042 .368 0 0 k
F
.67169 1.29857 m .65559 1.31821 L .67875 1.2993 L F
.65707 1.29388 m .65758 1.29391 L .67385 1.30138 L 0 .996 .996 .263 k
F
.65707 1.29388 m .67385 1.30138 L .67366 1.30137 L F
.63945 1.34282 m .62613 1.33626 L .64904 1.34295 L 0 .996 .996 .488 k
F
.63684 1.338 m .6369 1.338 L .64904 1.34295 L F
.626 1.3074 m .63732 1.30969 L .6484 1.29887 L .006 .288 0 0 k
F
.64049 1.31552 m .63912 1.31851 L .64123 1.31569 L .015 .347 0 0 k
F
.64088 1.34367 m .63945 1.34282 L .64158 1.34353 L 0 .996 .996 .282 k
F
.64088 1.34367 m .64158 1.34353 L .64175 1.34359 L F
.65109 1.32236 m .64088 1.34367 L .65695 1.32361 L .005 .314 0 0 k
F
.64088 1.34367 m .64175 1.34359 L .65695 1.32361 L F
.64967 1.37614 m .64322 1.37605 L .6492 1.37592 L 0 .996 .996 .313 k
F
.63752 1.38879 m .63758 1.38879 L .64955 1.37788 L 0 .221 .077 0 k
F
.64015 1.39451 m .6265 1.38904 L .62678 1.38907 L 0 .996 .996 .428 k
F
.64782 1.37637 m .63045 1.39538 L .63504 1.39649 L 0 .26 .011 0 k
F
.64486 1.37673 m .63045 1.39538 L .64782 1.37637 L F
.64529 1.37668 m .64322 1.37605 L .64967 1.37614 L 0 .996 .996 .313 k
F
.64088 1.34367 m .6395 1.34655 L .64162 1.34375 L .005 .314 0 0 k
F
.64088 1.34367 m .64162 1.34375 L .64175 1.34359 L F
.6515 1.34995 m .64088 1.34367 L .65272 1.34752 L 0 .996 .996 .282 k
F
.6515 1.34995 m .65357 1.3478 L .65662 1.34879 L F
.66188 1.32932 m .65109 1.32236 L .66944 1.32811 L 0 .996 .996 .266 k
F
.67335 1.32383 m .656 1.34473 L .67921 1.32538 L .033 .339 0 0 k
F
.66188 1.32932 m .66944 1.32811 L .6718 1.32885 L 0 .996 .996 .266 k
F
.64088 1.34367 m .64175 1.34359 L .65844 1.34916 L 0 .996 .996 .282 k
F
.64959 1.40014 m .63738 1.39559 L .65224 1.3998 L 0 .996 .996 .362 k
F
.64959 1.40014 m .63049 1.39826 L .63738 1.39559 L F
.64159 1.39514 m .63738 1.39559 L .64015 1.39451 L F
.64159 1.39514 m .64015 1.39451 L .64246 1.39492 L F
.64322 1.37605 m .63016 1.37211 L .6492 1.37592 L 0 .996 .996 .313 k
F
.65188 1.37587 m .64124 1.37031 L .65707 1.37422 L F
.65188 1.37587 m .65707 1.37422 L .65846 1.37456 L F
.65188 1.37587 m .63504 1.39649 L .64159 1.39514 L 0 .26 .011 0 k
F
.65188 1.37587 m .63699 1.37031 L .64124 1.37031 L 0 .996 .996 .313 k
F
.64879 1.37625 m .64827 1.37701 L .65188 1.37587 L 0 .26 .011 0 k
F
.64827 1.37701 m .63504 1.39649 L .65188 1.37587 L F
.6419 1.41784 m .63535 1.41989 L .64046 1.41735 L 0 .996 .996 .436 k
F
.65224 1.3998 m .63697 1.42001 L .6419 1.41784 L 0 .239 .052 0 k
F
.65015 1.4003 m .63697 1.42001 L .65224 1.3998 L F
.65006 1.40032 m .64959 1.40014 L .65224 1.3998 L 0 .996 .996 .362 k
F
.65224 1.3998 m .64159 1.39514 L .65869 1.39802 L F
.65006 1.40032 m .642 1.40113 L .64959 1.40014 L F
.6443 1.40171 m .642 1.40113 L .65006 1.40032 L F
.66148 1.38171 m .64948 1.40046 L .66271 1.38152 L 0 .239 .052 0 k
F
.64948 1.40046 m .63697 1.42001 L .65015 1.4003 L F
.64948 1.40046 m .65015 1.4003 L .66271 1.38152 L F
.65256 1.42144 m .65057 1.42126 L .65087 1.42087 L 0 .996 .996 .436 k
F
.6419 1.41784 m .6405 1.42027 L .64277 1.41755 L 0 .239 .052 0 k
F
.65057 1.42126 m .63535 1.41989 L .65087 1.42087 L 0 .996 .996 .436 k
F
.65087 1.42087 m .63535 1.41989 L .6419 1.41784 L F
.64946 1.42252 m .63535 1.41989 L .65256 1.42144 L F
.65256 1.42144 m .6419 1.41784 L .65797 1.41889 L F
.6419 1.41784 m .64277 1.41755 L .65797 1.41889 L F
.6616 1.40518 m .64969 1.42244 L .66308 1.40454 L 0 .221 .116 0 k
F
.64969 1.42244 m .64974 1.42242 L .66308 1.40454 L F
.66308 1.40454 m .64974 1.42242 L .65256 1.42144 L F
.6419 1.41784 m .65825 1.39901 L .65779 1.39907 L 0 .239 .052 0 k
F
.642 1.40113 m .63049 1.39826 L .64959 1.40014 L 0 .996 .996 .362 k
F
.65905 1.38455 m .63076 1.41954 L .63535 1.41989 L 0 .239 .052 0 k
F
.66059 1.38227 m .65866 1.38468 L .65905 1.38455 L F
.65866 1.38468 m .63076 1.41954 L .65905 1.38455 L F
.64967 1.37614 m .63699 1.37031 L .65188 1.37587 L 0 .996 .996 .313 k
F
.64395 1.37684 m .63016 1.37211 L .64529 1.37668 L F
.64124 1.37031 m .64211 1.37016 L .65739 1.37412 L F
.65188 1.37587 m .65783 1.37574 L .65883 1.37449 L 0 .26 .011 0 k
F
.65707 1.37422 m .65739 1.37412 L .67255 1.37804 L 0 .996 .996 .313 k
F
.64124 1.37031 m .65739 1.37412 L .65707 1.37422 L F
.66018 1.3569 m .64719 1.37735 L .66231 1.35634 L 0 .26 .011 0 k
F
.64719 1.37735 m .63504 1.39649 L .64827 1.37701 L F
.64719 1.37735 m .64827 1.37701 L .66231 1.35634 L F
.63981 1.36957 m .62618 1.36342 L .62647 1.36349 L 0 .996 .996 .443 k
F
.62385 1.36277 m .62074 1.366 L .62599 1.36336 L 0 .238 .019 0 k
F
.62074 1.366 m .62287 1.36621 L .62599 1.36336 L F
.63981 1.36957 m .62385 1.36277 L .62599 1.36336 L 0 .996 .996 .443 k
F
.64678 1.35101 m .63012 1.369 L .63471 1.37091 L 0 .285 0 0 k
F
.64302 1.35186 m .63012 1.369 L .64678 1.35101 L F
.64088 1.34367 m .65844 1.34916 L .65793 1.34922 L 0 .996 .996 .282 k
F
.63677 1.34354 m .63435 1.34346 L .63621 1.34457 L .005 .314 0 0 k
F
.64088 1.34367 m .63621 1.34457 L .6395 1.34655 L F
.63728 1.34355 m .63435 1.34346 L .63658 1.34318 L 0 .996 .996 .282 k
F
.64088 1.34367 m .63658 1.34318 L .63945 1.34282 L F
.63728 1.34355 m .63658 1.34318 L .64088 1.34367 L F
.65109 1.32236 m .64049 1.31552 L .65624 1.32171 L 0 .996 .996 .266 k
F
.64049 1.31552 m .64123 1.31569 L .64136 1.31552 L .015 .347 0 0 k
F
.64049 1.31552 m .64136 1.31552 L .65666 1.32165 L 0 .996 .996 .266 k
F
.63912 1.31851 m .62613 1.33626 L .6488 1.32649 L 0 .259 0 0 k
F
.62613 1.33626 m .63486 1.33767 L .6488 1.32649 L F
.65109 1.32236 m .63677 1.34354 L .64088 1.34367 L .005 .314 0 0 k
F
.64049 1.31552 m .65666 1.32165 L .65624 1.32171 L 0 .996 .996 .266 k
F
.64049 1.31552 m .63397 1.31446 L .63912 1.31851 L .015 .347 0 0 k
F
.65109 1.32236 m .62943 1.31434 L .63397 1.31446 L 0 .996 .996 .266 k
F
.63697 1.31495 m .63397 1.31446 L .63616 1.31452 L F
.65109 1.32236 m .63397 1.31446 L .63697 1.31495 L F
.65109 1.32236 m .63616 1.31452 L .64049 1.31552 L F
.6493 1.32198 m .62943 1.31434 L .65109 1.32236 L F
.64317 1.32127 m .62943 1.31434 L .64985 1.32219 L F
.66008 1.30085 m .64813 1.32273 L .66143 1.30078 L .005 .314 0 0 k
F
.64813 1.32273 m .63677 1.34354 L .65109 1.32236 L F
.64049 1.31552 m .63907 1.3146 L .64136 1.31552 L 0 .996 .996 .266 k
F
.64049 1.31552 m .64136 1.31552 L .65648 1.29538 L .015 .347 0 0 k
F
.65066 1.29343 m .64049 1.31552 L .65648 1.29538 L F
.66143 1.30078 m .65066 1.29343 L .66902 1.30039 L 0 .996 .996 .263 k
F
.66008 1.30085 m .64159 1.32356 L .64813 1.32273 L .005 .314 0 0 k
F
.65066 1.29343 m .65583 1.29332 L .67122 1.30027 L 0 .996 .996 .263 k
F
.65066 1.29343 m .67122 1.30027 L .66902 1.30039 L F
.65066 1.29343 m .64009 1.2862 L .65583 1.29332 L F
.64009 1.2862 m .65758 1.29391 L .65707 1.29388 L F
.65066 1.29343 m .6365 1.28514 L .64009 1.2862 L F
.65022 1.29328 m .6365 1.28514 L .65066 1.29343 L F
.65001 1.29325 m .62904 1.28341 L .63358 1.28427 L F
.64049 1.31552 m .63616 1.31452 L .63907 1.3146 L 0 .996 .996 .266 k
F
.65066 1.29343 m .63397 1.31446 L .64049 1.31552 L .015 .347 0 0 k
F
.64661 1.2923 m .63397 1.31446 L .65066 1.29343 L F
.65193 1.29429 m .64933 1.29306 L .65001 1.29325 L 0 .996 .996 .263 k
F
.64933 1.29306 m .62904 1.28341 L .65001 1.29325 L F
.65193 1.29429 m .63358 1.28427 L .6365 1.28514 L F
.64661 1.2923 m .64112 1.29363 L .64591 1.29353 L .015 .347 0 0 k
F
.64275 1.29123 m .62904 1.28341 L .64933 1.29306 L 0 .996 .996 .263 k
F
.6365 1.28514 m .63572 1.28467 L .64009 1.2862 L F
.65022 1.26349 m .63625 1.28506 L .64009 1.2862 L .024 .379 0 0 k
F
.65022 1.26349 m .63358 1.28427 L .63625 1.28506 L F
.65022 1.26349 m .64009 1.2862 L .65595 1.26614 L F
.64009 1.2862 m .6408 1.28621 L .64096 1.28628 L 0 .996 .996 .263 k
F
.64009 1.2862 m .64096 1.28628 L .65712 1.26465 L .024 .379 0 0 k
F
.63968 1.25606 m .63317 1.25322 L .63831 1.25919 L .031 .409 0 0 k
F
.64974 1.26327 m .62864 1.25159 L .63317 1.25322 L 0 .996 .996 .276 k
F
.64974 1.26327 m .63317 1.25322 L .63604 1.25448 L F
.64983 1.26333 m .64823 1.26257 L .64974 1.26327 L F
.64881 1.2629 m .64823 1.26257 L .64983 1.26333 L F
.64823 1.26257 m .62864 1.25159 L .64974 1.26327 L F
.67058 1.27541 m .67125 1.27571 L .67336 1.2729 L .015 .347 0 0 k
F
.65066 1.29343 m .67336 1.2729 L .67084 1.27252 L F
.65022 1.26349 m .65595 1.26614 L .65712 1.26465 L .024 .379 0 0 k
F
.63968 1.25606 m .6404 1.2564 L .64054 1.25622 L .031 .409 0 0 k
F
.63968 1.25606 m .64054 1.25622 L .67097 1.27168 L 0 .996 .996 .276 k
F
.63968 1.25606 m .67097 1.27168 L .67079 1.27167 L F
.66095 1.27106 m .65157 1.26444 L .66812 1.2715 L F
.66095 1.27106 m .65066 1.29343 L .67084 1.27252 L .015 .347 0 0 k
F
.65157 1.26444 m .65782 1.26516 L .68375 1.27818 L 0 .996 .996 .276 k
F
.69079 1.24984 m .67343 1.26993 L .67827 1.2723 L .049 .396 0 0 k
F
.67029 1.25076 m .66095 1.27106 L .68341 1.2595 L .015 .347 0 0 k
F
.67079 1.27167 m .67097 1.27168 L .67336 1.2729 L 0 .996 .996 .276 k
F
.67079 1.27167 m .67336 1.2729 L .67317 1.27287 L F
.66095 1.27106 m .66812 1.2715 L .67032 1.27245 L F
.69079 1.24984 m .67827 1.2723 L .70238 1.25662 L .049 .396 0 0 k
F
.69079 1.24984 m .70238 1.25662 L .70601 1.25426 L F
.69026 1.22188 m .67194 1.24115 L .67778 1.24469 L .054 .423 0 0 k
F
.67728 1.21679 m .6855 1.22235 L .68718 1.22048 L .059 .448 0 0 k
F
.67728 1.21679 m .68546 1.21982 L .68718 1.22048 L .996 0 .996 .206 k
F
.67728 1.21679 m .68718 1.22048 L .7049 1.20069 L .059 .448 0 0 k
F
.67728 1.21679 m .68718 1.22048 L .70546 1.22755 L .996 0 .996 .206 k
F
.67728 1.21679 m .70546 1.22755 L .70416 1.22707 L F
.69026 1.22188 m .67728 1.21679 L .69032 1.22177 L F
.69026 1.22188 m .69079 1.22195 L .70081 1.22579 L F
.69538 1.21251 m .69026 1.22188 L .70839 1.22425 L .054 .423 0 0 k
F
.69026 1.22188 m .67778 1.24469 L .70416 1.22707 L F
.69026 1.22188 m .70416 1.22707 L .70839 1.22425 L F
.67778 1.24469 m .68416 1.24648 L .68567 1.24702 L .996 0 .996 .215 k
F
.67778 1.24469 m .68768 1.24761 L .70546 1.22755 L .054 .423 0 0 k
F
.70416 1.22707 m .70546 1.22755 L .70839 1.22425 L F
.67778 1.24469 m .70546 1.22755 L .70416 1.22707 L F
.69026 1.22188 m .70081 1.22579 L .70416 1.22707 L .996 0 .996 .206 k
F
.69026 1.22188 m .70416 1.22707 L .70848 1.22872 L F
.70416 1.22707 m .70546 1.22755 L .70848 1.22872 L F
.69561 1.22399 m .69026 1.22188 L .70848 1.22872 L F
.67145 1.21256 m .67245 1.21329 L .68972 1.19378 L .059 .448 0 0 k
F
.67959 1.21251 m .67728 1.21679 L .68268 1.21364 L F
.68972 1.19378 m .67131 1.21457 L .67728 1.21679 L F
.68867 1.22071 m .67145 1.21256 L .69026 1.22188 L .996 0 .996 .206 k
F
.68867 1.22071 m .6883 1.22116 L .69026 1.22188 L .054 .423 0 0 k
F
.6883 1.22116 m .67194 1.24115 L .69026 1.22188 L F
.69538 1.21251 m .68867 1.22071 L .69026 1.22188 L F
.69026 1.22188 m .67145 1.21256 L .67728 1.21679 L .996 0 .996 .206 k
F
.69561 1.22399 m .68867 1.22071 L .69026 1.22188 L F
.67827 1.2723 m .68462 1.27351 L .68617 1.27401 L .996 0 .996 .223 k
F
.67827 1.2723 m .68819 1.27444 L .70601 1.25426 L .049 .396 0 0 k
F
.69616 1.25197 m .67778 1.24469 L .70904 1.25536 L .996 0 .996 .215 k
F
.67778 1.24469 m .68567 1.24702 L .70904 1.25536 L F
.69079 1.24984 m .67056 1.24053 L .67778 1.24469 L F
.69593 1.24062 m .68921 1.24886 L .69079 1.24984 L .049 .396 0 0 k
F
.68921 1.24886 m .68881 1.24869 L .69079 1.24984 L .996 0 .996 .215 k
F
.68921 1.24886 m .68884 1.24931 L .69079 1.24984 L .049 .396 0 0 k
F
.69593 1.24062 m .69079 1.24984 L .70895 1.25094 L F
.70297 1.25318 m .70319 1.25324 L .70601 1.25426 L .996 0 .996 .215 k
F
.69079 1.24984 m .70601 1.25426 L .70895 1.25094 L .049 .396 0 0 k
F
.69616 1.25197 m .68921 1.24886 L .69079 1.24984 L .996 0 .996 .215 k
F
.68881 1.24869 m .67056 1.24053 L .69079 1.24984 L F
.67827 1.2723 m .68617 1.27401 L .70629 1.28048 L .996 0 .996 .223 k
F
.67827 1.2723 m .70629 1.28048 L .70526 1.28026 L F
.67875 1.2993 m .68506 1.29995 L .68666 1.3004 L .996 0 .996 .226 k
F
.67875 1.2993 m .68666 1.3004 L .70629 1.28048 L .042 .368 0 0 k
F
.70526 1.28026 m .70629 1.28048 L .7095 1.27721 L F
.67875 1.2993 m .70629 1.28048 L .70526 1.28026 L F
.69132 1.27735 m .70211 1.28252 L .70526 1.28026 L F
.6967 1.27943 m .69132 1.27735 L .70959 1.28154 L .996 0 .996 .223 k
F
.67875 1.2993 m .65517 1.29058 L .66584 1.29459 L .996 0 .996 .226 k
F
.69132 1.27735 m .67301 1.29715 L .67875 1.2993 L .042 .368 0 0 k
F
.67289 1.2971 m .67143 1.29656 L .67875 1.2993 L .996 0 .996 .226 k
F
.67143 1.29656 m .65517 1.29058 L .67875 1.2993 L F
.68937 1.277 m .67169 1.29857 L .69132 1.27735 L .042 .368 0 0 k
F
.69132 1.27735 m .67875 1.2993 L .70211 1.28252 L F
.6868 1.30042 m .68868 1.30068 L .70708 1.30606 L .996 0 .996 .226 k
F
.67875 1.2993 m .68666 1.3004 L .70371 1.30516 L F
.69183 1.30408 m .67875 1.2993 L .70371 1.30516 L F
.69701 1.29533 m .69183 1.30408 L .71004 1.30277 L .033 .339 0 0 k
F
.67921 1.32538 m .66628 1.32108 L .68745 1.3259 L 0 .996 .996 .663 k
F
.67921 1.32538 m .68764 1.3277 L .68916 1.32601 L .033 .339 0 0 k
F
.66628 1.32108 m .67032 1.32138 L .70457 1.32981 L 0 .996 .996 .663 k
F
.69183 1.30408 m .67921 1.32538 L .7027 1.30815 L .033 .339 0 0 k
F
.69183 1.30408 m .7027 1.30815 L .70578 1.30589 L F
.69183 1.30408 m .67289 1.2971 L .67875 1.2993 L .996 0 .996 .226 k
F
.67921 1.32538 m .68916 1.32601 L .70708 1.30606 L .033 .339 0 0 k
F
.70578 1.30589 m .70708 1.30606 L .71004 1.30277 L F
.67921 1.32538 m .70708 1.30606 L .70578 1.30589 L F
.69183 1.30408 m .70371 1.30516 L .70681 1.30603 L .996 0 .996 .226 k
F
.69183 1.30408 m .70681 1.30603 L .71012 1.30695 L F
.69722 1.30605 m .69183 1.30408 L .71012 1.30695 L F
.69701 1.29533 m .69024 1.30349 L .69183 1.30408 L .033 .339 0 0 k
F
.69024 1.30349 m .68982 1.30333 L .69183 1.30408 L .996 0 .996 .226 k
F
.69024 1.30349 m .68989 1.30391 L .69183 1.30408 L .033 .339 0 0 k
F
.69722 1.30605 m .69024 1.30349 L .69183 1.30408 L .996 0 .996 .226 k
F
.68982 1.30333 m .67289 1.2971 L .69183 1.30408 L F
.67301 1.29715 m .67169 1.29857 L .67875 1.2993 L .042 .368 0 0 k
F
.69132 1.27735 m .67827 1.2723 L .70177 1.27923 L .996 0 .996 .223 k
F
.69132 1.27735 m .67242 1.26944 L .67827 1.2723 L F
.69648 1.26833 m .68973 1.27656 L .69132 1.27735 L .042 .368 0 0 k
F
.69132 1.27735 m .70177 1.27923 L .70526 1.28026 L .996 0 .996 .223 k
F
.69132 1.27735 m .70526 1.28026 L .7095 1.27721 L .042 .368 0 0 k
F
.69648 1.26833 m .69132 1.27735 L .7095 1.27721 L F
.6967 1.27943 m .68973 1.27656 L .69132 1.27735 L .996 0 .996 .223 k
F
.68973 1.27656 m .68932 1.27639 L .69132 1.27735 L F
.68973 1.27656 m .68937 1.277 L .69132 1.27735 L .042 .368 0 0 k
F
.69132 1.27735 m .70526 1.28026 L .70959 1.28154 L .996 0 .996 .223 k
F
.70526 1.28026 m .70629 1.28048 L .70959 1.28154 L F
.68932 1.27639 m .67242 1.26944 L .69132 1.27735 L F
.66095 1.27106 m .67084 1.27252 L .68341 1.2595 L .015 .347 0 0 k
F
.67317 1.27287 m .67336 1.2729 L .68375 1.27818 L 0 .996 .996 .276 k
F
.66095 1.27106 m .64661 1.2923 L .65066 1.29343 L .015 .347 0 0 k
F
.64232 1.26016 m .64064 1.26263 L .65022 1.26349 L .024 .379 0 0 k
F
.64064 1.26263 m .629 1.27981 L .65022 1.26349 L F
.66095 1.27106 m .64386 1.26112 L .65157 1.26444 L 0 .996 .996 .276 k
F
.65914 1.27032 m .6588 1.27092 L .66095 1.27106 L .015 .347 0 0 k
F
.6588 1.27092 m .64661 1.2923 L .66095 1.27106 L F
.65066 1.29343 m .65758 1.29391 L .67125 1.27571 L F
.65066 1.29343 m .67125 1.27571 L .67058 1.27541 L F
.65745 1.26963 m .65655 1.26907 L .66095 1.27106 L 0 .996 .996 .276 k
F
.65655 1.26907 m .64386 1.26112 L .66095 1.27106 L F
.67029 1.25076 m .65666 1.27079 L .6588 1.27092 L .015 .347 0 0 k
F
.67075 1.27797 m .65745 1.26963 L .66095 1.27106 L 0 .996 .996 .276 k
F
.67029 1.25076 m .65914 1.27032 L .66095 1.27106 L .015 .347 0 0 k
F
.63826 1.25506 m .62458 1.24748 L .62506 1.24795 L .996 0 .996 .254 k
F
.6379 1.2286 m .62155 1.24634 L .62445 1.24767 L .031 .354 0 0 k
F
.63826 1.25506 m .62245 1.24536 L .62458 1.24748 L .996 0 .996 .254 k
F
.62558 1.2174 m .62615 1.21772 L .62824 1.21926 L .5 .5 .5 1 k
F
.62618 1.21773 m .62632 1.21781 L .62819 1.21555 L .003 .327 0 0 k
F
.64594 1.13813 m .63153 1.12765 L .63408 1.13017 L .5 .5 .5 1 k
F
.64839 1.14061 m .67081 1.12497 L .66831 1.12332 L .047 .489 0 0 k
F
.64839 1.14061 m .64693 1.13969 L .64973 1.14136 L .5 .5 .5 1 k
F
.65107 1.1343 m .64436 1.13655 L .64839 1.14061 L .047 .489 0 0 k
F
.65849 1.11684 m .64742 1.13228 L .65107 1.1343 L F
.64742 1.13228 m .64436 1.13655 L .65107 1.1343 L F
.64436 1.13655 m .63153 1.12765 L .64594 1.13813 L .5 .5 .5 1 k
F
.64053 1.13268 m .62702 1.12273 L .64436 1.13655 L F
.64053 1.13268 m .63854 1.13542 L .64144 1.1336 L .047 .489 0 0 k
F
.63854 1.13542 m .62738 1.15082 L .63929 1.13623 L F
.63854 1.13542 m .63929 1.13623 L .64144 1.1336 L F
.62252 1.11799 m .62562 1.12137 L .62632 1.1203 L .023 .481 0 0 k
F
.62347 1.11904 m .62252 1.11799 L .62723 1.12112 L 0 .996 .996 .236 k
F
.61277 1.10908 m .62439 1.12054 L .62702 1.12273 L .996 .24 0 .174 k
F
.6057 1.13047 m .61195 1.13615 L .62512 1.12126 L .028 .428 0 0 k
F
.6057 1.13047 m .62512 1.12126 L .62439 1.12054 L F
.62252 1.11799 m .60789 1.11547 L .61765 1.1336 L .023 .481 0 0 k
F
.62252 1.11799 m .6174 1.11229 L .62566 1.11971 L 0 .996 .996 .236 k
F
.62252 1.11799 m .60774 1.10184 L .6174 1.11229 L F
.61263 1.10724 m .6103 1.11128 L .62252 1.11799 L .023 .481 0 0 k
F
.62347 1.11904 m .61994 1.11518 L .62252 1.11799 L 0 .996 .996 .236 k
F
.61994 1.11518 m .61782 1.11287 L .62252 1.11799 L F
.61782 1.11287 m .60774 1.10184 L .62252 1.11799 L F
.6103 1.11128 m .60789 1.11547 L .62252 1.11799 L .023 .481 0 0 k
F
.62252 1.11799 m .61765 1.1336 L .62562 1.12137 L F
.61425 1.10903 m .60774 1.10184 L .62347 1.11904 L 0 .996 .996 .236 k
F
.62004 1.02071 m .62265 1.02326 L .63882 1.03705 L .5 .5 .5 1 k
F
.62004 1.02071 m .63882 1.03705 L .63761 1.03588 L F
.621 .99279 m .65184 1.01883 L .65163 1.0186 L .996 .309 0 .26 k
F
.63694 1.03523 m .63882 1.03705 L .65361 1.01636 L .033 .533 0 0 k
F
.63752 1.0358 m .65229 1.04856 L .65215 1.04842 L .5 .5 .5 1 k
F
.62004 1.02071 m .63761 1.03588 L .63752 1.0358 L F
.63761 1.03588 m .65229 1.04856 L .63752 1.0358 L F
.63346 1.04558 m .63041 1.0414 L .63267 1.0466 L .06 .579 0 0 k
F
.62173 1.05244 m .62551 1.05567 L .63882 1.03705 L .033 .533 0 0 k
F
.62947 1.02797 m .63694 1.03523 L .65163 1.0186 L F
.62947 1.02797 m .63606 1.03453 L .65215 1.04842 L .5 .5 .5 1 k
F
.62947 1.02797 m .65215 1.04842 L .65127 1.04755 L F
.62211 1.08464 m .62527 1.08685 L .62591 1.08742 L F
.62211 1.08464 m .6252 1.08847 L .62591 1.08742 L .028 .508 0 0 k
F
.63031 1.09299 m .61263 1.10724 L .62252 1.11799 L .023 .481 0 0 k
F
.63721 1.07682 m .63583 1.07612 L .63794 1.07738 L .996 .015 0 .34 k
F
.63721 1.07682 m .63298 1.07358 L .63588 1.07983 L .058 .558 0 0 k
F
.63721 1.07682 m .63794 1.07738 L .63807 1.07745 L .996 .015 0 .34 k
F
.63773 1.07437 m .62659 1.08843 L .6397 1.07591 L .054 .536 0 0 k
F
.6397 1.07591 m .62659 1.08843 L .64752 1.08199 L F
.62211 1.08464 m .62591 1.08742 L .63801 1.09828 L .5 .5 .5 1 k
F
.62211 1.08464 m .63801 1.09828 L .63633 1.09713 L F
.62211 1.08464 m .62591 1.08742 L .63745 1.07042 L .028 .508 0 0 k
F
.63761 1.03588 m .63882 1.03705 L .65229 1.04856 L .5 .5 .5 1 k
F
.62298 1.05351 m .62489 1.05512 L .63924 1.06778 L F
.62988 1.05981 m .63651 1.06541 L .63802 1.06674 L F
.63578 1.06809 m .63745 1.07042 L .63924 1.06778 L .028 .508 0 0 k
F
.63578 1.06809 m .63924 1.06778 L .63738 1.0662 L F
.64107 1.04594 m .63925 1.04754 L .64712 1.05449 L .058 .558 0 0 k
F
.63578 1.06809 m .65229 1.04856 L .65208 1.04835 L .028 .508 0 0 k
F
.63633 1.09713 m .63801 1.09828 L .63969 1.09978 L .5 .5 .5 1 k
F
.62252 1.11799 m .62566 1.11971 L .62632 1.1203 L 0 .996 .996 .236 k
F
.63795 1.10462 m .62698 1.11916 L .63937 1.10643 L .051 .513 0 0 k
F
.64017 1.1056 m .62698 1.11916 L .64795 1.1108 L F
.62252 1.11799 m .62632 1.1203 L .63792 1.1025 L .023 .481 0 0 k
F
.63756 1.10204 m .63792 1.1025 L .63969 1.09978 L F
.62252 1.11799 m .63792 1.1025 L .63756 1.10204 L F
.63377 1.07252 m .63076 1.06877 L .63298 1.07358 L .058 .558 0 0 k
F
.62211 1.08464 m .63745 1.07042 L .63578 1.06809 L .028 .508 0 0 k
F
.62988 1.05981 m .62211 1.08464 L .63578 1.06809 L F
.62988 1.05981 m .63578 1.06809 L .63736 1.06618 L F
.62988 1.05981 m .63802 1.06674 L .65264 1.07959 L .5 .5 .5 1 k
F
.62988 1.05981 m .65264 1.07959 L .65175 1.07883 L F
.62988 1.05981 m .62173 1.05244 L .63651 1.06541 L F
.62173 1.05244 m .62306 1.05358 L .63651 1.06541 L F
.62988 1.05981 m .63736 1.06618 L .65208 1.04835 L .028 .508 0 0 k
F
.62988 1.05981 m .65208 1.04835 L .65127 1.04755 L F
.62173 1.05244 m .63882 1.03705 L .63694 1.03523 L .033 .533 0 0 k
F
.62135 1.02172 m .62254 1.02287 L .63606 1.03453 L .5 .5 .5 1 k
F
.62947 1.02797 m .62173 1.05244 L .63694 1.03523 L .033 .533 0 0 k
F
.62334 1.05061 m .62324 1.0505 L .62334 1.05061 L .5 .5 .5 1 k
F
.63783 1.0344 m .62947 1.02797 L .6478 1.04444 L F
.63783 1.0344 m .6478 1.04444 L .65127 1.04755 L F
.62334 1.05061 m .62334 1.05061 L .6246 1.05202 L F
.63783 1.0344 m .62462 1.05205 L .62988 1.05981 L .028 .508 0 0 k
F
.62334 1.05061 m .6246 1.05202 L .62459 1.05201 L .5 .5 .5 1 k
F
.62908 .99778 m .61117 .97536 L .621 .99279 L .996 .309 0 .26 k
F
.61282 .97828 m .60961 .98004 L .621 .99279 L .041 .581 0 0 k
F
.621 .99279 m .60648 .98177 L .61619 1.00731 L F
.60961 .98004 m .60648 .98177 L .621 .99279 L F
.62224 .98999 m .61151 1.00582 L .62329 .99118 L .037 .557 0 0 k
F
.61619 1.00731 m .61075 1.01318 L .61174 1.01585 L .044 .513 0 0 k
F
.62135 1.02172 m .60668 1.00074 L .61631 1.01784 L .5 .5 .5 1 k
F
.61178 1.00625 m .60668 1.00074 L .62135 1.02172 L F
.61151 1.00582 m .61178 1.00625 L .62329 .99118 L .037 .557 0 0 k
F
.62908 .99778 m .63653 1.00588 L .65163 1.0186 L .996 .309 0 .26 k
F
.63739 1.00292 m .64791 1.01517 L .65163 1.0186 L F
.62947 1.02797 m .65163 1.0186 L .65081 1.0177 L .033 .533 0 0 k
F
.62908 .99778 m .63655 1.01036 L .63841 1.00791 L .037 .557 0 0 k
F
.63739 1.00292 m .62908 .99778 L .63622 1.00437 L .996 .309 0 .26 k
F
.63739 1.00292 m .63677 1.00488 L .64791 1.01517 L F
.62908 .99778 m .62135 1.02172 L .63655 1.01036 L .037 .557 0 0 k
F
.63092 1.02339 m .62421 1.01926 L .62947 1.02797 L .033 .533 0 0 k
F
.62567 1.01746 m .62421 1.01926 L .63092 1.02339 L F
.62359 1.00632 m .6237 1.00648 L .62558 1.00772 L .996 .367 0 0 k
F
.62908 .99778 m .61262 1.00761 L .62135 1.02172 L .037 .557 0 0 k
F
.62019 .99525 m .62215 .99401 L .62195 .9938 L .041 .581 0 0 k
F
.62329 .99118 m .60916 1.00969 L .62908 .99778 L .037 .557 0 0 k
F
.62405 1.019 m .61151 1.00582 L .62495 1.02048 L .5 .5 .5 1 k
F
.61151 1.00582 m .60668 1.00074 L .61178 1.00625 L F
.61151 1.00582 m .61178 1.00625 L .62495 1.02048 L F
.61262 1.00761 m .60916 1.00969 L .62135 1.02172 L .037 .557 0 0 k
F
.62366 .98789 m .62383 .98819 L .6251 .98674 L F
.62383 .98819 m .62456 .98952 L .62588 .98779 L F
.6251 .98674 m .62588 .98779 L .63698 .97327 L F
.62383 .98819 m .62588 .98779 L .6251 .98674 L F
.59739 .95077 m .59812 .95173 L .60779 .93671 L .016 .581 0 0 k
F
.60278 .92538 m .60868 .93404 L .61971 .91771 L F
.60819 .93331 m .60911 .93467 L .62022 .94774 L .5 .5 .5 1 k
F
.60819 .93331 m .62022 .94774 L .61989 .94724 L F
.60311 .9575 m .60945 .96588 L .62022 .94774 L .012 .554 0 0 k
F
.61795 .94437 m .62022 .94774 L .62694 .93643 L F
.60868 .93061 m .61795 .94437 L .62694 .93643 L F
.6047 .92708 m .61033 .93586 L .61778 .94473 L .5 .5 .5 1 k
F
.61454 .93971 m .61778 .94473 L .62719 .95593 L F
.6047 .92708 m .61778 .94473 L .61454 .93971 L F
.60868 .93061 m .6047 .92708 L .61653 .94225 L F
.59803 .95152 m .59912 .95297 L .60836 .96452 L F
.60824 .96436 m .60836 .96452 L .60945 .96588 L F
.59803 .95152 m .60836 .96452 L .60824 .96436 L F
.59803 .95152 m .60945 .96588 L .60926 .96563 L F
.59803 .95152 m .61117 .96803 L .61058 .96723 L F
.59771 .98356 m .597 .98254 L .59832 .98426 L F
.60488 .95959 m .59803 .95152 L .61058 .96723 L F
.60311 .9575 m .59771 .98356 L .60945 .96588 L .012 .554 0 0 k
F
.59771 .98356 m .59832 .98426 L .59844 .98442 L .5 .5 .5 1 k
F
.59771 .98356 m .59844 .98442 L .60945 .96588 L .012 .554 0 0 k
F
.59704 .98677 m .58844 1.00918 L .58864 1.00976 L .014 .475 0 0 k
F
.58844 1.00918 m .58838 1.00934 L .58864 1.00976 L F
.58631 1.00308 m .58544 1.00197 L .58864 1.00976 L .996 .487 0 .151 k
F
.59704 .98677 m .58532 1.00457 L .58838 1.00934 L .014 .475 0 0 k
F
.59733 1.01721 m .58631 1.00308 L .58864 1.00976 L .996 .487 0 .151 k
F
.59733 1.01721 m .58864 1.00976 L .60498 1.03035 L F
.59733 1.01721 m .60498 1.03035 L .60702 1.03291 L F
.60346 .99187 m .58757 .99547 L .59279 1.00943 L .008 .527 0 0 k
F
.59804 1.01841 m .59472 1.01272 L .59733 1.01721 L .5 .5 .5 1 k
F
.59804 1.01841 m .59279 1.00943 L .59738 1.02168 L .008 .527 0 0 k
F
.59804 1.01841 m .59738 1.02168 L .59878 1.01916 L F
.62446 1.05182 m .62462 1.05205 L .63783 1.0344 L .028 .508 0 0 k
F
.63028 1.05854 m .62988 1.05981 L .6309 1.05923 L F
.63028 1.05854 m .6309 1.05923 L .65127 1.04755 L F
.63783 1.0344 m .63028 1.05854 L .65127 1.04755 L F
.63633 1.09713 m .63969 1.09978 L .63781 1.09842 L .5 .5 .5 1 k
F
.63792 1.0985 m .63969 1.09978 L .65277 1.07971 L .023 .481 0 0 k
F
.62252 1.11799 m .63792 1.0985 L .63781 1.09842 L F
.62252 1.11799 m .63969 1.09978 L .63792 1.0985 L F
.63031 1.09299 m .62211 1.08464 L .63633 1.09713 L .5 .5 .5 1 k
F
.63031 1.09299 m .63633 1.09713 L .63781 1.09842 L F
.63829 1.06741 m .62988 1.05981 L .64822 1.07577 L F
.63738 1.0662 m .63924 1.06778 L .65229 1.04856 L .028 .508 0 0 k
F
.63781 1.09842 m .65277 1.07971 L .65256 1.07953 L .023 .481 0 0 k
F
.63792 1.0985 m .65277 1.07971 L .63781 1.09842 L F
.63802 1.06674 m .63924 1.06778 L .65462 1.08134 L .5 .5 .5 1 k
F
.6414 1.0574 m .63829 1.06741 L .65455 1.07698 L .023 .481 0 0 k
F
.63773 1.07437 m .6397 1.07591 L .64147 1.07422 L .054 .536 0 0 k
F
.63773 1.07437 m .64147 1.07422 L .64013 1.07249 L F
.63968 1.07192 m .63773 1.07437 L .64013 1.07249 L F
.63829 1.06741 m .62252 1.11799 L .65256 1.07953 L .023 .481 0 0 k
F
.63829 1.06741 m .64822 1.07577 L .65462 1.08134 L .5 .5 .5 1 k
F
.63829 1.06741 m .65256 1.07953 L .65455 1.07698 L .023 .481 0 0 k
F
.64159 1.07039 m .63829 1.06741 L .65462 1.08134 L .5 .5 .5 1 k
F
.63686 1.06527 m .62446 1.05182 L .63829 1.06741 L F
.63686 1.06527 m .6365 1.0659 L .63829 1.06741 L .023 .481 0 0 k
F
.62211 1.08464 m .60737 1.06673 L .61702 1.07945 L .5 .5 .5 1 k
F
.62988 1.05981 m .6139 1.0742 L .62211 1.08464 L .028 .508 0 0 k
F
.61937 1.08115 m .61727 1.07863 L .62211 1.08464 L .5 .5 .5 1 k
F
.61727 1.07863 m .60737 1.06673 L .62211 1.08464 L F
.61224 1.0721 m .6139 1.0742 L .62988 1.05981 L .028 .508 0 0 k
F
.61415 1.0742 m .61224 1.0721 L .62314 1.08568 L .5 .5 .5 1 k
F
.61224 1.0721 m .60737 1.06673 L .61937 1.08115 L F
.61224 1.0721 m .61937 1.08115 L .62314 1.08568 L F
.62309 1.05408 m .61224 1.0721 L .62988 1.05981 L .028 .508 0 0 k
F
.61224 1.0721 m .60751 1.07995 L .6139 1.0742 L F
.6139 1.0742 m .61097 1.07684 L .62211 1.08464 L F
.62314 1.08568 m .61937 1.08115 L .62211 1.08464 L .5 .5 .5 1 k
F
.63031 1.09299 m .61415 1.0742 L .62314 1.08568 L F
.62488 1.08602 m .62504 1.08622 L .63829 1.06741 L .023 .481 0 0 k
F
.62488 1.08602 m .62363 1.08465 L .63031 1.09299 L .5 .5 .5 1 k
F
.62363 1.08465 m .61415 1.0742 L .63031 1.09299 L F
.62211 1.08464 m .61726 1.10015 L .6252 1.08847 L .028 .508 0 0 k
F
.62354 1.08834 m .62442 1.08894 L .63829 1.06741 L .023 .481 0 0 k
F
.62447 1.12061 m .62512 1.12126 L .62702 1.12273 L .996 .24 0 .174 k
F
.63075 1.12716 m .61425 1.10903 L .62347 1.11904 L 0 .996 .996 .236 k
F
.63027 1.14839 m .62738 1.15082 L .62803 1.15193 L .047 .489 0 0 k
F
.63027 1.14839 m .62803 1.15193 L .63193 1.15856 L F
.64436 1.13655 m .63027 1.14839 L .63193 1.15856 L F
.64144 1.1336 m .62738 1.15082 L .64436 1.13655 L F
.63408 1.13017 m .63153 1.12765 L .63347 1.12976 L .5 .5 .5 1 k
F
.638 1.13406 m .6366 1.13317 L .63872 1.13446 L F
.638 1.13406 m .63347 1.12976 L .6366 1.13317 L F
.638 1.13406 m .63153 1.12765 L .63368 1.13165 L .051 .513 0 0 k
F
.6366 1.13317 m .62311 1.12657 L .62358 1.12738 L .996 .237 0 .004 k
F
.638 1.13406 m .63368 1.13165 L .63666 1.1372 L .051 .513 0 0 k
F
.638 1.13406 m .63872 1.13446 L .63886 1.13454 L .5 .5 .5 1 k
F
.61314 1.14253 m .62478 1.15237 L .62738 1.15082 L .021 .396 0 0 k
F
.61779 1.14604 m .61314 1.14253 L .62742 1.15447 L .996 0 .19 .435 k
F
.61314 1.14253 m .62478 1.15237 L .62742 1.15447 L F
.62535 1.15284 m .62551 1.15299 L .62742 1.15447 L F
.62394 1.15682 m .63043 1.16239 L .63258 1.16367 L .996 .177 0 .082 k
F
.62394 1.15682 m .63208 1.16761 L .6346 1.16527 L .053 .443 0 0 k
F
.62293 1.15214 m .61805 1.16774 L .62606 1.15506 L .017 .453 0 0 k
F
.62293 1.15214 m .62606 1.15506 L .62674 1.15397 L F
.61765 1.1336 m .61215 1.14081 L .61314 1.14253 L .021 .396 0 0 k
F
.61215 1.14081 m .61176 1.14133 L .61314 1.14253 L F
.62293 1.15214 m .60812 1.13789 L .61779 1.14604 L 0 .996 .996 .182 k
F
.64642 1.16902 m .64475 1.16774 L .64472 1.16779 L .5 .5 .5 1 k
F
.64357 1.13794 m .63193 1.15856 L .64839 1.14061 L .047 .489 0 0 k
F
.64475 1.16774 m .62742 1.15447 L .64472 1.16779 L .5 .5 .5 1 k
F
.64472 1.16779 m .62742 1.15447 L .63193 1.15856 L F
.64642 1.16902 m .63193 1.15856 L .63454 1.16078 L F
.64097 1.16432 m .62742 1.15447 L .64642 1.16902 L F
.64885 1.17112 m .64722 1.17002 L .65002 1.17163 L F
.65849 1.11684 m .66627 1.12207 L .66831 1.12332 L .996 0 .996 .331 k
F
.65849 1.11684 m .64839 1.14061 L .66831 1.12332 L .047 .489 0 0 k
F
.65767 1.14601 m .64436 1.13655 L .64594 1.13813 L .5 .5 .5 1 k
F
.65898 1.14729 m .66666 1.15476 L .66881 1.15279 L .043 .464 0 0 k
F
.64885 1.17112 m .65002 1.17163 L .65032 1.1718 L .5 .5 .5 1 k
F
.65254 1.17879 m .64671 1.18308 L .66403 1.18407 L .065 .494 0 0 k
F
.63706 1.16727 m .62611 1.18418 L .64671 1.18308 L .047 .415 0 0 k
F
.62611 1.18418 m .62891 1.18616 L .64671 1.18308 L F
.64885 1.17112 m .63883 1.19466 L .65522 1.17408 L .043 .464 0 0 k
F
.64722 1.17002 m .65311 1.17275 L .65572 1.17431 L .5 .5 .5 1 k
F
.63883 1.19466 m .63969 1.19499 L .65572 1.17431 L .043 .464 0 0 k
F
.63883 1.19466 m .65572 1.17431 L .65522 1.17408 L F
.65032 1.1718 m .65572 1.17431 L .67182 1.18391 L .5 .5 .5 1 k
F
.65032 1.1718 m .67182 1.18391 L .66985 1.18301 L F
.64722 1.17002 m .65572 1.17431 L .65032 1.1718 L F
.66358 1.15684 m .66688 1.15966 L .66758 1.15893 L .068 .516 0 0 k
F
.65522 1.17408 m .65572 1.17431 L .67131 1.15419 L .043 .464 0 0 k
F
.67113 1.15409 m .67131 1.15419 L .68125 1.14137 L F
.66358 1.15684 m .6559 1.17096 L .66688 1.15966 L .068 .516 0 0 k
F
.65522 1.17408 m .67131 1.15419 L .67113 1.15409 L .043 .464 0 0 k
F
.66717 1.15179 m .66912 1.15286 L .67131 1.15419 L .5 .5 .5 1 k
F
.66717 1.15179 m .67131 1.15419 L .66929 1.15306 L F
.66666 1.15476 m .66888 1.15692 L .67113 1.15409 L .043 .464 0 0 k
F
.64839 1.14061 m .64973 1.14136 L .66929 1.15306 L .5 .5 .5 1 k
F
.64839 1.14061 m .66929 1.15306 L .66881 1.15279 L F
.66881 1.15279 m .67113 1.15409 L .68125 1.14137 L .043 .464 0 0 k
F
.66666 1.15476 m .67113 1.15409 L .66881 1.15279 L F
.66881 1.15279 m .66929 1.15306 L .6816 1.16042 L .5 .5 .5 1 k
F
.66929 1.15306 m .67131 1.15419 L .6816 1.16042 L F
.64885 1.17112 m .65522 1.17408 L .66888 1.15692 L .043 .464 0 0 k
F
.64885 1.17112 m .66888 1.15692 L .66666 1.15476 L F
.64885 1.17112 m .65032 1.1718 L .66985 1.18301 L .5 .5 .5 1 k
F
.63883 1.19466 m .63969 1.19499 L .65339 1.20289 L F
.6493 1.20199 m .65058 1.2024 L .65091 1.20258 L F
.63604 1.25448 m .63317 1.25322 L .63527 1.25398 L 0 .996 .996 .276 k
F
.63968 1.25606 m .63826 1.25506 L .64054 1.25622 L F
.63968 1.25606 m .63527 1.25398 L .63826 1.25506 L F
.64976 1.2329 m .63317 1.25322 L .63968 1.25606 L .031 .409 0 0 k
F
.64976 1.2329 m .63925 1.22543 L .65536 1.23404 L 0 .996 .996 .312 k
F
.63925 1.22543 m .63998 1.22586 L .64012 1.22567 L .038 .437 0 0 k
F
.63925 1.22543 m .64012 1.22567 L .65666 1.23473 L 0 .996 .996 .312 k
F
.64751 1.20073 m .65339 1.20289 L .65619 1.20451 L .5 .5 .5 1 k
F
.63925 1.22543 m .63784 1.22443 L .64012 1.22567 L 0 .996 .996 .312 k
F
.63925 1.22543 m .64012 1.22567 L .65619 1.20451 L .038 .437 0 0 k
F
.63925 1.22543 m .65619 1.20451 L .65569 1.20432 L F
.6493 1.20199 m .63925 1.22543 L .65569 1.20432 L F
.65134 1.20273 m .65619 1.20451 L .67005 1.21251 L .5 .5 .5 1 k
F
.64751 1.20073 m .65619 1.20451 L .65134 1.20273 L F
.65569 1.20432 m .65619 1.20451 L .67182 1.18391 L .038 .437 0 0 k
F
.65569 1.20432 m .67182 1.18391 L .67164 1.18383 L F
.67106 1.1843 m .67121 1.18438 L .67164 1.18383 L F
.64751 1.20073 m .67005 1.21251 L .66819 1.21194 L .5 .5 .5 1 k
F
.66403 1.18407 m .6674 1.18561 L .66804 1.18587 L .996 0 .996 .194 k
F
.66403 1.18407 m .65632 1.19836 L .66804 1.18587 L .065 .494 0 0 k
F
.6493 1.20199 m .67121 1.18438 L .67106 1.1843 L .038 .437 0 0 k
F
.6493 1.20199 m .65569 1.20432 L .67121 1.18438 L F
.6672 1.1848 m .67164 1.18383 L .66932 1.18277 L F
.6493 1.20199 m .66879 1.18615 L .6672 1.1848 L F
.66879 1.18615 m .67164 1.18383 L .6672 1.1848 L F
.65947 1.17827 m .64885 1.17112 L .66719 1.18156 L .5 .5 .5 1 k
F
.65947 1.17827 m .66719 1.18156 L .66932 1.18277 L F
.63883 1.19466 m .63437 1.19148 L .63742 1.19368 L F
.64885 1.17112 m .63517 1.19204 L .63883 1.19466 L .043 .464 0 0 k
F
.63513 1.19201 m .63437 1.19148 L .63883 1.19466 L .5 .5 .5 1 k
F
.63517 1.19204 m .63442 1.19318 L .63883 1.19466 L .043 .464 0 0 k
F
.63513 1.19201 m .63235 1.19002 L .63437 1.19148 L .5 .5 .5 1 k
F
.64606 1.1699 m .63442 1.19318 L .64885 1.17112 L .043 .464 0 0 k
F
.6493 1.20199 m .63513 1.19201 L .63883 1.19466 L .5 .5 .5 1 k
F
.64885 1.17112 m .63392 1.16035 L .63841 1.1641 L F
.64642 1.16902 m .63392 1.16035 L .64885 1.17112 L F
.64481 1.16763 m .62778 1.18306 L .63235 1.19002 L .043 .464 0 0 k
F
.65898 1.14729 m .64839 1.14061 L .66673 1.15155 L .5 .5 .5 1 k
F
.65898 1.14729 m .66673 1.15155 L .66881 1.15279 L F
.65898 1.14729 m .64606 1.1699 L .64885 1.17112 L .043 .464 0 0 k
F
.65788 1.14615 m .65681 1.14518 L .65767 1.14601 L .5 .5 .5 1 k
F
.66817 1.12567 m .65791 1.14619 L .65898 1.14729 L .043 .464 0 0 k
F
.66817 1.12567 m .65717 1.14543 L .65791 1.14619 L F
.66864 1.15338 m .65898 1.14729 L .6816 1.16042 L .5 .5 .5 1 k
F
.65898 1.14729 m .66881 1.15279 L .6816 1.16042 L F
.65898 1.14729 m .66881 1.15279 L .68125 1.14137 L .043 .464 0 0 k
F
.65911 1.14698 m .65898 1.14729 L .6594 1.14717 L F
.65911 1.14698 m .6594 1.14717 L .68125 1.14137 L F
.671 1.12919 m .66977 1.13044 L .67582 1.13434 L .068 .516 0 0 k
F
.66817 1.12567 m .65911 1.14698 L .68125 1.14137 L .043 .464 0 0 k
F
.66864 1.15338 m .65717 1.14543 L .65788 1.14615 L .5 .5 .5 1 k
F
.65717 1.14543 m .65681 1.14518 L .65788 1.14615 L F
.65898 1.14729 m .64552 1.13786 L .64839 1.14061 L F
.66864 1.15338 m .65788 1.14615 L .65898 1.14729 L F
.65788 1.14615 m .64552 1.13786 L .65898 1.14729 L F
.65717 1.14543 m .65464 1.1449 L .6568 1.14609 L .043 .464 0 0 k
F
.66817 1.12567 m .65549 1.14369 L .65717 1.14543 L F
.65717 1.14543 m .65467 1.14309 L .65681 1.14518 L .5 .5 .5 1 k
F
.65549 1.14369 m .65467 1.14309 L .65717 1.14543 L F
.64053 1.13268 m .64144 1.1336 L .65631 1.11538 L .047 .489 0 0 k
F
.65631 1.11538 m .64155 1.13346 L .64473 1.1359 L F
.65631 1.11538 m .64436 1.13655 L .65849 1.11684 L F
.65681 1.14518 m .64053 1.13268 L .64436 1.13655 L .5 .5 .5 1 k
F
.65467 1.14309 m .64053 1.13268 L .65681 1.14518 L F
.65681 1.14518 m .64436 1.13655 L .65767 1.14601 L F
.65549 1.14369 m .65464 1.1449 L .65717 1.14543 L .043 .464 0 0 k
F
.65791 1.14619 m .65771 1.14659 L .65898 1.14729 L F
.65771 1.14659 m .64606 1.1699 L .65898 1.14729 L F
.65791 1.14619 m .63235 1.19002 L .63504 1.19195 L F
.65717 1.14543 m .63235 1.19002 L .65791 1.14619 L F
.66864 1.15338 m .65549 1.14369 L .65717 1.14543 L .5 .5 .5 1 k
F
.6493 1.20199 m .62783 1.18676 L .63235 1.19002 L F
.6493 1.20199 m .63235 1.19002 L .63513 1.19201 L F
.64775 1.20088 m .62783 1.18676 L .6493 1.20199 L F
.65519 1.17684 m .65254 1.17879 L .66403 1.18407 L .065 .494 0 0 k
F
.65947 1.17827 m .64538 1.19917 L .6493 1.20199 L .038 .437 0 0 k
F
.64142 1.19634 m .62783 1.18676 L .64775 1.20088 L .5 .5 .5 1 k
F
.6573 1.17734 m .64451 1.20046 L .65947 1.17827 L .038 .437 0 0 k
F
.65947 1.17827 m .6493 1.20199 L .6672 1.1848 L F
.65947 1.17827 m .6672 1.1848 L .66932 1.18277 L F
.64885 1.17112 m .66985 1.18301 L .66932 1.18277 L .5 .5 .5 1 k
F
.65898 1.14729 m .64885 1.17112 L .66666 1.15476 L .043 .464 0 0 k
F
.64097 1.16432 m .64188 1.1651 L .6568 1.14609 L F
.6568 1.14609 m .64188 1.1651 L .64481 1.16763 L F
.65818 1.17717 m .64097 1.16432 L .64642 1.16902 L .5 .5 .5 1 k
F
.6687 1.15675 m .65767 1.17669 L .65947 1.17827 L .038 .437 0 0 k
F
.65767 1.17669 m .6573 1.17734 L .65947 1.17827 L F
.65838 1.17731 m .65514 1.1746 L .65818 1.17717 L .5 .5 .5 1 k
F
.66917 1.18479 m .65947 1.17827 L .68214 1.19007 L F
.65947 1.17827 m .66932 1.18277 L .68214 1.19007 L F
.6687 1.15675 m .65947 1.17827 L .68179 1.17079 L .038 .437 0 0 k
F
.65947 1.17827 m .66932 1.18277 L .68179 1.17079 L F
.65598 1.17521 m .65514 1.1746 L .65838 1.17731 L .5 .5 .5 1 k
F
.65514 1.1746 m .64097 1.16432 L .65818 1.17717 L F
.65947 1.17827 m .64642 1.16902 L .64885 1.17112 L F
.65818 1.17717 m .64642 1.16902 L .65947 1.17827 L F
.65906 1.17417 m .64142 1.19634 L .64526 1.19909 L .038 .437 0 0 k
F
.65719 1.17346 m .64142 1.19634 L .65906 1.17417 L F
.64097 1.16432 m .62778 1.18306 L .64188 1.1651 L .043 .464 0 0 k
F
.64188 1.1651 m .62778 1.18306 L .64481 1.16763 L F
.63504 1.19195 m .63235 1.19002 L .63442 1.19318 L F
.63883 1.19466 m .63442 1.19318 L .63748 1.19785 L F
.64498 1.23192 m .63317 1.25322 L .64976 1.2329 L .031 .409 0 0 k
F
.62377 1.22138 m .61884 1.23659 L .62694 1.22331 L .005 .391 0 0 k
F
.64448 1.23283 m .6286 1.24792 L .63317 1.25322 L .031 .409 0 0 k
F
.64384 1.2325 m .6286 1.24792 L .64448 1.23283 L F
.64187 1.22841 m .6286 1.24792 L .64572 1.23059 L F
.65157 1.26444 m .63527 1.25398 L .63968 1.25606 L 0 .996 .996 .276 k
F
.64386 1.26112 m .62864 1.25159 L .65157 1.26444 L F
.66047 1.2405 m .64232 1.26016 L .65022 1.26349 L .024 .379 0 0 k
F
.65697 1.23853 m .64232 1.26016 L .66047 1.2405 L F
.64976 1.2329 m .65536 1.23404 L .65666 1.23473 L 0 .996 .996 .312 k
F
.63968 1.25606 m .64054 1.25622 L .67234 1.21383 L .031 .409 0 0 k
F
.67215 1.21376 m .67234 1.21383 L .68233 1.20051 L F
.63968 1.25606 m .67234 1.21383 L .67215 1.21376 L F
.66819 1.21194 m .67005 1.21251 L .67234 1.21383 L .5 .5 .5 1 k
F
.65997 1.20945 m .66997 1.2166 L .67215 1.21376 L .031 .409 0 0 k
F
.67041 1.21314 m .67234 1.21383 L .68268 1.2198 L .5 .5 .5 1 k
F
.66819 1.21194 m .67234 1.21383 L .67041 1.21314 L F
.64976 1.2329 m .63975 1.25589 L .65506 1.23601 L .031 .409 0 0 k
F
.63975 1.25589 m .63979 1.25591 L .65762 1.23269 L F
.63211 1.23196 m .62377 1.22138 L .63806 1.23218 L 0 .996 .996 .14 k
F
.63211 1.23196 m .63806 1.23218 L .63966 1.23339 L F
.62475 1.24765 m .62379 1.24899 L .62382 1.249 L .031 .354 0 0 k
F
.60824 1.2372 m .60971 1.23784 L .62672 1.25019 L .5 .5 .5 1 k
F
.62658 1.25014 m .62672 1.25019 L .62864 1.25159 L F
.60824 1.2372 m .62672 1.25019 L .62658 1.25014 L F
.60199 1.26795 m .60783 1.26894 L .61006 1.27035 L 0 .996 .996 .258 k
F
.58991 1.29043 m .59296 1.29103 L .62672 1.25019 L 0 .298 0 0 k
F
.62658 1.25014 m .62672 1.25019 L .6286 1.24792 L F
.58991 1.29043 m .62672 1.25019 L .62658 1.25014 L F
.60166 1.23435 m .60824 1.2372 L .62658 1.25014 L .5 .5 .5 1 k
F
.60493 1.26247 m .61113 1.26711 L .62348 1.25355 L 0 .298 0 0 k
F
.61428 1.24508 m .62348 1.25355 L .62658 1.25014 L F
.61899 1.24909 m .61428 1.24508 L .62864 1.25159 L .5 .5 .5 1 k
F
.61428 1.24508 m .62658 1.25014 L .62864 1.25159 L F
.61428 1.24508 m .62658 1.25014 L .6286 1.24792 L 0 .298 0 0 k
F
.61884 1.23659 m .61329 1.24415 L .61428 1.24508 L F
.61884 1.23659 m .61428 1.24508 L .6286 1.24792 L F
.61899 1.24909 m .61329 1.24415 L .61428 1.24508 L .5 .5 .5 1 k
F
.61329 1.24415 m .61288 1.2438 L .61428 1.24508 L F
.61329 1.24415 m .61291 1.24467 L .61428 1.24508 L 0 .298 0 0 k
F
.62419 1.25571 m .61899 1.24909 L .62728 1.25551 L 0 .996 .996 .104 k
F
.62377 1.22138 m .60905 1.22521 L .61884 1.23659 L .005 .391 0 0 k
F
.62377 1.22138 m .61859 1.21481 L .62688 1.22165 L 0 .996 .996 .14 k
F
.62335 1.18673 m .60851 1.1745 L .61819 1.18033 L 0 .996 .996 .154 k
F
.62335 1.18673 m .61844 1.2022 L .6265 1.18916 L .011 .423 0 0 k
F
.62335 1.18673 m .60866 1.18849 L .61844 1.2022 L F
.6151 1.18091 m .6123 1.17819 L .62335 1.18673 L 0 .996 .996 .154 k
F
.6123 1.17819 m .60851 1.1745 L .62335 1.18673 L F
.61344 1.17974 m .60866 1.18849 L .62335 1.18673 L .011 .423 0 0 k
F
.62486 1.19189 m .60851 1.1745 L .63166 1.19702 L 0 .996 .996 .154 k
F
.62335 1.18673 m .6265 1.18916 L .62717 1.18808 L .011 .423 0 0 k
F
.62377 1.22138 m .6089 1.21127 L .61859 1.21481 L 0 .996 .996 .14 k
F
.61474 1.21676 m .61167 1.22034 L .62377 1.22138 L .005 .391 0 0 k
F
.61167 1.22034 m .60905 1.22521 L .62377 1.22138 L F
.6245 1.2223 m .6217 1.22032 L .62377 1.22138 L 0 .996 .996 .14 k
F
.6217 1.22032 m .61961 1.21885 L .62377 1.22138 L F
.61961 1.21885 m .6089 1.21127 L .62377 1.22138 L F
.61384 1.21631 m .61167 1.22034 L .61474 1.21676 L .005 .391 0 0 k
F
.6146 1.21708 m .61384 1.21631 L .6245 1.2223 L 0 .996 .996 .14 k
F
.61384 1.21631 m .6089 1.21127 L .6217 1.22032 L F
.61384 1.21631 m .6217 1.22032 L .6245 1.2223 L F
.59006 1.19105 m .58723 1.18812 L .58906 1.19021 L .5 .5 .5 1 k
F
.58041 1.18329 m .58561 1.18616 L .60005 1.20173 L 0 .996 .996 .18 k
F
.58041 1.18329 m .60005 1.20173 L .59825 1.2008 L F
.5847 1.22537 m .5848 1.22546 L .58605 1.22353 L 0 .324 .032 0 k
F
.5847 1.22537 m .58605 1.22353 L .58594 1.22348 L F
.57114 1.20811 m .57133 1.2083 L .57138 1.20821 L 0 .353 .007 0 k
F
.57114 1.20811 m .57138 1.20821 L .58471 1.22213 L 0 .996 .996 .138 k
F
.58469 1.22213 m .58471 1.22213 L .58605 1.22353 L F
.57114 1.20811 m .58471 1.22213 L .58469 1.22213 L F
.57139 1.24581 m .56995 1.24498 L .57097 1.24689 L 0 .324 .032 0 k
F
.57139 1.24581 m .57097 1.24689 L .57158 1.24595 L F
.58088 1.2594 m .56493 1.24389 L .56995 1.24498 L 0 .996 .996 .115 k
F
.57062 1.24536 m .56995 1.24498 L .57041 1.24508 L F
.58088 1.2594 m .56995 1.24498 L .57062 1.24536 L F
.56361 1.23575 m .56498 1.23668 L .57677 1.22307 L 0 .259 .075 0 k
F
.55337 1.19279 m .54259 1.21826 L .56097 1.19894 L .002 .265 .268 0 k
F
.57089 1.1703 m .58444 1.18482 L .58433 1.18478 L 0 .996 .996 .18 k
F
.57089 1.1703 m .56946 1.16862 L .57048 1.17143 L 0 .383 0 0 k
F
.58017 1.183 m .56446 1.16312 L .56946 1.16862 L 0 .996 .996 .18 k
F
.58023 1.18307 m .5783 1.18075 L .58017 1.183 L F
.5783 1.18075 m .56446 1.16312 L .58017 1.183 L F
.5853 1.14894 m .59974 1.16482 L .59969 1.16479 L .5 .5 .5 1 k
F
.5618 1.12234 m .56444 1.1244 L .57412 1.14052 L 0 .721 .996 .108 k
F
.57385 1.14042 m .57412 1.14052 L .57604 1.14371 L F
.5618 1.12234 m .57412 1.14052 L .57385 1.14042 L F
.54229 1.13365 m .54344 1.13499 L .56446 1.16312 L .5 .5 .5 1 k
F
.56074 1.15818 m .56153 1.15908 L .5644 1.15464 L .001 .285 .152 0 k
F
.55842 1.15732 m .55449 1.15156 L .56446 1.16312 L .5 .5 .5 1 k
F
.55449 1.15156 m .56283 1.16096 L .56446 1.16312 L F
.56247 1.14904 m .56021 1.15276 L .5644 1.15464 L .001 .285 .152 0 k
F
.55831 1.13702 m .56021 1.15276 L .56247 1.14904 L F
.55831 1.13702 m .55316 1.14962 L .56021 1.15276 L F
.55316 1.14962 m .56074 1.15818 L .5644 1.15464 L F
.55842 1.15732 m .5536 1.1492 L .55449 1.15156 L .5 .5 .5 1 k
F
.56091 1.15838 m .56153 1.15908 L .56446 1.16312 L F
.56205 1.16622 m .55842 1.15732 L .56402 1.16648 L 0 .687 .996 .071 k
F
.56883 1.13856 m .55619 1.11398 L .56267 1.12434 L 0 .721 .996 .108 k
F
.56883 1.13856 m .56205 1.16622 L .57388 1.14719 L 0 .363 .1 0 k
F
.56205 1.16622 m .56402 1.16648 L .5647 1.16759 L 0 .687 .996 .071 k
F
.57954 1.18228 m .5793 1.18287 L .58041 1.18329 L 0 .353 .007 0 k
F
.57036 1.20743 m .56971 1.20685 L .57016 1.20715 L 0 .996 .996 .138 k
F
.57114 1.20811 m .57016 1.20715 L .57071 1.20751 L F
.57114 1.20811 m .57071 1.20751 L .57138 1.20821 L F
.58041 1.18329 m .56971 1.20685 L .57114 1.20811 L 0 .353 .007 0 k
F
.5793 1.18287 m .56971 1.20685 L .58041 1.18329 L F
.57954 1.18228 m .57289 1.18043 L .5793 1.18287 L F
.57489 1.17687 m .57289 1.18043 L .57954 1.18228 L F
.57682 1.17942 m .57489 1.17687 L .58201 1.18547 L 0 .996 .996 .18 k
F
.57489 1.17687 m .56446 1.16312 L .57911 1.18177 L F
.57489 1.17687 m .57911 1.18177 L .58201 1.18547 L F
.57911 1.18177 m .5783 1.18075 L .58023 1.18307 L F
.58201 1.18547 m .56946 1.16862 L .57011 1.16938 L F
.58201 1.18547 m .56991 1.16911 L .57089 1.1703 L F
.59683 1.16968 m .58129 1.1813 L .59831 1.17188 L .021 .396 0 0 k
F
.59355 1.17036 m .59282 1.16946 L .59326 1.17075 L .057 .47 0 0 k
F
.59543 1.16275 m .58129 1.1813 L .601 1.16657 L .021 .396 0 0 k
F
.58358 1.18026 m .58712 1.18414 L .59727 1.16861 L 0 .353 .007 0 k
F
.59668 1.16775 m .59727 1.16861 L .59974 1.16482 L F
.58358 1.18026 m .59727 1.16861 L .59668 1.16775 L F
.58012 1.14513 m .58415 1.15097 L .58544 1.14904 L 0 .383 0 0 k
F
.58991 1.15787 m .58184 1.14737 L .59505 1.16081 L .5 .5 .5 1 k
F
.58012 1.14513 m .5853 1.14894 L .58669 1.15047 L F
.58184 1.14737 m .58012 1.14513 L .58669 1.15047 L F
.58184 1.14737 m .58669 1.15047 L .59719 1.16203 L F
.60215 1.1675 m .59989 1.165 L .601 1.16657 L F
.61352 1.17659 m .59989 1.165 L .60215 1.1675 L F
.61352 1.17659 m .59692 1.16079 L .59989 1.165 L F
.58991 1.15787 m .58041 1.18329 L .59974 1.16482 L 0 .353 .007 0 k
F
.59505 1.16081 m .59719 1.16203 L .60851 1.1745 L .5 .5 .5 1 k
F
.58184 1.14737 m .59719 1.16203 L .59505 1.16081 L F
.58991 1.15787 m .57954 1.18228 L .58041 1.18329 L 0 .353 .007 0 k
F
.58991 1.15787 m .57685 1.13994 L .58184 1.14737 L .5 .5 .5 1 k
F
.5917 1.1531 m .58979 1.15768 L .58991 1.15787 L 0 .353 .007 0 k
F
.59878 1.16942 m .58991 1.15787 L .60851 1.1745 L .5 .5 .5 1 k
F
.58991 1.15787 m .59505 1.16081 L .60851 1.1745 L F
.58757 1.15435 m .58663 1.15308 L .58991 1.15787 L F
.58663 1.15308 m .57685 1.13994 L .58991 1.15787 L F
.59846 1.13501 m .58664 1.156 L .58942 1.15759 L 0 .353 .007 0 k
F
.59129 1.15291 m .57954 1.18228 L .5917 1.1531 L F
.5917 1.1531 m .58991 1.15787 L .60238 1.16078 L F
.61253 1.17513 m .59692 1.16079 L .61352 1.17659 L .5 .5 .5 1 k
F
.58991 1.15787 m .59974 1.16482 L .60209 1.16124 L 0 .353 .007 0 k
F
.60159 1.1606 m .60209 1.16124 L .60238 1.16078 L F
.58991 1.15787 m .60209 1.16124 L .60159 1.1606 L F
.59878 1.16942 m .58757 1.15435 L .58991 1.15787 L .5 .5 .5 1 k
F
.58979 1.15768 m .58975 1.15778 L .58991 1.15787 L 0 .353 .007 0 k
F
.58975 1.15778 m .57954 1.18228 L .58991 1.15787 L F
.58942 1.15759 m .57489 1.17687 L .57954 1.18228 L F
.58664 1.156 m .57489 1.17687 L .58942 1.15759 L F
.56415 1.16484 m .56456 1.16528 L .56694 1.16762 L .996 .29 0 .257 k
F
.56205 1.16622 m .5647 1.16759 L .57604 1.14371 L 0 .363 .1 0 k
F
.56205 1.16622 m .55234 1.15258 L .55842 1.15732 L 0 .687 .996 .071 k
F
.55519 1.15848 m .55234 1.15258 L .56205 1.16622 L F
.55316 1.14962 m .54014 1.1265 L .54229 1.13365 L .5 .5 .5 1 k
F
.544 1.13617 m .54422 1.13649 L .54445 1.13595 L .001 .326 .659 0 k
F
.54181 1.13727 m .54422 1.13649 L .544 1.13617 L F
.54181 1.13727 m .54319 1.13882 L .54422 1.13649 L F
.52893 1.10953 m .52658 1.11264 L .53184 1.11832 L 0 .344 .042 0 k
F
.53184 1.11832 m .52658 1.11264 L .52818 1.12766 L F
.53031 1.10888 m .52399 1.13405 L .53231 1.11549 L .002 .333 .29 0 k
F
.53031 1.10888 m .53231 1.11549 L .53349 1.11286 L F
.53031 1.10888 m .53349 1.11286 L .53471 1.11543 L .5 .5 .5 1 k
F
.53031 1.10888 m .53471 1.11543 L .53272 1.11366 L F
.54181 1.13727 m .54445 1.13595 L .54327 1.13459 L .001 .326 .659 0 k
F
.55208 1.14856 m .54029 1.17042 L .55316 1.14962 L .001 .285 .152 0 k
F
.54029 1.17042 m .53858 1.17359 L .54037 1.17064 L F
.54029 1.17042 m .54037 1.17064 L .55316 1.14962 L F
.55283 1.19127 m .54029 1.17042 L .55337 1.19279 L .5 .5 .5 1 k
F
.54029 1.17042 m .53854 1.16751 L .54037 1.17064 L F
.54029 1.17042 m .54037 1.17064 L .55337 1.19279 L F
.53932 1.14111 m .52842 1.14775 L .53274 1.15763 L 0 .313 .09 0 k
F
.53042 1.15805 m .53245 1.16332 L .53362 1.16065 L .001 .326 .659 0 k
F
.55229 1.19228 m .54043 1.21452 L .55337 1.19279 L .002 .265 .268 0 k
F
.52098 1.18083 m .5266 1.1896 L .53038 1.18521 L .002 .234 .318 0 k
F
.53242 1.16973 m .52986 1.16769 L .53366 1.17482 L .996 .348 0 0 k
F
.53042 1.15805 m .52407 1.18243 L .53245 1.16332 L .001 .326 .659 0 k
F
.52805 1.1945 m .5262 1.19147 L .52922 1.1965 L .5 .5 .5 1 k
F
.53204 1.20134 m .52673 1.19243 L .52832 1.19537 L F
.54244 1.17588 m .52904 1.1962 L .53204 1.20134 L .001 .285 .152 0 k
F
.52922 1.1965 m .52673 1.19243 L .53204 1.20134 L .5 .5 .5 1 k
F
.52904 1.1962 m .52671 1.19973 L .53204 1.20134 L .001 .285 .152 0 k
F
.53204 1.20134 m .53356 1.20232 L .53434 1.20112 L F
.53297 1.19905 m .53204 1.20134 L .53434 1.20112 L F
.54043 1.21479 m .52922 1.1965 L .53204 1.20134 L .5 .5 .5 1 k
F
.54244 1.17588 m .53297 1.19905 L .54588 1.18328 L .001 .285 .152 0 k
F
.53858 1.17359 m .52766 1.19383 L .54244 1.17588 L F
.52766 1.19383 m .52621 1.19651 L .52794 1.19431 L F
.52766 1.19383 m .52794 1.19431 L .54244 1.17588 L F
.53596 1.20727 m .52766 1.19383 L .54043 1.21479 L .5 .5 .5 1 k
F
.52766 1.19383 m .5262 1.19147 L .52805 1.1945 L F
.52766 1.19383 m .52805 1.1945 L .54043 1.21479 L F
.53825 1.17929 m .53042 1.15805 L .54117 1.17844 L 0 .655 .996 .151 k
F
.53825 1.17929 m .54117 1.17844 L .54345 1.18276 L F
.54043 1.21479 m .52805 1.1945 L .52922 1.1965 L .5 .5 .5 1 k
F
.53204 1.20134 m .52671 1.19973 L .52835 1.21038 L .001 .285 .152 0 k
F
.52904 1.1962 m .52621 1.19651 L .52671 1.19973 L F
.52794 1.19431 m .52621 1.19651 L .52904 1.1962 L F
.53204 1.20134 m .52835 1.21038 L .53307 1.20307 L F
.52244 1.18612 m .52332 1.19423 L .52529 1.19043 L 0 .128 .996 .089 k
F
.53053 1.20747 m .52194 1.18867 L .52408 1.18905 L 0 .62 .996 .092 k
F
.53053 1.20747 m .52199 1.22127 L .52415 1.23081 L 0 .241 .996 .002 k
F
.52837 1.20479 m .52199 1.22127 L .53053 1.20747 L F
.53053 1.20747 m .52861 1.21451 L .53132 1.20895 L F
.52229 1.13762 m .51329 1.15646 L .52237 1.1379 L 0 .219 .996 .002 k
F
.51329 1.15646 m .51341 1.15651 L .52237 1.1379 L F
.52237 1.1379 m .51341 1.15651 L .51438 1.15687 L F
.53191 1.11294 m .53031 1.10888 L .53143 1.11109 L .5 .5 .5 1 k
F
.53042 1.15805 m .524 1.14064 L .53242 1.15816 L 0 .655 .996 .151 k
F
.52858 1.15306 m .52187 1.13552 L .524 1.14064 L F
.53042 1.15805 m .52749 1.15034 L .52858 1.15306 L F
.52749 1.15034 m .52187 1.13552 L .52858 1.15306 L F
.52081 1.14032 m .51756 1.13079 L .51856 1.13133 L 0 .469 .996 .073 k
F
.51889 1.14021 m .51809 1.14129 L .51881 1.14342 L .001 .248 .152 0 k
F
.51809 1.14129 m .51332 1.14774 L .51881 1.14342 L F
.52136 1.14158 m .51757 1.13847 L .51975 1.15349 L 0 .294 .996 .001 k
F
.51963 1.13763 m .51757 1.13847 L .52136 1.14158 L F
.52136 1.14158 m .51975 1.15349 L .52212 1.14435 L F
.52186 1.14451 m .51988 1.1382 L .52081 1.14032 L 0 .469 .996 .073 k
F
.51988 1.1382 m .51756 1.13079 L .52081 1.14032 L F
.52136 1.14158 m .51856 1.13133 L .51972 1.13196 L F
.52186 1.14451 m .52081 1.14032 L .52136 1.14158 L F
.52081 1.14032 m .51856 1.13133 L .52136 1.14158 L F
.51829 1.13455 m .51757 1.13847 L .51963 1.13763 L 0 .294 .996 .001 k
F
.51862 1.13625 m .51756 1.13079 L .52186 1.14451 L 0 .469 .996 .073 k
F
.51972 1.13196 m .51415 1.11588 L .52187 1.13552 L .5 .5 .5 1 k
F
.51415 1.11588 m .51757 1.12382 L .52184 1.11508 L 0 .183 .996 .094 k
F
.51415 1.11588 m .51721 1.123 L .52187 1.13552 L .5 .5 .5 1 k
F
.51968 1.09452 m .51459 1.11295 L .51415 1.11588 L 0 .183 .996 .094 k
F
.51972 1.13196 m .51408 1.11462 L .51415 1.11588 L .5 .5 .5 1 k
F
.51721 1.123 m .51808 1.12501 L .52187 1.13552 L F
.51972 1.13196 m .51459 1.11295 L .51426 1.11516 L F
.52964 1.15609 m .52841 1.15283 L .53042 1.15805 L 0 .655 .996 .151 k
F
.52841 1.15283 m .52187 1.13552 L .53042 1.15805 L F
.528 1.15194 m .52547 1.1578 L .53042 1.15805 L .001 .326 .659 0 k
F
.52547 1.1578 m .52191 1.16811 L .53042 1.15805 L F
.52918 1.15514 m .52773 1.15125 L .53184 1.16189 L 0 .655 .996 .151 k
F
.52773 1.15125 m .52187 1.13552 L .52964 1.15609 L F
.52773 1.15125 m .52964 1.15609 L .53184 1.16189 L F
.53839 1.13761 m .52842 1.14775 L .53932 1.14111 L 0 .313 .09 0 k
F
.53895 1.1302 m .52842 1.14775 L .54229 1.13365 L F
.52869 1.1088 m .52605 1.10766 L .52658 1.11264 L 0 .344 .042 0 k
F
.5276 1.1055 m .52605 1.10766 L .52869 1.1088 L F
.52828 1.10737 m .52184 1.11508 L .53031 1.10888 L .002 .333 .29 0 k
F
.53031 1.10888 m .52184 1.11508 L .52399 1.13405 L F
.52762 1.09868 m .52888 1.10346 L .53172 1.10325 L F
.52762 1.09868 m .52536 1.09254 L .52894 1.1037 L .5 .5 .5 1 k
F
.53031 1.10888 m .52179 1.08285 L .52392 1.09268 L F
.52945 1.10562 m .52179 1.08285 L .53031 1.10888 L F
.52586 1.10368 m .52699 1.10892 L .52952 1.10589 L .002 .333 .29 0 k
F
.52888 1.10346 m .52952 1.10589 L .53172 1.10325 L F
.52536 1.09254 m .52816 1.10179 L .52945 1.10562 L .5 .5 .5 1 k
F
.52536 1.09254 m .52945 1.10562 L .52894 1.1037 L F
.52586 1.10368 m .52952 1.10589 L .52888 1.10346 L .002 .333 .29 0 k
F
.53172 1.10325 m .52952 1.10589 L .53031 1.10888 L F
.52894 1.1037 m .52945 1.10562 L .53191 1.11294 L .5 .5 .5 1 k
F
.52952 1.10384 m .52762 1.09868 L .53191 1.11294 L F
.52762 1.09868 m .52894 1.1037 L .53191 1.11294 L F
.5291 1.09448 m .52762 1.09868 L .53172 1.10325 L .002 .333 .29 0 k
F
.52536 1.09254 m .52179 1.08285 L .52816 1.10179 L .5 .5 .5 1 k
F
.52762 1.09868 m .52586 1.10368 L .52888 1.10346 L .002 .333 .29 0 k
F
.52586 1.10368 m .52184 1.11508 L .52699 1.10892 L F
.5171 1.06917 m .51807 1.07252 L .52179 1.08285 L .5 .5 .5 1 k
F
.53739 1.02654 m .53688 1.02755 L .53779 1.02944 L .001 .356 .176 0 k
F
.5328 1.03996 m .53164 1.03851 L .53414 1.04242 L .996 .652 0 .199 k
F
.53164 1.03851 m .53314 1.04104 L .53414 1.04242 L F
.53688 1.02755 m .52854 1.04419 L .53779 1.02944 L .001 .356 .176 0 k
F
.53673 1.02175 m .53559 1.02485 L .53739 1.02654 L F
.53559 1.02485 m .52854 1.04419 L .53688 1.02755 L F
.53559 1.02485 m .53688 1.02755 L .53739 1.02654 L F
.53673 1.02175 m .53739 1.02654 L .53955 1.02223 L F
.53955 1.02223 m .53779 1.02944 L .54186 1.02849 L F
.54083 1.03581 m .53726 1.02564 L .53779 1.02944 L .5 .5 .5 1 k
F
.53908 1.0281 m .53673 1.02175 L .54083 1.03581 L F
.53673 1.02175 m .53726 1.02564 L .54083 1.03581 L F
.53779 1.02944 m .52854 1.04419 L .53141 1.05552 L .001 .356 .176 0 k
F
.52377 1.00016 m .52217 .99815 L .52497 1.01007 L .996 .521 0 .026 k
F
.52742 .99669 m .52169 1.01167 L .52948 1.00958 L .001 .385 .12 0 k
F
.53357 1.01683 m .52795 1.00002 L .53444 1.02246 L .5 .5 .5 1 k
F
.52795 1.00002 m .52844 1.00309 L .53444 1.02246 L F
.53444 1.02246 m .52844 1.00309 L .53009 1.01336 L F
.52576 1.01058 m .52169 1.01167 L .52513 1.01236 L .001 .385 .12 0 k
F
.52576 1.01058 m .52513 1.01236 L .53009 1.01336 L F
.52842 1.00986 m .52576 1.01058 L .53009 1.01336 L F
.51685 .965 m .51797 .97133 L .52165 .98117 L .996 .757 0 .159 k
F
.52112 .96663 m .51954 .97999 L .52185 .97196 L .001 .418 .372 0 k
F
.52112 .96663 m .52185 .97196 L .52236 .97019 L F
.52469 .9795 m .52433 .97732 L .52844 .99215 L .5 .5 .5 1 k
F
.52214 .97088 m .52433 .97732 L .52469 .9795 L F
.52214 .97088 m .52339 .9739 L .52433 .97732 L F
.52214 .97088 m .52844 .99215 L .52728 .98902 L F
.52578 .98606 m .52214 .97088 L .52756 .99001 L F
.52112 .96663 m .51833 .94614 L .51952 .95993 L F
.52567 .92821 m .5183 .94076 L .51976 .95411 L .001 .418 .372 0 k
F
.52558 .95593 m .52163 .96237 L .52999 .968 L 0 .416 .077 0 k
F
.52732 .94831 m .52163 .96237 L .52785 .95224 L F
.5237 .95654 m .52203 .95313 L .52211 .95482 L .937 .519 0 0 k
F
.52567 .92821 m .51976 .95411 L .52112 .96663 L .001 .418 .372 0 k
F
.52567 .92821 m .52523 .92665 L .52627 .93036 L .5 .5 .5 1 k
F
.52567 .92821 m .52112 .96663 L .52999 .94366 L .001 .418 .372 0 k
F
.52112 .96663 m .52236 .97019 L .52999 .94366 L F
.52214 .97088 m .52112 .96663 L .52339 .9739 L .5 .5 .5 1 k
F
.52112 .96663 m .52236 .97019 L .52339 .9739 L F
.52578 .98606 m .51968 .95337 L .52112 .96663 L F
.51968 .95337 m .51833 .94614 L .52112 .96663 L F
.51976 .95411 m .5184 .96005 L .52112 .96663 L .001 .418 .372 0 k
F
.51976 .95411 m .51739 .94232 L .5184 .96005 L F
.51968 .95337 m .51738 .9352 L .51833 .94614 L .5 .5 .5 1 k
F
.5183 .94076 m .51738 .9352 L .51968 .95337 L F
.5183 .94076 m .51739 .94232 L .51976 .95411 L .001 .418 .372 0 k
F
.52578 .98606 m .5183 .94076 L .51968 .95337 L .5 .5 .5 1 k
F
.52811 1.00391 m .52826 1.00501 L .53012 .99823 L 0 .414 .813 0 k
F
.53544 .97568 m .52796 .99527 L .53764 .98197 L .001 .385 .12 0 k
F
.52728 .98902 m .52843 .99214 L .52888 .99446 L .5 .5 .5 1 k
F
.52843 .99214 m .52844 .99215 L .52888 .99446 L F
.5212 1.02347 m .52194 1.02801 L .52244 1.02617 L 0 .414 .813 0 k
F
.52589 1.04596 m .5212 1.02347 L .52799 1.0476 L .5 .5 .5 1 k
F
.52589 1.04596 m .52799 1.0476 L .52963 1.05347 L F
.52061 1.07887 m .5175 1.06403 L .51848 1.06822 L 0 .467 .996 .13 k
F
.51481 1.07563 m .51502 1.08058 L .51807 1.07252 L 0 .225 .996 .029 k
F
.51481 1.07563 m .51807 1.07252 L .51752 1.07061 L F
.52128 1.08199 m .51751 1.0716 L .51968 1.09452 L 0 .299 .996 .001 k
F
.51843 1.06877 m .51751 1.0716 L .52128 1.08199 L F
.52128 1.08199 m .51968 1.09452 L .52203 1.08567 L F
.52194 1.08556 m .51957 1.07407 L .52061 1.07887 L 0 .467 .996 .13 k
F
.51957 1.07407 m .5175 1.06403 L .52061 1.07887 L F
.52128 1.08199 m .51848 1.06822 L .51965 1.07326 L F
.52194 1.08556 m .52061 1.07887 L .52128 1.08199 L F
.52061 1.07887 m .51848 1.06822 L .52128 1.08199 L F
.51956 1.07454 m .5175 1.06403 L .52194 1.08556 L F
.52535 1.10442 m .5175 1.06403 L .526 1.10733 L F
.51822 1.0678 m .51751 1.0716 L .51843 1.06877 L 0 .299 .996 .001 k
F
.51808 1.12501 m .51812 1.1251 L .52187 1.13552 L .5 .5 .5 1 k
F
.526 1.10733 m .5192 1.12958 L .52203 1.13665 L 0 .294 .996 .001 k
F
.52451 1.10065 m .5192 1.12958 L .526 1.10733 L F
.52773 1.15125 m .52547 1.1578 L .528 1.15194 L .001 .326 .659 0 k
F
.52136 1.14158 m .51972 1.13196 L .52261 1.14243 L 0 .469 .996 .073 k
F
.53191 1.11294 m .53143 1.11109 L .54103 1.13014 L .5 .5 .5 1 k
F
.53191 1.11294 m .54103 1.13014 L .54068 1.12996 L F
.54174 1.141 m .54194 1.14167 L .54319 1.13882 L .001 .326 .659 0 k
F
.53042 1.15805 m .54319 1.13882 L .54181 1.13727 L F
.53809 1.12862 m .53042 1.15805 L .54327 1.13459 L F
.54624 1.14928 m .53809 1.12862 L .55234 1.15258 L .5 .5 .5 1 k
F
.53809 1.12862 m .53191 1.11294 L .54277 1.13401 L F
.53809 1.12862 m .54277 1.13401 L .55234 1.15258 L F
.54072 1.12887 m .54111 1.1289 L .54445 1.13595 L F
.53272 1.11366 m .54111 1.1289 L .54072 1.12887 L F
.53272 1.11366 m .53471 1.11543 L .54111 1.1289 L F
.53272 1.11366 m .54445 1.13595 L .54327 1.13459 L F
.55279 1.1486 m .54014 1.1265 L .55316 1.14962 L F
.55831 1.13702 m .55262 1.14755 L .55316 1.14962 L .001 .285 .152 0 k
F
.5536 1.1492 m .55262 1.14755 L .55449 1.15156 L .5 .5 .5 1 k
F
.55262 1.14755 m .54014 1.1265 L .55299 1.14893 L F
.55262 1.14755 m .55299 1.14893 L .55449 1.15156 L F
.55262 1.14755 m .55208 1.14856 L .55316 1.14962 L .001 .285 .152 0 k
F
.54127 1.11644 m .53809 1.12862 L .54613 1.12936 L .001 .326 .659 0 k
F
.54068 1.12996 m .54103 1.13014 L .55234 1.15258 L .5 .5 .5 1 k
F
.53809 1.12862 m .54327 1.13459 L .54613 1.12936 L .001 .326 .659 0 k
F
.53809 1.12862 m .52952 1.10384 L .53191 1.11294 L .5 .5 .5 1 k
F
.5359 1.12119 m .52952 1.10384 L .53809 1.12862 L F
.53191 1.11294 m .52945 1.10562 L .53031 1.10888 L F
.52136 1.14158 m .52212 1.14435 L .53038 1.11249 L 0 .294 .996 .001 k
F
.52136 1.14158 m .53038 1.11249 L .52983 1.11184 L F
.52128 1.08199 m .52203 1.08567 L .52253 1.08378 L 0 .299 .996 .001 k
F
.52952 1.10589 m .52828 1.10737 L .53031 1.10888 L .002 .333 .29 0 k
F
.526 1.10733 m .52128 1.08199 L .53038 1.11249 L 0 .467 .996 .13 k
F
.52128 1.08199 m .51965 1.07326 L .52253 1.08378 L F
.52128 1.08199 m .52253 1.08378 L .53038 1.11249 L F
.5212 1.02347 m .52244 1.02617 L .53025 1.0547 L .5 .5 .5 1 k
F
.5279 1.06986 m .52176 1.06275 L .52391 1.08619 L .001 .356 .176 0 k
F
.5302 1.06048 m .52673 1.06141 L .5279 1.06986 L F
.52673 1.06141 m .52176 1.06275 L .5279 1.06986 L F
.52128 1.08199 m .52253 1.08378 L .52839 1.0617 L 0 .299 .996 .001 k
F
.52834 1.05782 m .52176 1.06275 L .5302 1.06048 L .001 .356 .176 0 k
F
.52825 1.06079 m .52839 1.0617 L .53025 1.0547 L 0 .299 .996 .001 k
F
.52128 1.08199 m .52839 1.0617 L .52825 1.06079 L F
.5212 1.02347 m .53025 1.0547 L .52963 1.05347 L .5 .5 .5 1 k
F
.5212 1.02347 m .51959 1.01572 L .52195 1.02438 L F
.5212 1.02347 m .52195 1.02438 L .52244 1.02617 L F
.52042 1.01805 m .51744 .99861 L .5184 1.00629 L F
.52377 1.00016 m .52209 .99662 L .52217 .99815 L .996 .521 0 .026 k
F
.52578 .98606 m .51836 1.0038 L .51981 1.01385 L 0 .414 .813 0 k
F
.51932 1.0104 m .51744 .99861 L .52042 1.01805 L .5 .5 .5 1 k
F
.5212 1.02347 m .5184 1.00629 L .51959 1.01572 L F
.52578 .98606 m .51981 1.01385 L .5212 1.02347 L 0 .414 .813 0 k
F
.52042 1.01805 m .5184 1.00629 L .5212 1.02347 L .5 .5 .5 1 k
F
.51981 1.01385 m .51845 1.02018 L .5212 1.02347 L 0 .414 .813 0 k
F
.5212 1.02347 m .52244 1.02617 L .52826 1.00501 L F
.5212 1.02347 m .53012 .99823 L .52957 .99668 L F
.5212 1.02347 m .52826 1.00501 L .52811 1.00391 L F
.52888 .99446 m .52844 .99215 L .53012 .99823 L .5 .5 .5 1 k
F
.52951 .99651 m .53766 .97076 L .53756 .97038 L 0 .414 .813 0 k
F
.5212 1.02347 m .52957 .99668 L .52951 .99651 L F
.52957 .99668 m .53766 .97076 L .52951 .99651 L F
.52888 .99446 m .53012 .99823 L .5294 .99622 L .5 .5 .5 1 k
F
.5271 .9752 m .52578 .98606 L .5309 .99198 L 0 .414 .813 0 k
F
.52578 .98606 m .5212 1.02347 L .52951 .99651 L F
.52728 .98902 m .5294 .99622 L .52901 .99512 L .5 .5 .5 1 k
F
.52578 .98606 m .52756 .99001 L .52901 .99512 L F
.52578 .98606 m .52951 .99651 L .5309 .99198 L 0 .414 .813 0 k
F
.52901 .99512 m .53206 1.00523 L .53155 1.00407 L .5 .5 .5 1 k
F
.5294 .99622 m .53206 1.00523 L .52901 .99512 L F
.5294 .99622 m .53012 .99823 L .53206 1.00523 L F
.52204 1.02749 m .52042 1.01805 L .5212 1.02347 L F
.52204 1.02749 m .51932 1.0104 L .52042 1.01805 L F
.51981 1.01385 m .51745 1.00599 L .51845 1.02018 L 0 .414 .813 0 k
F
.51816 1.00235 m .51744 .99861 L .51932 1.0104 L .5 .5 .5 1 k
F
.52313 .9802 m .51745 1.00599 L .52578 .98606 L 0 .414 .813 0 k
F
.51959 1.00985 m .51816 1.00235 L .52204 1.02749 L .5 .5 .5 1 k
F
.51816 1.00235 m .51932 1.0104 L .52204 1.02749 L F
.52429 .97078 m .52456 .9736 L .52591 .96754 L 0 .414 .813 0 k
F
.52429 .97078 m .52271 .96267 L .52578 .98606 L .5 .5 .5 1 k
F
.52301 .91865 m .51813 .9392 L .52567 .92821 L .001 .418 .372 0 k
F
.51813 .9392 m .5183 .94076 L .52567 .92821 L F
.51809 .93886 m .51738 .9352 L .5183 .94076 L .5 .5 .5 1 k
F
.52255 .91697 m .51739 .94232 L .52301 .91865 L .001 .418 .372 0 k
F
.52271 .96267 m .51809 .93886 L .52578 .98606 L .5 .5 .5 1 k
F
.51809 .93886 m .5183 .94076 L .52578 .98606 L F
.51813 .9392 m .51739 .94232 L .5183 .94076 L .001 .418 .372 0 k
F
.51816 1.00235 m .51819 1.0026 L .52591 .96754 L 0 .414 .813 0 k
F
.52589 1.04596 m .51959 1.00985 L .52204 1.02749 L .5 .5 .5 1 k
F
.53084 1.00721 m .52451 1.03573 L .52589 1.04596 L 0 .299 .996 .001 k
F
.5244 1.03491 m .52279 1.02653 L .52589 1.04596 L .5 .5 .5 1 k
F
.52578 .98606 m .52901 .99512 L .53765 1.02559 L F
.52963 1.05347 m .53025 1.0547 L .53784 1.02611 L 0 .299 .996 .001 k
F
.52963 1.05347 m .53784 1.02611 L .53773 1.02582 L F
.52578 .98606 m .53765 1.02559 L .53711 1.02416 L .5 .5 .5 1 k
F
.52589 1.04596 m .52963 1.05347 L .53773 1.02582 L 0 .299 .996 .001 k
F
.53155 1.00407 m .53206 1.00523 L .53784 1.02611 L .5 .5 .5 1 k
F
.53155 1.00407 m .53784 1.02611 L .53765 1.02559 L F
.53711 1.02416 m .53773 1.02582 L .53968 1.01918 L 0 .299 .996 .001 k
F
.52589 1.04596 m .53773 1.02582 L .53711 1.02416 L F
.53765 1.02559 m .53784 1.02611 L .53972 1.03293 L .5 .5 .5 1 k
F
.53711 1.02416 m .53765 1.02559 L .53972 1.03293 L F
.53773 1.02582 m .53784 1.02611 L .53968 1.01918 L 0 .299 .996 .001 k
F
.53084 1.00721 m .52578 .98606 L .53374 1.01281 L .5 .5 .5 1 k
F
.52739 .9344 m .52819 .9373 L .53766 .97076 L F
.52739 .9344 m .53766 .97076 L .53745 .97 L F
.52859 .93845 m .52567 .92821 L .53074 .94621 L F
.52567 .92821 m .52627 .93036 L .53074 .94621 L F
.53069 .94583 m .52859 .93845 L .53565 .96356 L F
.53756 .97038 m .53766 .97076 L .5395 .96409 L 0 .414 .813 0 k
F
.53069 .94583 m .53654 .96674 L .5395 .96409 L F
.52859 .93845 m .53074 .94621 L .53954 .97738 L .5 .5 .5 1 k
F
.53069 .94583 m .52313 .9802 L .52578 .98606 L 0 .414 .813 0 k
F
.53084 1.00721 m .52429 .97078 L .52578 .98606 L .5 .5 .5 1 k
F
.53046 1.00259 m .52429 .97078 L .53084 1.00721 L F
.53046 1.00259 m .52993 1.00544 L .53084 1.00721 L 0 .299 .996 .001 k
F
.52279 1.02653 m .51959 1.00985 L .52589 1.04596 L .5 .5 .5 1 k
F
.52993 1.00544 m .52278 1.04354 L .53084 1.00721 L 0 .299 .996 .001 k
F
.5335 .98641 m .53084 1.00721 L .53968 1.01918 L F
.53009 1.01336 m .53475 1.02313 L .533 1.01945 L .5 .5 .5 1 k
F
.53209 1.01754 m .53009 1.01336 L .533 1.01945 L F
.53084 1.00721 m .52589 1.04596 L .53711 1.02416 L 0 .299 .996 .001 k
F
.53084 1.00721 m .53374 1.01281 L .53711 1.02416 L .5 .5 .5 1 k
F
.53084 1.00721 m .53711 1.02416 L .53968 1.01918 L 0 .299 .996 .001 k
F
.53084 1.00721 m .53711 1.02416 L .53972 1.03293 L .5 .5 .5 1 k
F
.53359 1.01868 m .53084 1.00721 L .53972 1.03293 L F
.52128 1.08199 m .53025 1.0547 L .52963 1.05347 L 0 .299 .996 .001 k
F
.52136 1.14158 m .53691 1.08696 L .53679 1.08684 L 0 .294 .996 .001 k
F
.53691 1.08696 m .53802 1.08308 L .53679 1.08684 L F
.53679 1.08684 m .53802 1.08308 L .53791 1.08289 L F
.52983 1.11184 m .53038 1.11249 L .53802 1.08308 L F
.53794 1.0785 m .5291 1.09448 L .53172 1.10325 L .002 .333 .29 0 k
F
.53276 1.0792 m .53174 1.0778 L .53411 1.08117 L .5 .5 .5 1 k
F
.53174 1.0778 m .53324 1.07996 L .53411 1.08117 L F
.53575 1.07563 m .5291 1.09448 L .53794 1.0785 L .002 .333 .29 0 k
F
.52963 1.05347 m .53025 1.0547 L .53802 1.08308 L .5 .5 .5 1 k
F
.53791 1.08289 m .53802 1.08308 L .53991 1.09002 L F
.52963 1.05347 m .53802 1.08308 L .53791 1.08289 L F
.5302 1.06048 m .52391 1.08619 L .53218 1.06838 L .001 .356 .176 0 k
F
.53174 1.0778 m .52809 1.08716 L .53324 1.07996 L 0 .376 .013 0 k
F
.53099 1.07047 m .53392 1.0894 L .53729 1.08177 L 0 .294 .996 .001 k
F
.52385 1.0457 m .52223 1.04342 L .52505 1.05353 L .996 .558 0 .065 k
F
.52589 1.04596 m .52128 1.08199 L .52963 1.05347 L 0 .299 .996 .001 k
F
.53099 1.07047 m .52589 1.04596 L .53388 1.07108 L .5 .5 .5 1 k
F
.53099 1.07047 m .53388 1.07108 L .53729 1.08177 L F
.526 1.10733 m .52136 1.14158 L .52811 1.11763 L 0 .294 .996 .001 k
F
.5268 1.11263 m .52287 1.0921 L .52796 1.11786 L 0 .467 .996 .13 k
F
.52287 1.0921 m .52443 1.09969 L .52796 1.11786 L F
.526 1.10733 m .51956 1.07454 L .52194 1.08556 L F
.53099 1.07047 m .52451 1.10065 L .526 1.10733 L 0 .294 .996 .001 k
F
.52589 1.04596 m .52963 1.05347 L .53791 1.08289 L .5 .5 .5 1 k
F
.526 1.10733 m .52811 1.11763 L .53791 1.08289 L 0 .294 .996 .001 k
F
.526 1.10733 m .53791 1.08289 L .53729 1.08177 L F
.53729 1.08177 m .53791 1.08289 L .53991 1.09002 L .5 .5 .5 1 k
F
.52589 1.04596 m .53791 1.08289 L .53729 1.08177 L F
.53729 1.08177 m .53791 1.08289 L .53987 1.07594 L 0 .294 .996 .001 k
F
.53099 1.07047 m .5244 1.03491 L .52589 1.04596 L .5 .5 .5 1 k
F
.53367 1.05068 m .53061 1.06735 L .53099 1.07047 L 0 .294 .996 .001 k
F
.53099 1.07047 m .53729 1.08177 L .53987 1.07594 L F
.53367 1.05068 m .53099 1.07047 L .53987 1.07594 L F
.53376 1.08376 m .53099 1.07047 L .53991 1.09002 L .5 .5 .5 1 k
F
.53099 1.07047 m .53729 1.08177 L .53991 1.09002 L F
.53376 1.08376 m .53061 1.06735 L .53099 1.07047 L F
.53061 1.06735 m .53007 1.0645 L .53099 1.07047 L F
.53007 1.0645 m .5244 1.03491 L .53099 1.07047 L F
.53061 1.06735 m .53008 1.07027 L .53099 1.07047 L 0 .294 .996 .001 k
F
.53008 1.07027 m .52451 1.10065 L .53099 1.07047 L F
.53099 1.07047 m .526 1.10733 L .53392 1.0894 L F
.52451 1.03573 m .52278 1.04354 L .52589 1.04596 L 0 .299 .996 .001 k
F
.5335 .98641 m .53046 1.00259 L .53084 1.00721 L F
.53359 1.01868 m .53046 1.00259 L .53084 1.00721 L .5 .5 .5 1 k
F
.52547 .96469 m .52429 .97078 L .52591 .96754 L 0 .414 .813 0 k
F
.52429 .97078 m .51816 1.00235 L .52456 .9736 L F
.51816 1.00235 m .51745 1.00599 L .51819 1.0026 L F
.51836 1.0038 m .51745 1.00599 L .51981 1.01385 L F
.5212 1.02347 m .51845 1.02018 L .51961 1.03649 L F
.53592 1.1275 m .53238 1.13776 L .53809 1.12862 L .001 .326 .659 0 k
F
.53238 1.13776 m .52773 1.15125 L .53288 1.14001 L F
.53238 1.13776 m .53288 1.14001 L .53809 1.12862 L F
.52773 1.15125 m .528 1.15194 L .53809 1.12862 L F
.53809 1.12862 m .528 1.15194 L .53042 1.15805 L F
.53042 1.15805 m .53242 1.15816 L .53362 1.16065 L 0 .655 .996 .151 k
F
.53042 1.15805 m .53362 1.16065 L .54194 1.14167 L .001 .326 .659 0 k
F
.53042 1.15805 m .54194 1.14167 L .54174 1.141 L F
.53114 1.13495 m .526 1.10733 L .53403 1.13052 L 0 .467 .996 .13 k
F
.53114 1.13495 m .53403 1.13052 L .53747 1.14043 L F
.52912 1.16304 m .52191 1.16811 L .52407 1.18243 L .001 .326 .659 0 k
F
.5282 1.16068 m .52191 1.16811 L .52912 1.16304 L F
.51451 1.15656 m .5168 1.16757 L .52613 1.15189 L 0 .219 .996 .002 k
F
.52611 1.1695 m .52136 1.14158 L .5282 1.165 L 0 .469 .996 .073 k
F
.52868 1.20398 m .52194 1.18867 L .53053 1.20747 L 0 .62 .996 .092 k
F
.52861 1.21451 m .53074 1.21561 L .53375 1.20866 L 0 .241 .996 .002 k
F
.53053 1.20747 m .52408 1.18905 L .53253 1.20619 L 0 .62 .996 .092 k
F
.53053 1.20747 m .53253 1.20619 L .53375 1.20866 L F
.52783 1.20411 m .52194 1.18867 L .52984 1.20661 L F
.5256 1.21066 m .52626 1.21024 L .53825 1.17929 L 0 .241 .996 .002 k
F
.52861 1.21451 m .53375 1.20866 L .53208 1.20804 L F
.53297 1.19905 m .53434 1.20112 L .54588 1.18328 L .001 .285 .152 0 k
F
.52861 1.21451 m .54213 1.18932 L .54192 1.18878 L 0 .241 .996 .002 k
F
.52861 1.21451 m .54463 1.18355 L .54391 1.18307 L F
.52882 1.20671 m .52783 1.20411 L .53176 1.21096 L 0 .62 .996 .092 k
F
.52783 1.20411 m .52984 1.20661 L .53176 1.21096 L F
.53608 1.17992 m .52783 1.20411 L .53825 1.17929 L 0 .241 .996 .002 k
F
.52783 1.20411 m .5256 1.21066 L .5281 1.20445 L F
.52783 1.20411 m .5281 1.20445 L .53825 1.17929 L F
.5256 1.21066 m .52199 1.22127 L .52626 1.21024 L F
.53208 1.20804 m .53375 1.20866 L .54213 1.18932 L F
.52136 1.14158 m .52261 1.14243 L .52805 1.16208 L 0 .469 .996 .073 k
F
.53042 1.15805 m .53362 1.16065 L .54463 1.18355 L 0 .655 .996 .151 k
F
.53042 1.15805 m .54463 1.18355 L .54345 1.18276 L F
.53053 1.20747 m .53132 1.20895 L .54859 1.17346 L 0 .241 .996 .002 k
F
.53053 1.20747 m .54859 1.17346 L .54837 1.17334 L F
.52611 1.1695 m .52867 1.17823 L .53052 1.17101 L 0 .307 .996 .001 k
F
.52984 1.20661 m .52868 1.20398 L .53053 1.20747 L 0 .62 .996 .092 k
F
.53825 1.17929 m .52837 1.20479 L .53053 1.20747 L 0 .241 .996 .002 k
F
.53766 1.18145 m .53053 1.20747 L .54227 1.18502 L F
.52721 1.16162 m .52805 1.16208 L .53838 1.19945 L 0 .469 .996 .073 k
F
.52721 1.16162 m .53838 1.19945 L .53827 1.19946 L F
.53772 1.2196 m .52775 1.2383 L .53959 1.22231 L .002 .265 .268 0 k
F
.52775 1.2383 m .52803 1.2386 L .54259 1.21826 L F
.54259 1.21826 m .52909 1.23972 L .53214 1.24294 L F
.54259 1.21826 m .52803 1.2386 L .52909 1.23972 L F
.54235 1.25994 m .52916 1.2398 L .54274 1.26031 L 0 .977 .996 .141 k
F
.52916 1.2398 m .52924 1.23987 L .54274 1.26031 L F
.54274 1.26031 m .52924 1.23987 L .53214 1.24294 L F
.53214 1.24294 m .53367 1.24351 L .54805 1.26181 L F
.53214 1.24294 m .54805 1.26181 L .5473 1.2616 L F
.54259 1.21826 m .53214 1.24294 L .54596 1.22393 L .002 .265 .268 0 k
F
.54565 1.30367 m .54645 1.30427 L .54821 1.30154 L 0 .204 .996 .002 k
F
.53224 1.28398 m .53378 1.28415 L .54821 1.30154 L 0 .876 .996 .103 k
F
.53224 1.28398 m .54821 1.30154 L .54809 1.30154 L F
.54716 1.30154 m .54821 1.30154 L .55912 1.28463 L 0 .204 .996 .002 k
F
.54565 1.30367 m .54821 1.30154 L .54716 1.30154 L F
.54809 1.30154 m .54821 1.30154 L .54959 1.3032 L 0 .876 .996 .103 k
F
.5589 1.28438 m .55912 1.28463 L .56221 1.27983 L 0 .204 .996 .002 k
F
.5589 1.28438 m .56221 1.27983 L .56204 1.2798 L F
.54565 1.30367 m .55912 1.28463 L .5589 1.28438 L F
.54274 1.26031 m .54626 1.26461 L .54805 1.26181 L .001 .265 .724 0 k
F
.55377 1.27839 m .53214 1.24294 L .55874 1.27569 L 0 .977 .996 .141 k
F
.55377 1.27839 m .55874 1.27569 L .56209 1.27981 L F
.53372 1.32106 m .54645 1.30427 L .54565 1.30367 L 0 .204 .996 .002 k
F
.53943 1.29891 m .53947 1.29895 L .55397 1.31985 L 0 .876 .996 .103 k
F
.55284 1.31913 m .53885 1.29847 L .55397 1.31985 L F
.53885 1.29847 m .53943 1.29891 L .55397 1.31985 L F
.54288 1.30155 m .52812 1.28232 L .52937 1.28282 L F
.54555 1.29218 m .54419 1.2908 L .54888 1.29279 L 0 .996 .996 .234 k
F
.54419 1.2908 m .54795 1.292 L .54888 1.29279 L F
.55377 1.27839 m .54072 1.30123 L .54288 1.30155 L 0 .204 .996 .002 k
F
.55337 1.2781 m .55266 1.27709 L .55297 1.27746 L 0 .977 .996 .141 k
F
.5527 1.27897 m .54072 1.30123 L .55377 1.27839 L 0 .204 .996 .002 k
F
.54288 1.30155 m .54712 1.30154 L .5589 1.28438 L F
.5473 1.2616 m .54805 1.26181 L .56221 1.27983 L 0 .977 .996 .141 k
F
.56209 1.27981 m .56221 1.27983 L .56517 1.2836 L F
.5473 1.2616 m .56221 1.27983 L .56209 1.27981 L F
.55817 1.28352 m .5589 1.28438 L .56204 1.2798 L 0 .204 .996 .002 k
F
.5712 1.28235 m .55957 1.27002 L .56091 1.27182 L .5 .5 .5 1 k
F
.56141 1.2797 m .56204 1.2798 L .56512 1.27532 L 0 .204 .996 .002 k
F
.55817 1.28352 m .56204 1.2798 L .56141 1.2797 L F
.54288 1.30155 m .5589 1.28438 L .55817 1.28352 L F
.55365 1.27865 m .54288 1.30155 L .55738 1.28445 L F
.55365 1.27865 m .55738 1.28445 L .55817 1.28352 L F
.55377 1.27839 m .55365 1.27865 L .55817 1.28352 L F
.5591 1.28713 m .55323 1.27799 L .55337 1.2781 L 0 .977 .996 .141 k
F
.55323 1.27799 m .55266 1.27709 L .55337 1.2781 L F
.5591 1.28713 m .55297 1.27746 L .55377 1.27839 L F
.55297 1.27746 m .54312 1.26193 L .55377 1.27839 L F
.56091 1.27182 m .55717 1.26779 L .55774 1.26858 L .5 .5 .5 1 k
F
.55899 1.26728 m .55323 1.27799 L .55377 1.27839 L 0 .204 .996 .002 k
F
.55323 1.27799 m .5527 1.27897 L .55377 1.27839 L F
.55377 1.27839 m .55817 1.28352 L .56512 1.27532 L F
.5591 1.28713 m .55377 1.27839 L .56517 1.2836 L 0 .977 .996 .141 k
F
.55377 1.27839 m .56209 1.27981 L .56517 1.2836 L F
.56204 1.2798 m .56221 1.27983 L .56512 1.27532 L 0 .204 .996 .002 k
F
.51388 1.26041 m .51467 1.26071 L .52637 1.28004 L .5 .5 .5 1 k
F
.51084 1.25927 m .51388 1.26041 L .52637 1.28004 L F
.52849 1.27778 m .51819 1.26367 L .51883 1.26572 L F
.52416 1.27016 m .52418 1.27017 L .52668 1.27307 L F
.53065 1.25659 m .52422 1.27864 L .53272 1.25902 L 0 .248 .996 .001 k
F
.54474 1.30461 m .54288 1.30155 L .54959 1.3032 L 0 .876 .996 .103 k
F
.54288 1.30155 m .54809 1.30154 L .54959 1.3032 L F
.54474 1.30461 m .54959 1.3032 L .56243 1.31866 L F
.53857 1.28 m .53065 1.25659 L .54146 1.27455 L 0 .625 .996 .035 k
F
.53857 1.28 m .54146 1.27455 L .5438 1.27843 L F
.52783 1.28221 m .52788 1.28222 L .53947 1.29895 L 0 .876 .996 .103 k
F
.52783 1.28221 m .53947 1.29895 L .53943 1.29891 L F
.53885 1.29847 m .52783 1.28221 L .53943 1.29891 L F
.51085 1.30523 m .5137 1.30466 L .52638 1.28494 L .5 .5 .5 1 k
F
.52258 1.28191 m .51347 1.26308 L .51358 1.26455 L F
.52258 1.28191 m .51085 1.30523 L .52545 1.28222 L F
.52423 1.28511 m .52258 1.28191 L .52545 1.28222 L F
.52423 1.28511 m .52249 1.28154 L .52258 1.28191 L F
.52249 1.28154 m .51347 1.26308 L .52258 1.28191 L F
.52545 1.28222 m .52341 1.28543 L .52638 1.28494 L F
.52341 1.28543 m .51085 1.30523 L .52402 1.28802 L F
.52341 1.28543 m .52402 1.28802 L .52638 1.28494 L F
.52484 1.28695 m .52331 1.28895 L .52423 1.28511 L 0 .661 .996 0 k
F
.53076 1.30483 m .52331 1.28895 L .52484 1.28695 L F
.53076 1.30483 m .52209 1.29406 L .52331 1.28895 L F
.51085 1.30523 m .51404 1.30459 L .52645 1.32299 L 0 .873 .996 .171 k
F
.51404 1.30459 m .5147 1.30446 L .52645 1.32299 L F
.52351 1.30777 m .52421 1.30804 L .53068 1.31518 L .5 .5 .5 1 k
F
.53076 1.30483 m .52213 1.32556 L .5243 1.32537 L 0 .168 .996 .079 k
F
.52859 1.30767 m .52213 1.32556 L .53076 1.30483 L F
.53076 1.30483 m .5243 1.32537 L .53286 1.30581 L F
.52802 1.30833 m .52556 1.3024 L .5299 1.30595 L 0 .661 .996 0 k
F
.52556 1.3024 m .52932 1.30416 L .53158 1.30732 L F
.53026 1.30547 m .52209 1.29406 L .53076 1.30483 L F
.5415 1.3045 m .52792 1.32502 L .53234 1.32398 L 0 .204 .996 .002 k
F
.5409 1.30467 m .52792 1.32502 L .5415 1.3045 L F
.53244 1.36247 m .53353 1.36254 L .53398 1.36186 L 0 .107 .996 .088 k
F
.53244 1.36247 m .52865 1.35639 L .53398 1.36186 L 0 .904 .996 0 k
F
.53244 1.36247 m .53398 1.36186 L .55936 1.32332 L 0 .107 .996 .088 k
F
.55844 1.40475 m .54084 1.39354 L .54457 1.39211 L 0 .996 .996 .151 k
F
.51237 1.42584 m .51637 1.42514 L .5352 1.43546 L 0 .996 .996 .239 k
F
.52719 1.42791 m .52738 1.42803 L .5298 1.4266 L .027 0 .996 .128 k
F
.52341 1.42547 m .52592 1.42516 L .5289 1.42644 L .996 0 .996 .275 k
F
.52341 1.42547 m .5289 1.42644 L .53936 1.43095 L F
.53724 1.41569 m .52341 1.42547 L .53933 1.42097 L .027 0 .996 .128 k
F
.52341 1.42547 m .5289 1.42644 L .53933 1.42097 L F
.53724 1.41569 m .5231 1.42514 L .52341 1.42547 L F
.53729 1.43238 m .52341 1.42547 L .53936 1.43095 L .996 0 .996 .275 k
F
.53729 1.43238 m .5231 1.42514 L .52341 1.42547 L F
.5231 1.42514 m .52211 1.42463 L .52341 1.42547 L F
.5231 1.42514 m .5224 1.4256 L .52341 1.42547 L .027 0 .996 .128 k
F
.5289 1.42644 m .5298 1.4266 L .53936 1.43095 L .996 0 .996 .275 k
F
.51508 1.42537 m .51714 1.42501 L .53513 1.41129 L .5 .5 .5 1 k
F
.54468 1.42207 m .53303 1.41222 L .54707 1.41989 L 0 .996 .996 .11 k
F
.54468 1.42207 m .54707 1.41989 L .54847 1.42066 L F
.54468 1.42207 m .53096 1.43689 L .53309 1.43667 L 0 0 .996 .157 k
F
.54468 1.42207 m .53092 1.41837 L .53303 1.41222 L 0 .996 .996 .11 k
F
.5289 1.42644 m .5298 1.4266 L .53933 1.42097 L .027 0 .996 .128 k
F
.54094 1.42492 m .53092 1.41837 L .54468 1.42207 L 0 .996 .996 .11 k
F
.55844 1.40475 m .54114 1.42477 L .54468 1.42207 L 0 0 .996 .157 k
F
.54114 1.42477 m .53903 1.42721 L .54468 1.42207 L F
.55695 1.40573 m .53903 1.42721 L .55844 1.40475 L F
.53903 1.42721 m .53096 1.43689 L .54468 1.42207 L F
.54468 1.42207 m .53309 1.43667 L .54847 1.42066 L F
.54312 1.45817 m .54484 1.45775 L .56443 1.44263 L 0 0 .996 .154 k
F
.56435 1.44263 m .56443 1.44263 L .56584 1.44154 L F
.54312 1.45817 m .56443 1.44263 L .56435 1.44263 L F
.54312 1.45817 m .56584 1.44154 L .56501 1.4417 L F
.55975 1.44271 m .56584 1.44154 L .58266 1.44693 L 0 .996 .996 .287 k
F
.57674 1.45052 m .55975 1.44271 L .58266 1.44693 L F
.55975 1.44271 m .53891 1.43588 L .54304 1.43503 L F
.55975 1.44271 m .53758 1.43616 L .53891 1.43588 L F
.55686 1.44365 m .55462 1.4428 L .55975 1.44271 L F
.57658 1.42706 m .55732 1.4435 L .55975 1.44271 L 0 0 .996 .154 k
F
.55732 1.4435 m .55617 1.44448 L .55975 1.44271 L F
.55975 1.44271 m .53731 1.46057 L .54312 1.45817 L F
.55617 1.44448 m .53731 1.46057 L .55975 1.44271 L F
.57674 1.45052 m .58266 1.44693 L .58642 1.44814 L 0 .996 .996 .287 k
F
.57674 1.45052 m .58286 1.45005 L .58554 1.44835 L .03 0 .996 .14 k
F
.55986 1.46465 m .56597 1.46287 L .59044 1.44525 L F
.57674 1.45052 m .58642 1.44814 L .59047 1.44943 L 0 .996 .996 .287 k
F
.57674 1.45052 m .58554 1.44835 L .59044 1.44525 L .03 0 .996 .14 k
F
.58441 1.44411 m .57674 1.45052 L .59044 1.44525 L F
.57674 1.45052 m .55986 1.46465 L .58286 1.45005 L F
.57585 1.42721 m .53731 1.46057 L .57658 1.42706 L 0 0 .996 .154 k
F
.57674 1.45052 m .55686 1.44365 L .55975 1.44271 L 0 .996 .996 .287 k
F
.57674 1.45052 m .55697 1.46624 L .55986 1.46465 L .03 0 .996 .14 k
F
.57535 1.45063 m .55686 1.44365 L .57674 1.45052 L 0 .996 .996 .287 k
F
.58441 1.44411 m .57601 1.45088 L .57674 1.45052 L .03 0 .996 .14 k
F
.57601 1.45088 m .57558 1.45123 L .57674 1.45052 L F
.57558 1.45123 m .55697 1.46624 L .57674 1.45052 L F
.58449 1.45409 m .57601 1.45088 L .57674 1.45052 L 0 .996 .996 .287 k
F
.57601 1.45088 m .57535 1.45063 L .57674 1.45052 L F
.53442 1.46249 m .53052 1.46448 L .53526 1.45998 L 0 .996 .996 .213 k
F
.53731 1.44084 m .52345 1.44973 L .5394 1.44464 L .145 0 .996 .116 k
F
.52345 1.44973 m .52985 1.44992 L .5394 1.44464 L F
.54478 1.4495 m .5331 1.44057 L .54713 1.44688 L 0 .996 .996 .104 k
F
.54478 1.4495 m .54713 1.44688 L .54858 1.44753 L F
.51196 1.47872 m .51197 1.4787 L .53058 1.48723 L 0 .996 .996 .205 k
F
.53447 1.48452 m .51239 1.47674 L .53532 1.48165 L F
.53058 1.48723 m .51239 1.47674 L .53447 1.48452 L F
.53037 1.4648 m .51196 1.47872 L .53052 1.46448 L .5 .5 .5 1 k
F
.51196 1.47872 m .51197 1.4787 L .53052 1.46448 L F
.53052 1.46448 m .51197 1.4787 L .51239 1.47674 L F
.53316 1.46619 m .53031 1.46456 L .53052 1.46448 L 0 .996 .996 .213 k
F
.53315 1.4627 m .53052 1.46448 L .53252 1.46346 L .5 .5 .5 1 k
F
.53315 1.4627 m .53252 1.46346 L .53442 1.46249 L F
.54478 1.4495 m .53477 1.46077 L .53315 1.4627 L 0 0 .996 .183 k
F
.53315 1.4627 m .53037 1.4648 L .53052 1.46448 L .5 .5 .5 1 k
F
.53477 1.46077 m .53102 1.46498 L .53315 1.4627 L 0 0 .996 .183 k
F
.55859 1.43383 m .54478 1.4495 L .56396 1.43242 L F
.54478 1.4495 m .54858 1.44753 L .56396 1.43242 L F
.57226 1.44539 m .55859 1.43383 L .5783 1.43694 L 0 .996 .996 .11 k
F
.55859 1.43383 m .54468 1.42207 L .56219 1.42982 L F
.55859 1.43383 m .56396 1.43242 L .56612 1.43029 L 0 0 .996 .183 k
F
.55859 1.43383 m .56219 1.42982 L .56474 1.43094 L 0 .996 .996 .11 k
F
.54468 1.42207 m .54847 1.42066 L .5783 1.43694 L F
.57658 1.42706 m .5572 1.41835 L .55962 1.41818 L 0 .996 .996 .29 k
F
.55859 1.43383 m .56612 1.43029 L .57817 1.41845 L 0 0 .996 .183 k
F
.55859 1.43383 m .56474 1.43094 L .5783 1.43694 L 0 .996 .996 .11 k
F
.54478 1.4495 m .53099 1.44821 L .5331 1.44057 L 0 .996 .996 .104 k
F
.54123 1.45344 m .53924 1.45569 L .54478 1.4495 L 0 0 .996 .183 k
F
.54104 1.45365 m .53099 1.44821 L .54478 1.4495 L 0 .996 .996 .104 k
F
.55614 1.43657 m .53924 1.45569 L .55859 1.43383 L 0 0 .996 .183 k
F
.53316 1.46619 m .53052 1.46448 L .53442 1.46249 L 0 .996 .996 .213 k
F
.53924 1.45569 m .53102 1.46498 L .54478 1.4495 L 0 0 .996 .183 k
F
.54478 1.4495 m .53315 1.4627 L .54858 1.44753 L F
.53322 1.48876 m .53058 1.48723 L .53447 1.48452 L 0 .996 .996 .205 k
F
.53321 1.48573 m .53058 1.48723 L .53246 1.48592 L .5 .5 .5 1 k
F
.53321 1.48573 m .53246 1.48592 L .53447 1.48452 L F
.55657 1.46522 m .53745 1.46052 L .53879 1.45996 L 0 .996 .996 .3 k
F
.55996 1.48371 m .53738 1.48205 L .54319 1.4786 L 0 .996 .996 .328 k
F
.55455 1.48539 m .53738 1.48205 L .55996 1.48371 L F
.55884 1.48342 m .54487 1.47405 L .56229 1.47813 L 0 .996 .996 .114 k
F
.55884 1.48342 m .56229 1.47813 L .56501 1.47877 L F
.54495 1.49539 m .53326 1.50545 L .54799 1.49312 L .5 .5 .5 1 k
F
.55895 1.50329 m .54495 1.49539 L .56652 1.49672 L 0 .996 .996 .136 k
F
.54502 1.51325 m .53115 1.51877 L .53327 1.50799 L 0 .996 .996 .167 k
F
.54495 1.49539 m .53113 1.51139 L .53326 1.50545 L .5 .5 .5 1 k
F
.54495 1.49539 m .54717 1.49209 L .54877 1.49248 L 0 .996 .996 .136 k
F
.54495 1.49539 m .54799 1.49312 L .54877 1.49248 L .5 .5 .5 1 k
F
.54495 1.49539 m .54877 1.49248 L .56652 1.49672 L 0 .996 .996 .136 k
F
.54495 1.49539 m .54877 1.49248 L .56444 1.47936 L .5 .5 .5 1 k
F
.56418 1.47956 m .56444 1.47936 L .5664 1.47772 L F
.54495 1.49539 m .56444 1.47936 L .56418 1.47956 L F
.54487 1.47405 m .53569 1.48508 L .53321 1.48573 L F
.55884 1.48342 m .54184 1.47834 L .54487 1.47405 L 0 .996 .996 .114 k
F
.54112 1.47936 m .53569 1.48508 L .54487 1.47405 L .5 .5 .5 1 k
F
.55586 1.48558 m .53105 1.47511 L .55884 1.48342 L 0 .996 .996 .114 k
F
.54487 1.47405 m .53316 1.46619 L .54868 1.47157 L F
.55884 1.48342 m .54495 1.49539 L .5664 1.47772 L .5 .5 .5 1 k
F
.54828 1.47183 m .54751 1.47265 L .54868 1.47157 L F
.54487 1.47405 m .54868 1.47157 L .57863 1.48196 L 0 .996 .996 .114 k
F
.55998 1.45953 m .54828 1.47183 L .5642 1.45738 L .5 .5 .5 1 k
F
.54828 1.47183 m .54868 1.47157 L .5642 1.45738 L F
.57243 1.47065 m .55873 1.46017 L .57848 1.46097 L 0 .996 .996 .104 k
F
.55873 1.46017 m .54478 1.4495 L .56226 1.45545 L F
.55873 1.46017 m .5642 1.45738 L .56627 1.45549 L .5 .5 .5 1 k
F
.55873 1.46017 m .56226 1.45545 L .56488 1.45635 L 0 .996 .996 .104 k
F
.54478 1.4495 m .54858 1.44753 L .57848 1.46097 L F
.55873 1.46017 m .56627 1.45549 L .57836 1.44443 L .5 .5 .5 1 k
F
.55873 1.46017 m .56488 1.45635 L .57848 1.46097 L 0 .996 .996 .104 k
F
.55873 1.46017 m .54112 1.47936 L .54487 1.47405 L .5 .5 .5 1 k
F
.57227 1.4466 m .55873 1.46017 L .57836 1.44443 L F
.57243 1.47065 m .55723 1.46242 L .55873 1.46017 L 0 .996 .996 .104 k
F
.55723 1.46242 m .55631 1.46339 L .55873 1.46017 L .5 .5 .5 1 k
F
.55631 1.46339 m .54112 1.47936 L .55873 1.46017 L F
.55723 1.46242 m .55581 1.46165 L .55873 1.46017 L 0 .996 .996 .104 k
F
.57227 1.4466 m .55723 1.46242 L .55873 1.46017 L .5 .5 .5 1 k
F
.54487 1.47405 m .53105 1.47511 L .53316 1.46619 L 0 .996 .996 .114 k
F
.54184 1.47834 m .53105 1.47511 L .54487 1.47405 L F
.55895 1.50329 m .54192 1.5005 L .54495 1.49539 L 0 .996 .996 .136 k
F
.55884 1.48342 m .54192 1.5005 L .54495 1.49539 L .5 .5 .5 1 k
F
.54192 1.5005 m .5406 1.50183 L .54495 1.49539 L F
.5406 1.50183 m .53113 1.51139 L .54495 1.49539 L F
.54192 1.5005 m .53876 1.49999 L .54495 1.49539 L 0 .996 .996 .136 k
F
.57257 1.49264 m .55735 1.48621 L .55884 1.48342 L 0 .996 .996 .114 k
F
.57244 1.47172 m .55884 1.48342 L .57387 1.47133 L .5 .5 .5 1 k
F
.57244 1.47172 m .57387 1.47133 L .57852 1.46758 L F
.60369 1.44175 m .60922 1.43795 L .61184 1.43839 L 0 .996 .996 .239 k
F
.59132 1.45716 m .59441 1.45576 L .62884 1.42146 L 0 .009 .996 .113 k
F
.6287 1.42151 m .62884 1.42146 L .63076 1.41954 L F
.59132 1.45716 m .62884 1.42146 L .6287 1.42151 L F
.60875 1.41717 m .61159 1.41534 L .61011 1.41581 L .003 .218 .704 0 k
F
.60983 1.41702 m .61159 1.41534 L .60875 1.41717 L F
.60983 1.41702 m .61003 1.41699 L .61159 1.41534 L F
.61011 1.41581 m .61159 1.41534 L .62884 1.42146 L 0 .996 .996 .215 k
F
.6287 1.42151 m .62884 1.42146 L .63079 1.42215 L F
.61011 1.41581 m .62884 1.42146 L .6287 1.42151 L F
.58449 1.45409 m .57674 1.45052 L .59047 1.44943 L 0 .996 .996 .287 k
F
.58248 1.45626 m .5727 1.44585 L .58629 1.45141 L 0 .996 .996 .069 k
F
.5727 1.44585 m .57226 1.44539 L .57288 1.44565 L F
.55859 1.43383 m .54123 1.45344 L .54478 1.4495 L 0 0 .996 .183 k
F
.5571 1.43548 m .55614 1.43657 L .55859 1.43383 L F
.57226 1.44539 m .5571 1.43548 L .55859 1.43383 L 0 .996 .996 .11 k
F
.5571 1.43548 m .55573 1.43459 L .55859 1.43383 L F
.55859 1.43383 m .54094 1.42492 L .54468 1.42207 L F
.55573 1.43459 m .54094 1.42492 L .55859 1.43383 L F
.57209 1.41851 m .5571 1.43548 L .55859 1.43383 L 0 0 .996 .183 k
F
.54457 1.39211 m .54835 1.39129 L .56596 1.40247 L 0 .996 .996 .151 k
F
.55844 1.40475 m .56373 1.40478 L .56596 1.40247 L 0 0 .996 .157 k
F
.56458 1.40289 m .56596 1.40247 L .57811 1.41018 L 0 .996 .996 .151 k
F
.54457 1.39211 m .56596 1.40247 L .56458 1.40289 L F
.55844 1.40475 m .54468 1.42207 L .56373 1.40478 L 0 0 .996 .157 k
F
.54468 1.42207 m .54847 1.42066 L .56373 1.40478 L F
.57208 1.41718 m .54457 1.39211 L .57811 1.41018 L 0 .996 .996 .151 k
F
.55844 1.40475 m .56596 1.40247 L .57797 1.38997 L 0 0 .996 .157 k
F
.57189 1.38782 m .55844 1.40475 L .57797 1.38997 L F
.57231 1.38693 m .57256 1.38683 L .58746 1.39668 L 0 .996 .996 .025 k
F
.58411 1.4056 m .5764 1.40114 L .59008 1.40295 L 0 .996 .996 .314 k
F
.5764 1.40114 m .58517 1.40109 L .59008 1.40295 L F
.5727 1.44585 m .57295 1.44568 L .58629 1.45141 L 0 .996 .996 .069 k
F
.58248 1.45626 m .57287 1.47106 L .58688 1.45341 L 0 .002 .996 .154 k
F
.55884 1.48342 m .5664 1.47772 L .57852 1.46758 L .5 .5 .5 1 k
F
.57257 1.49264 m .55884 1.48342 L .57863 1.48196 L 0 .996 .996 .114 k
F
.55884 1.48342 m .56501 1.47877 L .57863 1.48196 L F
.57244 1.47172 m .55735 1.48621 L .55884 1.48342 L .5 .5 .5 1 k
F
.57065 1.47221 m .56632 1.47856 L .57141 1.47286 L 0 .002 .996 .154 k
F
.57231 1.47176 m .57141 1.47286 L .57244 1.47172 L F
.57217 1.47192 m .57141 1.47286 L .57194 1.47172 L 0 .996 .996 .103 k
F
.57065 1.47221 m .57141 1.47286 L .57231 1.47176 L 0 .002 .996 .154 k
F
.58266 1.48016 m .57301 1.49297 L .58714 1.47648 L .5 .5 .5 1 k
F
.59181 1.51488 m .58497 1.51526 L .59491 1.51277 L 0 .996 .996 .695 k
F
.59743 1.51131 m .58387 1.51309 L .60432 1.50663 L 0 .996 .996 .513 k
F
.58493 1.51208 m .58432 1.5126 L .59173 1.50558 L .5 .5 .5 1 k
F
.58432 1.5126 m .58423 1.51268 L .59173 1.50558 L F
.58387 1.51309 m .57889 1.51374 L .59173 1.50558 L 0 .996 .996 .513 k
F
.59173 1.50558 m .57889 1.51374 L .58489 1.50501 L F
.58158 1.50177 m .56648 1.50705 L .57156 1.49504 L 0 .996 .996 .142 k
F
.58282 1.50058 m .57313 1.51132 L .58741 1.49614 L .5 .5 .5 1 k
F
.59181 1.51488 m .57893 1.52419 L .58497 1.51526 L 0 .996 .996 .695 k
F
.58501 1.5218 m .57893 1.52419 L .59181 1.51488 L F
.58715 1.52687 m .58395 1.52885 L .58765 1.5262 L .5 .5 .5 1 k
F
.6003 1.52265 m .58395 1.52885 L .6018 1.52095 L F
.58112 1.53061 m .57898 1.53193 L .58229 1.52756 L F
.58686 1.52578 m .57898 1.53074 L .58109 1.52764 L F
.58395 1.52885 m .57898 1.53074 L .58686 1.52578 L F
.57279 1.52567 m .55753 1.52314 L .55903 1.51951 L 0 .996 .996 .167 k
F
.55909 1.53187 m .54203 1.53375 L .54507 1.52739 L 0 .996 .996 .218 k
F
.54511 1.53763 m .53335 1.54247 L .54894 1.53385 L .191 .996 .996 .507 k
F
.54511 1.53763 m .53334 1.53547 L .5467 1.53408 L 0 .996 .996 .315 k
F
.53216 1.5431 m .5307 1.5428 L .53223 1.54104 L 0 .996 .996 .277 k
F
.53216 1.5431 m .53223 1.54104 L .53462 1.53831 L F
.53335 1.54247 m .5307 1.5428 L .53462 1.53831 L 0 .996 .996 .47 k
F
.53335 1.54247 m .5307 1.54326 L .5307 1.5428 L F
.54511 1.53763 m .53121 1.54706 L .53334 1.53547 L 0 .996 .996 .315 k
F
.54131 1.53527 m .5312 1.54283 L .54203 1.53375 L .5 .5 .5 1 k
F
.54511 1.53763 m .5467 1.53408 L .54894 1.53385 L 0 .996 .996 .315 k
F
.55909 1.53187 m .54136 1.54599 L .54511 1.53763 L .191 .996 .996 .507 k
F
.57286 1.53627 m .5576 1.53579 L .55909 1.53187 L 0 .996 .996 .218 k
F
.57279 1.52623 m .5576 1.53579 L .55909 1.53187 L .191 .996 .996 .507 k
F
.5576 1.53579 m .54136 1.54599 L .55909 1.53187 L F
.5576 1.53579 m .55563 1.53573 L .55909 1.53187 L 0 .996 .996 .218 k
F
.55563 1.53573 m .54131 1.53527 L .55909 1.53187 L F
.54507 1.52739 m .5312 1.54283 L .53333 1.53401 L .5 .5 .5 1 k
F
.54203 1.53375 m .5312 1.54283 L .54507 1.52739 L F
.54131 1.53527 m .53118 1.53495 L .54203 1.53375 L 0 .996 .996 .218 k
F
.54131 1.53527 m .54203 1.53375 L .55909 1.53187 L F
.55903 1.51951 m .54203 1.53375 L .54507 1.52739 L .5 .5 .5 1 k
F
.55753 1.52314 m .54131 1.53527 L .55903 1.51951 L F
.54131 1.53527 m .54203 1.53375 L .55903 1.51951 L F
.54203 1.53375 m .53804 1.53419 L .54507 1.52739 L 0 .996 .996 .218 k
F
.55753 1.52314 m .55582 1.52285 L .55903 1.51951 L 0 .996 .996 .167 k
F
.5727 1.5118 m .55753 1.52314 L .55903 1.51951 L .5 .5 .5 1 k
F
.58314 1.54284 m .57334 1.54274 L .58859 1.53635 L 0 .996 .996 .547 k
F
.57334 1.54274 m .5729 1.54273 L .57343 1.54252 L F
.57334 1.54274 m .57359 1.54245 L .58859 1.53635 L F
.58314 1.54284 m .58859 1.53635 L .5938 1.53349 L 0 .996 .996 .828 k
F
.59321 1.54075 m .58314 1.54284 L .60136 1.53065 L F
.59321 1.54075 m .60325 1.52831 L .61222 1.52596 L 0 .996 .996 .411 k
F
.58314 1.54284 m .5938 1.53349 L .61219 1.5234 L 0 .996 .996 .828 k
F
.59321 1.54075 m .5831 1.53853 L .60325 1.52831 L 0 .996 .996 .411 k
F
.5831 1.53853 m .57334 1.54274 L .58842 1.53232 L .5 .5 .5 1 k
F
.5831 1.53853 m .58856 1.53216 L .60325 1.52831 L 0 .996 .996 .411 k
F
.57334 1.54274 m .57359 1.54245 L .58888 1.53194 L .5 .5 .5 1 k
F
.60231 1.53887 m .59321 1.54075 L .61219 1.5234 L 0 .996 .996 .828 k
F
.59321 1.54075 m .60136 1.53065 L .61219 1.5234 L F
.6023 1.53803 m .59315 1.5342 L .61217 1.52104 L 0 .996 .996 .321 k
F
.58873 1.53211 m .58888 1.53194 L .60319 1.5221 L .5 .5 .5 1 k
F
.58873 1.53211 m .60319 1.5221 L .60314 1.52216 L F
.57334 1.54274 m .58888 1.53194 L .58873 1.53211 L F
.5831 1.53853 m .5733 1.53637 L .58856 1.53216 L 0 .996 .996 .411 k
F
.5733 1.53637 m .57286 1.53627 L .57355 1.53609 L F
.5733 1.53637 m .57355 1.53609 L .58856 1.53216 L F
.59315 1.5342 m .60319 1.5221 L .61217 1.52104 L 0 .996 .996 .321 k
F
.60222 1.53029 m .59315 1.5342 L .61211 1.51596 L .5 .5 .5 1 k
F
.59315 1.5342 m .5831 1.53853 L .60039 1.52508 L F
.59315 1.5342 m .60039 1.52508 L .61211 1.51596 L F
.58395 1.52885 m .58112 1.53061 L .58465 1.52811 L F
.58304 1.52996 m .5733 1.53637 L .58796 1.5243 L F
.58304 1.52996 m .58796 1.5243 L .58835 1.52398 L F
.5733 1.53637 m .57286 1.53666 L .57355 1.53609 L F
.58304 1.52996 m .58849 1.52382 L .60319 1.5221 L 0 .996 .996 .321 k
F
.5733 1.53637 m .57355 1.53609 L .60156 1.51309 L .5 .5 .5 1 k
F
.5831 1.53853 m .58842 1.53232 L .61211 1.51596 L F
.59315 1.5342 m .58304 1.52996 L .60319 1.5221 L 0 .996 .996 .321 k
F
.60314 1.52216 m .60319 1.5221 L .61211 1.51596 L .5 .5 .5 1 k
F
.60221 1.52891 m .59306 1.52337 L .61207 1.51207 L 0 .996 .996 .193 k
F
.60151 1.51315 m .60156 1.51309 L .60309 1.51184 L .5 .5 .5 1 k
F
.60151 1.51315 m .60309 1.51184 L .60304 1.5119 L F
.5733 1.53637 m .60156 1.51309 L .60151 1.51315 L F
.6006 1.51853 m .60026 1.51874 L .60439 1.51417 L F
.59306 1.52337 m .60304 1.5119 L .61207 1.51207 L 0 .996 .996 .193 k
F
.57313 1.51132 m .57335 1.5111 L .57338 1.51107 L .5 .5 .5 1 k
F
.58828 1.51158 m .58839 1.51146 L .60309 1.51184 L 0 .996 .996 .193 k
F
.57334 1.54274 m .5729 1.54293 L .57359 1.54245 L .5 .5 .5 1 k
F
.57334 1.54274 m .57343 1.54252 L .57359 1.54245 L 0 .996 .996 .547 k
F
.58254 1.54336 m .57303 1.5517 L .57291 1.54352 L F
.59321 1.54075 m .5787 1.54713 L .5831 1.53853 L 0 .996 .996 .411 k
F
.58109 1.54246 m .56842 1.55652 L .57117 1.54817 L .5 .5 .5 1 k
F
.57819 1.54812 m .56842 1.55652 L .58109 1.54246 L F
.6023 1.53803 m .59079 1.53916 L .59315 1.5342 L 0 .996 .996 .321 k
F
.60222 1.53029 m .57117 1.54817 L .57271 1.54432 L .5 .5 .5 1 k
F
.60222 1.53029 m .57239 1.54447 L .57334 1.54274 L F
.5787 1.54713 m .57361 1.54936 L .5831 1.53853 L 0 .996 .996 .411 k
F
.59226 1.5428 m .58617 1.54873 L .58093 1.54724 L 0 .996 .996 .828 k
F
.59084 1.54587 m .58617 1.54873 L .59226 1.5428 L F
.59084 1.54587 m .5775 1.54947 L .59321 1.54075 L 0 .996 .996 .411 k
F
.5775 1.54947 m .56842 1.55652 L .57819 1.54812 L .5 .5 .5 1 k
F
.5775 1.54947 m .56675 1.55238 L .5787 1.54713 L 0 .996 .996 .411 k
F
.5775 1.54947 m .5787 1.54713 L .59321 1.54075 L F
.59079 1.53916 m .5775 1.54947 L .59229 1.53601 L .5 .5 .5 1 k
F
.5775 1.54947 m .57819 1.54812 L .59229 1.53601 L F
.59229 1.53601 m .57819 1.54812 L .58109 1.54246 L F
.60222 1.53029 m .59079 1.53916 L .59229 1.53601 L F
.59079 1.53916 m .58908 1.53933 L .59315 1.5342 L 0 .996 .996 .321 k
F
.57271 1.54432 m .57117 1.54817 L .57239 1.54447 L .5 .5 .5 1 k
F
.57334 1.54274 m .57291 1.54352 L .5729 1.54273 L 0 .996 .996 .547 k
F
.5831 1.53853 m .56675 1.55238 L .57184 1.53896 L 0 .996 .996 .411 k
F
.5733 1.53637 m .57184 1.53896 L .57286 1.53666 L .5 .5 .5 1 k
F
.5733 1.53637 m .57184 1.53896 L .57286 1.53627 L 0 .996 .996 .411 k
F
.5831 1.53853 m .57184 1.53896 L .5733 1.53637 L F
.60221 1.52891 m .59289 1.52371 L .59306 1.52337 L 0 .996 .996 .193 k
F
.59315 1.5342 m .57864 1.53822 L .58304 1.52996 L 0 .996 .996 .321 k
F
.58236 1.53123 m .57184 1.53896 L .58304 1.52996 L .5 .5 .5 1 k
F
.59268 1.52413 m .57184 1.53896 L .59306 1.52337 L F
.58215 1.53162 m .56674 1.55046 L .57184 1.53896 L F
.57743 1.54047 m .57864 1.53822 L .59315 1.5342 L 0 .996 .996 .321 k
F
.59268 1.52413 m .57844 1.53858 L .58215 1.53162 L .5 .5 .5 1 k
F
.57844 1.53858 m .56674 1.55046 L .58215 1.53162 L F
.57361 1.54936 m .56675 1.55238 L .5831 1.53853 L 0 .996 .996 .411 k
F
.58908 1.53933 m .57743 1.54047 L .59315 1.5342 L 0 .996 .996 .321 k
F
.59069 1.52808 m .56674 1.55046 L .59268 1.52413 L .5 .5 .5 1 k
F
.57743 1.54047 m .56669 1.54153 L .57864 1.53822 L 0 .996 .996 .321 k
F
.57864 1.53822 m .57498 1.53923 L .58304 1.52996 L F
.58304 1.52996 m .57184 1.53896 L .5733 1.53637 L .5 .5 .5 1 k
F
.59306 1.52337 m .58236 1.53123 L .58304 1.52996 L F
.60221 1.52891 m .59069 1.52808 L .59289 1.52371 L 0 .996 .996 .193 k
F
.6021 1.51742 m .59268 1.52413 L .59306 1.52337 L .5 .5 .5 1 k
F
.59289 1.52371 m .58925 1.52798 L .59281 1.52367 L 0 .996 .996 .193 k
F
.59069 1.52808 m .58925 1.52798 L .59289 1.52371 L F
.59289 1.52371 m .59281 1.52367 L .59306 1.52337 L F
.6021 1.51742 m .59069 1.52808 L .59268 1.52413 L .5 .5 .5 1 k
F
.58304 1.52996 m .56669 1.54153 L .57177 1.52831 L 0 .996 .996 .321 k
F
.58304 1.52996 m .57177 1.52831 L .57264 1.52684 L F
.57323 1.52585 m .57177 1.52831 L .57279 1.52623 L .5 .5 .5 1 k
F
.58304 1.52996 m .57237 1.52676 L .57323 1.52585 L 0 .996 .996 .321 k
F
.59306 1.52337 m .58304 1.52996 L .59975 1.51528 L .5 .5 .5 1 k
F
.60304 1.5119 m .60309 1.51184 L .61207 1.51207 L 0 .996 .996 .193 k
F
.58304 1.52996 m .58835 1.52398 L .61199 1.50453 L .5 .5 .5 1 k
F
.59306 1.52337 m .58264 1.51778 L .58294 1.51725 L 0 .996 .996 .193 k
F
.58294 1.51725 m .5877 1.51211 L .58839 1.51146 L .5 .5 .5 1 k
F
.58637 1.51158 m .60309 1.51184 L .60304 1.5119 L 0 .996 .996 .193 k
F
.57313 1.51132 m .58638 1.51155 L .58637 1.51158 L F
.58638 1.51155 m .60309 1.51184 L .58637 1.51158 L F
.58304 1.52996 m .57323 1.52585 L .58849 1.52382 L 0 .996 .996 .321 k
F
.57323 1.52585 m .57346 1.5256 L .57348 1.52558 L .5 .5 .5 1 k
F
.57323 1.52585 m .57279 1.52567 L .57348 1.52558 L 0 .996 .996 .321 k
F
.57323 1.52585 m .57348 1.52558 L .58849 1.52382 L F
.57323 1.52585 m .57348 1.52558 L .5877 1.51211 L .5 .5 .5 1 k
F
.58294 1.51725 m .57177 1.52831 L .57323 1.52585 L F
.59281 1.52367 m .58255 1.51794 L .59306 1.52337 L 0 .996 .996 .193 k
F
.58194 1.51892 m .57177 1.52831 L .58294 1.51725 L .5 .5 .5 1 k
F
.58294 1.51725 m .57323 1.52585 L .5877 1.51211 L F
.58255 1.51794 m .57249 1.51233 L .58264 1.51778 L 0 .996 .996 .193 k
F
.57249 1.51233 m .57249 1.51232 L .58264 1.51778 L F
.57313 1.51132 m .5727 1.5118 L .57335 1.5111 L .5 .5 .5 1 k
F
.57313 1.51132 m .57168 1.51361 L .5727 1.5118 L F
.58294 1.51725 m .57224 1.51219 L .57313 1.51132 L 0 .996 .996 .193 k
F
.58252 1.51771 m .57224 1.51219 L .58294 1.51725 L F
.57313 1.51132 m .57338 1.51107 L .58839 1.51146 L F
.57313 1.51132 m .58839 1.51146 L .58828 1.51158 L F
.59306 1.52337 m .59975 1.51528 L .6012 1.51401 L .5 .5 .5 1 k
F
.58387 1.51309 m .57886 1.51378 L .57889 1.51374 L 0 .996 .996 .513 k
F
.58383 1.51313 m .57886 1.51378 L .58387 1.51309 L F
.59306 1.52337 m .57313 1.51132 L .60304 1.5119 L 0 .996 .996 .193 k
F
.58206 1.51881 m .58194 1.51892 L .58294 1.51725 L .5 .5 .5 1 k
F
.58206 1.51881 m .56667 1.53869 L .57177 1.52831 L F
.57734 1.52712 m .56667 1.53869 L .58206 1.51881 L F
.57323 1.52585 m .57279 1.52623 L .57346 1.5256 L F
.57323 1.52585 m .57237 1.52676 L .57279 1.52567 L 0 .996 .996 .321 k
F
.59281 1.52367 m .5666 1.52635 L .57224 1.51219 L 0 .996 .996 .193 k
F
.57313 1.51132 m .57338 1.51107 L .58741 1.49614 L .5 .5 .5 1 k
F
.58282 1.50058 m .57168 1.51361 L .57313 1.51132 L F
.59306 1.52337 m .6012 1.51401 L .61199 1.50453 L F
.6021 1.51742 m .59306 1.52337 L .60531 1.51118 L F
.6021 1.51742 m .60531 1.51118 L .61199 1.50453 L F
.60304 1.5119 m .60309 1.51184 L .61199 1.50453 L F
.61865 1.49679 m .61194 1.49916 L .627 1.48832 L 0 .996 .996 .513 k
F
.62894 1.49617 m .61194 1.49916 L .63547 1.49087 L F
.63547 1.49087 m .62714 1.49976 L .64236 1.48528 L .5 .5 .5 1 k
F
.62714 1.49976 m .62195 1.5053 L .63092 1.49663 L F
.62714 1.49976 m .63092 1.49663 L .63103 1.49652 L F
.62195 1.5053 m .61719 1.50771 L .6243 1.50272 L F
.62714 1.49976 m .61207 1.51207 L .62188 1.49926 L 0 .996 .996 .746 k
F
.62714 1.49976 m .61777 1.50989 L .62195 1.5053 L .5 .5 .5 1 k
F
.6356 1.50057 m .61879 1.50879 L .62714 1.49976 L 0 .996 .996 .746 k
F
.62714 1.49976 m .63103 1.49652 L .64504 1.48297 L .5 .5 .5 1 k
F
.627 1.48832 m .62183 1.49509 L .63088 1.48526 L 0 0 .996 .166 k
F
.63547 1.49087 m .627 1.48832 L .64324 1.48446 L 0 .996 .996 .513 k
F
.62714 1.49976 m .64504 1.48297 L .64312 1.48455 L .5 .5 .5 1 k
F
.627 1.48832 m .63088 1.48526 L .64504 1.48297 L 0 .996 .996 .513 k
F
.66331 1.47029 m .64547 1.48536 L .65164 1.48143 L 0 0 .996 .147 k
F
.6606 1.47197 m .65922 1.47223 L .66412 1.46979 L .5 .5 .5 1 k
F
.67385 1.46026 m .6606 1.47197 L .66331 1.47029 L 0 0 .996 .147 k
F
.6606 1.47197 m .64547 1.48536 L .66331 1.47029 L F
.66412 1.46979 m .65343 1.48028 L .67538 1.4642 L F
.65343 1.48028 m .65991 1.47678 L .67538 1.4642 L F
.674 1.46947 m .6606 1.47197 L .66412 1.46979 L .5 .5 .5 1 k
F
.64324 1.48446 m .64504 1.48297 L .65895 1.48071 L 0 .996 .996 .513 k
F
.627 1.48832 m .64504 1.48297 L .64324 1.48446 L F
.63547 1.49087 m .64236 1.48528 L .64312 1.48455 L .5 .5 .5 1 k
F
.63547 1.49087 m .64312 1.48455 L .65641 1.47191 L F
.65564 1.47252 m .65641 1.47191 L .65856 1.46986 L F
.63547 1.49087 m .65641 1.47191 L .65564 1.47252 L F
.6353 1.47746 m .627 1.48832 L .64196 1.47259 L 0 0 .996 .166 k
F
.62682 1.47331 m .62155 1.47073 L .62971 1.4705 L 0 .996 .996 .387 k
F
.62682 1.47331 m .62971 1.4705 L .6307 1.47047 L F
.62682 1.47331 m .61183 1.48926 L .62167 1.48128 L 0 .033 .996 .107 k
F
.62682 1.47331 m .61176 1.48248 L .62155 1.47073 L 0 .996 .996 .387 k
F
.61679 1.48261 m .61555 1.48427 L .62682 1.47331 L 0 .033 .996 .107 k
F
.61555 1.48427 m .61183 1.48926 L .62682 1.47331 L F
.62682 1.47331 m .62167 1.48128 L .6307 1.47047 L F
.61694 1.48512 m .62953 1.47728 L .63146 1.47581 L .5 .5 .5 1 k
F
.61694 1.48512 m .62878 1.47774 L .63149 1.47741 L 0 .996 .996 .327 k
F
.6353 1.47746 m .61848 1.48105 L .62682 1.47331 L 0 .996 .996 .387 k
F
.61848 1.48105 m .61176 1.48248 L .62682 1.47331 L F
.62898 1.48208 m .61176 1.48248 L .6353 1.47746 L F
.62714 1.49976 m .63103 1.49652 L .64209 1.49322 L 0 .996 .996 .746 k
F
.6356 1.50057 m .62714 1.49976 L .64209 1.49322 L F
.61805 1.50959 m .61777 1.50989 L .62714 1.49976 L .5 .5 .5 1 k
F
.62724 1.50747 m .62203 1.51177 L .63112 1.50412 L F
.62724 1.50747 m .62957 1.50479 L .63112 1.50412 L F
.62724 1.50747 m .62198 1.50811 L .62957 1.50479 L F
.62724 1.50747 m .61286 1.52278 L .62203 1.51177 L F
.61286 1.52278 m .61478 1.52033 L .62203 1.51177 L F
.62203 1.51177 m .61639 1.51459 L .61725 1.51345 L F
.62724 1.50747 m .61217 1.52104 L .62198 1.50811 L F
.62728 1.51135 m .62151 1.51478 L .62398 1.5125 L F
.62584 1.51301 m .62151 1.51478 L .62728 1.51135 L F
.63567 1.50645 m .61888 1.51688 L .62724 1.50747 L F
.61871 1.51707 m .61286 1.52278 L .62724 1.50747 L F
.61888 1.51688 m .61217 1.52104 L .62724 1.50747 L F
.62604 1.51479 m .61719 1.51878 L .63567 1.50645 L F
.61719 1.51878 m .61217 1.52104 L .61888 1.51688 L F
.61719 1.51878 m .61888 1.51688 L .63567 1.50645 L F
.62988 1.50705 m .61719 1.51878 L .6356 1.50057 L F
.61719 1.51878 m .61286 1.52278 L .61871 1.51707 L F
.61719 1.51878 m .61871 1.51707 L .6356 1.50057 L F
.61976 1.51604 m .61871 1.51707 L .62724 1.50747 L F
.6356 1.50057 m .61976 1.51604 L .62724 1.50747 L F
.62865 1.50659 m .61737 1.51032 L .6356 1.50057 L 0 .996 .996 .746 k
F
.61805 1.50959 m .61761 1.51006 L .61777 1.50989 L .5 .5 .5 1 k
F
.61737 1.51032 m .61207 1.51207 L .61879 1.50879 L 0 .996 .996 .746 k
F
.61737 1.51032 m .61879 1.50879 L .6356 1.50057 L F
.627 1.48832 m .63088 1.48526 L .64486 1.47007 L 0 0 .996 .166 k
F
.6353 1.47746 m .64243 1.47014 L .64486 1.47007 L 0 .996 .996 .387 k
F
.65917 1.46 m .64513 1.461 L .66393 1.45796 L 0 .996 .996 .742 k
F
.64513 1.461 m .64572 1.46069 L .66393 1.45796 L F
.66393 1.45796 m .66295 1.45786 L .67247 1.45274 L F
.66295 1.45786 m .65308 1.45685 L .67012 1.45324 L F
.66295 1.45786 m .67012 1.45324 L .67247 1.45274 L F
.64294 1.47156 m .64486 1.47007 L .64614 1.46869 L 0 0 .996 .166 k
F
.6589 1.45449 m .65937 1.45429 L .66006 1.45361 L .014 .188 .485 .005 k
F
.6589 1.45449 m .66006 1.45361 L .65955 1.45385 L F
.65308 1.45685 m .66006 1.45361 L .67644 1.4519 L 0 .996 .996 .742 k
F
.64901 1.45897 m .64859 1.45947 L .65308 1.45685 L .014 .188 .485 .005 k
F
.66393 1.45796 m .64695 1.46005 L .65308 1.45685 L 0 .996 .996 .742 k
F
.64695 1.46005 m .64441 1.46036 L .65308 1.45685 L F
.64242 1.45575 m .64329 1.45537 L .65901 1.43855 L .001 .211 .208 0 k
F
.68079 1.41457 m .66809 1.43171 L .68767 1.414 L 0 .234 .013 0 k
F
.66779 1.41342 m .69043 1.39373 L .6884 1.39401 L 0 .252 0 0 k
F
.68045 1.3951 m .69043 1.39373 L .70892 1.39499 L .1 .996 .996 .507 k
F
.69361 1.39727 m .68045 1.3951 L .70449 1.39501 L F
.69361 1.39727 m .70449 1.39501 L .70892 1.39499 L F
.67501 1.41525 m .67398 1.41625 L .68079 1.41457 L 0 .234 .013 0 k
F
.67492 1.41526 m .67315 1.4152 L .68079 1.41457 L .5 .5 .5 1 k
F
.69172 1.39766 m .67398 1.41625 L .69361 1.39727 L 0 .234 .013 0 k
F
.66809 1.43171 m .67216 1.43076 L .69079 1.41264 L F
.68079 1.41457 m .68858 1.41264 L .69079 1.41264 L .5 .5 .5 1 k
F
.68875 1.41303 m .69079 1.41264 L .71191 1.39209 L 0 .234 .013 0 k
F
.66809 1.43171 m .69079 1.41264 L .68875 1.41303 L F
.68079 1.41457 m .68767 1.414 L .68875 1.41303 L F
.68079 1.41457 m .68875 1.41303 L .71191 1.39209 L F
.68079 1.41457 m .69079 1.41264 L .70588 1.41261 L .5 .5 .5 1 k
F
.69396 1.41573 m .68079 1.41457 L .70588 1.41261 L F
.69925 1.40915 m .69396 1.41573 L .71229 1.40985 L 0 .22 .063 0 k
F
.69396 1.41573 m .6811 1.43174 L .70538 1.41469 L F
.69396 1.41573 m .70588 1.41261 L .70929 1.4126 L .5 .5 .5 1 k
F
.69396 1.41573 m .70538 1.41469 L .70798 1.41287 L 0 .22 .063 0 k
F
.6811 1.43174 m .6911 1.42931 L .71229 1.40985 L F
.69396 1.41573 m .70929 1.4126 L .71234 1.4126 L .5 .5 .5 1 k
F
.69396 1.41573 m .70798 1.41287 L .71229 1.40985 L 0 .22 .063 0 k
F
.69396 1.41573 m .67492 1.41526 L .68079 1.41457 L .5 .5 .5 1 k
F
.69396 1.41573 m .67522 1.43287 L .6811 1.43174 L 0 .22 .063 0 k
F
.69237 1.41594 m .69188 1.41592 L .69396 1.41573 L .5 .5 .5 1 k
F
.69188 1.41592 m .67492 1.41526 L .69396 1.41573 L F
.69925 1.40915 m .69237 1.41594 L .69396 1.41573 L 0 .22 .063 0 k
F
.69237 1.41594 m .69209 1.41622 L .69396 1.41573 L F
.69209 1.41622 m .67522 1.43287 L .69396 1.41573 L F
.69939 1.41621 m .69237 1.41594 L .69396 1.41573 L .5 .5 .5 1 k
F
.69361 1.39727 m .67501 1.41525 L .68079 1.41457 L 0 .234 .013 0 k
F
.69155 1.39729 m .67458 1.3953 L .69361 1.39727 L .1 .996 .996 .507 k
F
.67458 1.3953 m .67559 1.39526 L .69361 1.39727 L F
.69361 1.39727 m .67411 1.3951 L .68045 1.3951 L F
.69903 1.39817 m .69202 1.39735 L .69361 1.39727 L F
.69202 1.39735 m .69155 1.39729 L .69361 1.39727 L F
.69888 1.39016 m .69202 1.39735 L .69361 1.39727 L 0 .234 .013 0 k
F
.69202 1.39735 m .69172 1.39766 L .69361 1.39727 L F
.65855 1.43869 m .65901 1.43855 L .68616 1.40949 L .001 .211 .208 0 k
F
.64242 1.45575 m .65901 1.43855 L .65855 1.43869 L F
.639 1.43942 m .63809 1.43935 L .64218 1.43813 L 0 .996 .996 .546 k
F
.63769 1.43996 m .63711 1.44068 L .64218 1.43813 L 0 .221 .116 0 k
F
.64218 1.43813 m .63711 1.44068 L .64077 1.44038 L F
.64077 1.44038 m .62756 1.45289 L .65047 1.44088 L 0 .002 .996 .135 k
F
.62756 1.45289 m .63833 1.45016 L .65047 1.44088 L F
.65089 1.44117 m .63889 1.43946 L .65284 1.44054 L 0 .996 .996 .546 k
F
.63889 1.43946 m .63809 1.43935 L .639 1.43942 L F
.63889 1.43946 m .639 1.43942 L .65284 1.44054 L F
.65284 1.44054 m .63716 1.45868 L .64242 1.45575 L .001 .211 .208 0 k
F
.65027 1.44191 m .63716 1.45868 L .65284 1.44054 L F
.66253 1.44341 m .65077 1.44145 L .66369 1.443 L 0 .996 .996 .546 k
F
.65077 1.44145 m .63809 1.43935 L .65128 1.44123 L F
.65056 1.44155 m .65027 1.44191 L .65284 1.44054 L .001 .211 .208 0 k
F
.65077 1.44145 m .65128 1.44123 L .66369 1.443 L 0 .996 .996 .546 k
F
.65284 1.44054 m .639 1.43942 L .64218 1.43813 L F
.65077 1.44145 m .64233 1.44394 L .65027 1.44137 L F
.64982 1.44187 m .63716 1.45868 L .65056 1.44155 L .001 .211 .208 0 k
F
.64531 1.44386 m .64233 1.44394 L .65077 1.44145 L 0 .996 .996 .546 k
F
.63758 1.44 m .63711 1.44068 L .63769 1.43996 L 0 .221 .116 0 k
F
.65027 1.44137 m .63106 1.44348 L .63562 1.4408 L 0 .996 .996 .546 k
F
.63886 1.43948 m .63562 1.4408 L .63809 1.43935 L F
.63758 1.44 m .63562 1.4408 L .63711 1.44068 L 0 .221 .116 0 k
F
.65027 1.44137 m .63562 1.4408 L .63886 1.43948 L 0 .996 .996 .546 k
F
.6585 1.38301 m .63076 1.41954 L .66059 1.38227 L 0 .239 .052 0 k
F
.64395 1.37684 m .63045 1.39538 L .64486 1.37673 L 0 .26 .011 0 k
F
.65188 1.37587 m .64159 1.39514 L .65783 1.37574 L F
.64159 1.39514 m .64246 1.39492 L .65783 1.37574 L F
.65819 1.38173 m .64395 1.37684 L .6615 1.38157 L 0 .996 .996 .313 k
F
.64395 1.37684 m .64529 1.37668 L .6615 1.38157 L F
.66271 1.38152 m .64967 1.37614 L .65188 1.37587 L F
.66172 1.38168 m .64967 1.37614 L .66271 1.38152 L F
.6615 1.38157 m .64529 1.37668 L .64967 1.37614 L F
.66271 1.38152 m .65188 1.37587 L .67255 1.37804 L F
.65188 1.37587 m .65846 1.37456 L .67255 1.37804 L F
.66148 1.38171 m .63535 1.41989 L .63747 1.41922 L 0 .239 .052 0 k
F
.66172 1.38168 m .65819 1.38173 L .6615 1.38157 L 0 .996 .996 .313 k
F
.67223 1.36492 m .6609 1.38181 L .66148 1.38171 L 0 .239 .052 0 k
F
.6609 1.38181 m .63535 1.41989 L .66148 1.38171 L F
.66271 1.38152 m .65015 1.4003 L .65224 1.3998 L F
.68045 1.3951 m .65854 1.39316 L .66746 1.39295 L .1 .996 .996 .507 k
F
.65869 1.39802 m .6592 1.39788 L .67518 1.37872 L 0 .239 .052 0 k
F
.6742 1.37322 m .67312 1.37445 L .68006 1.37356 L .008 .279 0 0 k
F
.69321 1.37661 m .67458 1.3953 L .68045 1.3951 L 0 .252 0 0 k
F
.68758 1.35017 m .68961 1.35016 L .70807 1.35372 L 0 .996 .996 .678 k
F
.68758 1.35017 m .70807 1.35372 L .7078 1.35372 L F
.69278 1.35401 m .67965 1.35023 L .69403 1.35209 L F
.69278 1.35401 m .69932 1.35278 L .70305 1.35326 L F
.68006 1.37356 m .688 1.37255 L .69004 1.37282 L 0 .996 .996 .747 k
F
.68006 1.37356 m .66746 1.39295 L .688 1.37297 L .008 .279 0 0 k
F
.67965 1.35023 m .68758 1.35017 L .7078 1.35372 L 0 .996 .996 .678 k
F
.66746 1.39295 m .67151 1.39244 L .70807 1.35372 L .008 .279 0 0 k
F
.66746 1.39295 m .70807 1.35372 L .7078 1.35372 L F
.70677 1.35374 m .7078 1.35372 L .71112 1.35431 L 0 .996 .996 .678 k
F
.67965 1.35023 m .7078 1.35372 L .70677 1.35374 L F
.7078 1.35372 m .70807 1.35372 L .71104 1.35057 L .008 .279 0 0 k
F
.68006 1.37356 m .69004 1.37282 L .70534 1.37486 L 0 .996 .996 .747 k
F
.69278 1.35401 m .68006 1.37356 L .70527 1.35618 L .008 .279 0 0 k
F
.68006 1.37356 m .688 1.37297 L .70527 1.35618 L F
.69278 1.35401 m .70527 1.35618 L .7078 1.35372 L F
.67965 1.35023 m .65638 1.36983 L .66709 1.37056 L .021 .309 0 0 k
F
.67393 1.34933 m .67223 1.3489 L .67965 1.35023 L 0 .996 .996 .678 k
F
.67965 1.35023 m .6667 1.3465 L .68758 1.35017 L F
.69232 1.32974 m .67466 1.34944 L .67965 1.35023 L .021 .309 0 0 k
F
.67466 1.34944 m .65638 1.36983 L .67965 1.35023 L F
.69039 1.32973 m .67379 1.3493 L .69232 1.32974 L F
.67379 1.3493 m .65638 1.36983 L .67466 1.34944 L F
.67379 1.3493 m .67466 1.34944 L .69232 1.32974 L F
.69075 1.35366 m .67379 1.3493 L .69278 1.35401 L 0 .996 .996 .678 k
F
.67379 1.3493 m .67223 1.3489 L .67393 1.34933 L F
.67379 1.3493 m .67393 1.34933 L .69278 1.35401 L F
.69278 1.35401 m .67393 1.34933 L .67965 1.35023 L F
.69119 1.35377 m .69075 1.35366 L .69278 1.35401 L F
.69801 1.34597 m .69119 1.35377 L .69278 1.35401 L .008 .279 0 0 k
F
.69119 1.35377 m .69086 1.35415 L .69278 1.35401 L F
.69086 1.35415 m .6742 1.37322 L .69278 1.35401 L F
.6982 1.35557 m .69119 1.35377 L .69278 1.35401 L 0 .996 .996 .678 k
F
.69801 1.34597 m .69278 1.35401 L .71104 1.35057 L .008 .279 0 0 k
F
.69278 1.35401 m .7078 1.35372 L .71104 1.35057 L F
.7078 1.35372 m .70807 1.35372 L .71112 1.35431 L 0 .996 .996 .678 k
F
.69321 1.37661 m .6742 1.37322 L .68006 1.37356 L 0 .996 .996 .747 k
F
.69131 1.37689 m .67458 1.3953 L .69321 1.37661 L 0 .252 0 0 k
F
.69321 1.37661 m .68006 1.37356 L .70534 1.37486 L 0 .996 .996 .747 k
F
.69321 1.37661 m .70534 1.37486 L .70852 1.37529 L F
.69846 1.36902 m .68045 1.3951 L .7115 1.37225 L 0 .252 0 0 k
F
.69863 1.37787 m .69163 1.37654 L .69321 1.37661 L 0 .996 .996 .747 k
F
.69163 1.37654 m .6742 1.37322 L .69321 1.37661 L F
.69846 1.36902 m .69163 1.37654 L .69321 1.37661 L 0 .252 0 0 k
F
.69163 1.37654 m .69131 1.37689 L .69321 1.37661 L F
.675 1.37877 m .67518 1.37872 L .68537 1.36652 L 0 .239 .052 0 k
F
.65869 1.39802 m .67518 1.37872 L .675 1.37877 L F
.66271 1.38152 m .67255 1.37804 L .67518 1.37872 L 0 .996 .996 .313 k
F
.65224 1.3998 m .65869 1.39802 L .67308 1.38103 L 0 .239 .052 0 k
F
.66271 1.38152 m .65224 1.3998 L .67308 1.38103 L F
.66271 1.38152 m .67308 1.38103 L .68537 1.36652 L F
.66271 1.38152 m .67518 1.37872 L .68564 1.38143 L 0 .996 .996 .313 k
F
.6592 1.38208 m .65819 1.38173 L .66172 1.38168 L F
.67223 1.36492 m .6585 1.38301 L .66059 1.38227 L 0 .239 .052 0 k
F
.6726 1.38667 m .6592 1.38208 L .66172 1.38168 L 0 .996 .996 .313 k
F
.6621 1.40481 m .6443 1.40171 L .65006 1.40032 L 0 .996 .996 .362 k
F
.64643 1.42357 m .63079 1.42215 L .64946 1.42252 L 0 .996 .996 .436 k
F
.64074 1.4378 m .62733 1.43405 L .65037 1.43398 L 0 .996 .996 .476 k
F
.62733 1.43405 m .63815 1.43203 L .65037 1.43398 L F
.64849 1.42286 m .63103 1.44118 L .63562 1.4408 L 0 .221 .116 0 k
F
.64549 1.4239 m .63103 1.44118 L .64849 1.42286 L F
.64461 1.4242 m .63079 1.42215 L .64643 1.42357 L 0 .996 .996 .436 k
F
.65957 1.40552 m .65752 1.40808 L .66126 1.40504 L 0 .221 .116 0 k
F
.65752 1.40808 m .63103 1.44118 L .65943 1.40724 L F
.65752 1.40808 m .65943 1.40724 L .66126 1.40504 L F
.63677 1.34354 m .63621 1.34457 L .64088 1.34367 L .005 .314 0 0 k
F
.6515 1.34995 m .63728 1.34355 L .64088 1.34367 L 0 .996 .996 .282 k
F
.66231 1.35634 m .64879 1.37625 L .65188 1.37587 L 0 .26 .011 0 k
F
.64124 1.37031 m .63981 1.36957 L .64211 1.37016 L 0 .996 .996 .313 k
F
.6515 1.34995 m .64124 1.37031 L .65695 1.35046 L 0 .285 0 0 k
F
.64925 1.34994 m .63728 1.34355 L .6515 1.34995 L 0 .996 .996 .282 k
F
.64813 1.32273 m .62977 1.34071 L .63435 1.34346 L .005 .314 0 0 k
F
.64813 1.32273 m .63435 1.34346 L .63677 1.34354 L F
.64159 1.32356 m .62977 1.34071 L .64813 1.32273 L F
.66188 1.32932 m .64418 1.32178 L .65227 1.32312 L 0 .996 .996 .266 k
F
.6395 1.34655 m .62599 1.36336 L .62647 1.36349 L 0 .238 .019 0 k
F
.6395 1.34655 m .62385 1.36277 L .62599 1.36336 L F
.64879 1.3497 m .62981 1.34402 L .63435 1.34346 L 0 .996 .996 .282 k
F
.64879 1.3497 m .63435 1.34346 L .63728 1.34355 L F
.64925 1.34994 m .64144 1.34901 L .64879 1.3497 L F
.64124 1.37031 m .63699 1.37031 L .63981 1.36957 L 0 .996 .996 .313 k
F
.6515 1.34995 m .63471 1.37091 L .64124 1.37031 L 0 .285 0 0 k
F
.64841 1.34994 m .63471 1.37091 L .6515 1.34995 L F
.64357 1.34992 m .64144 1.34901 L .64925 1.34994 L 0 .996 .996 .282 k
F
.64144 1.34901 m .62981 1.34402 L .64879 1.3497 L F
.66007 1.32912 m .63471 1.37091 L .66188 1.32932 L 0 .285 0 0 k
F
.6605 1.3564 m .66018 1.3569 L .66231 1.35634 L 0 .26 .011 0 k
F
.64279 1.35103 m .64375 1.3509 L .65974 1.32967 L 0 .285 0 0 k
F
.65807 1.35745 m .65606 1.36021 L .66018 1.3569 L 0 .26 .011 0 k
F
.65606 1.36021 m .65773 1.35991 L .66018 1.3569 L F
.64395 1.37684 m .64486 1.37673 L .66018 1.3569 L F
.66018 1.3569 m .64486 1.37673 L .64782 1.37637 L F
.6605 1.3564 m .65807 1.35745 L .66018 1.3569 L F
.65974 1.32967 m .64302 1.35186 L .64678 1.35101 L 0 .285 0 0 k
F
.65624 1.32171 m .65666 1.32165 L .65802 1.3222 L 0 .996 .996 .266 k
F
.65753 1.32221 m .65802 1.3222 L .67432 1.32873 L F
.65624 1.32171 m .65802 1.3222 L .65753 1.32221 L F
.65109 1.32236 m .65695 1.32361 L .65802 1.3222 L .005 .314 0 0 k
F
.65624 1.32171 m .67432 1.32873 L .67413 1.32874 L 0 .996 .996 .266 k
F
.6515 1.34995 m .65662 1.34879 L .65793 1.34922 L 0 .996 .996 .282 k
F
.64124 1.37031 m .64211 1.37016 L .65844 1.34916 L 0 .285 0 0 k
F
.64124 1.37031 m .65844 1.34916 L .65803 1.34921 L F
.64124 1.37031 m .67432 1.32873 L .67413 1.32874 L F
.6515 1.34995 m .65695 1.35046 L .65793 1.34922 L F
.6515 1.34995 m .65793 1.34922 L .67458 1.35464 L 0 .996 .996 .282 k
F
.6515 1.34995 m .67458 1.35464 L .67224 1.35496 L F
.65793 1.34922 m .65844 1.34916 L .67221 1.35376 L F
.65793 1.34922 m .67221 1.35376 L .67202 1.35381 L F
.66231 1.35634 m .6515 1.34995 L .6641 1.353 L F
.66231 1.35634 m .66661 1.3536 L .66983 1.35438 L F
.67921 1.32538 m .6667 1.3465 L .68764 1.3277 L .033 .339 0 0 k
F
.67178 1.33862 m .66838 1.34499 L .67467 1.33935 L 0 .26 .011 0 k
F
.6667 1.3465 m .67074 1.34651 L .68764 1.3277 L .033 .339 0 0 k
F
.66838 1.34499 m .66231 1.35634 L .67467 1.33935 L 0 .26 .011 0 k
F
.69232 1.32974 m .67965 1.35023 L .70473 1.33312 L .021 .309 0 0 k
F
.67467 1.33935 m .66231 1.35634 L .68492 1.34195 L 0 .26 .011 0 k
F
.66231 1.35634 m .65188 1.37587 L .67224 1.35496 L F
.67202 1.35381 m .67221 1.35376 L .67477 1.35461 L 0 .996 .996 .282 k
F
.65188 1.37587 m .65883 1.37449 L .67477 1.35461 L 0 .26 .011 0 k
F
.65188 1.37587 m .67477 1.35461 L .67224 1.35496 L F
.67458 1.35464 m .67477 1.35461 L .68522 1.3581 L 0 .996 .996 .282 k
F
.67202 1.35381 m .67477 1.35461 L .67458 1.35464 L F
.67224 1.35496 m .67477 1.35461 L .68492 1.34195 L 0 .26 .011 0 k
F
.66231 1.35634 m .67224 1.35496 L .68492 1.34195 L F
.67224 1.35496 m .67458 1.35464 L .68522 1.3581 L 0 .996 .996 .282 k
F
.65803 1.34921 m .65844 1.34916 L .67432 1.32873 L 0 .285 0 0 k
F
.69232 1.32974 m .67293 1.32365 L .67921 1.32538 L 0 .996 .996 .663 k
F
.69183 1.30408 m .67335 1.32383 L .67921 1.32538 L .033 .339 0 0 k
F
.6903 1.32919 m .67335 1.32383 L .69232 1.32974 L 0 .996 .996 .663 k
F
.67335 1.32383 m .67428 1.32407 L .69232 1.32974 L F
.67413 1.32874 m .67432 1.32873 L .68444 1.31571 L 0 .285 0 0 k
F
.65109 1.32236 m .65624 1.32171 L .67413 1.32874 L 0 .996 .996 .266 k
F
.67152 1.33119 m .67211 1.3313 L .67413 1.32874 L 0 .285 0 0 k
F
.6515 1.34995 m .67413 1.32874 L .6718 1.32885 L F
.6718 1.32885 m .67413 1.32874 L .68476 1.33291 L 0 .996 .996 .266 k
F
.65109 1.32236 m .67413 1.32874 L .6718 1.32885 L F
.65109 1.32236 m .65802 1.3222 L .67178 1.30411 L .005 .314 0 0 k
F
.6613 1.35637 m .64357 1.34992 L .64925 1.34994 L 0 .996 .996 .282 k
F
.6588 1.35645 m .64357 1.34992 L .6613 1.35637 L F
.66231 1.35634 m .66095 1.35568 L .66102 1.35558 L F
.66095 1.35568 m .64925 1.34994 L .66102 1.35558 L F
.66102 1.35558 m .64925 1.34994 L .6515 1.34995 L F
.6613 1.35637 m .64925 1.34994 L .66231 1.35634 L F
.67178 1.33862 m .6588 1.35645 L .6605 1.3564 L 0 .26 .011 0 k
F
.6588 1.35645 m .65807 1.35745 L .6605 1.3564 L F
.67218 1.36218 m .6588 1.35645 L .6613 1.35637 L 0 .996 .996 .282 k
F
.66188 1.32932 m .64841 1.34994 L .6515 1.34995 L 0 .285 0 0 k
F
.65837 1.32894 m .65742 1.32846 L .66188 1.32932 L 0 .996 .996 .266 k
F
.65742 1.32846 m .64418 1.32178 L .66188 1.32932 L F
.67131 1.3106 m .66007 1.32912 L .66188 1.32932 L 0 .285 0 0 k
F
.6515 1.34995 m .65793 1.34922 L .67211 1.3313 L F
.6515 1.34995 m .67211 1.3313 L .67152 1.33119 L F
.66188 1.32932 m .6515 1.34995 L .66986 1.33087 L F
.66188 1.32932 m .66986 1.33087 L .6718 1.32885 L F
.67131 1.3106 m .65762 1.33001 L .65974 1.32967 L F
.67173 1.33568 m .65837 1.32894 L .66188 1.32932 L 0 .996 .996 .266 k
F
.67178 1.33862 m .6605 1.3564 L .66231 1.35634 L 0 .26 .011 0 k
F
.67218 1.36218 m .6613 1.35637 L .66231 1.35634 L 0 .996 .996 .282 k
F
.65762 1.33001 m .64357 1.34992 L .65974 1.32967 L 0 .285 0 0 k
F
.64357 1.34992 m .64279 1.35103 L .64367 1.34992 L F
.64357 1.34992 m .64367 1.34992 L .65974 1.32967 L F
.64279 1.35103 m .63012 1.369 L .64375 1.3509 L F
.60319 1.39154 m .61132 1.38987 L .62822 1.37111 L .002 .217 .251 0 k
F
.62046 1.37648 m .61569 1.37282 L .63016 1.37211 L 0 .996 .996 .194 k
F
.61569 1.37282 m .62344 1.36987 L .63016 1.37211 L F
.62808 1.37113 m .62822 1.37111 L .63016 1.37211 L F
.60292 1.36301 m .60955 1.36242 L .63016 1.37211 L F
.62572 1.38204 m .62067 1.3942 L .62901 1.38144 L 0 .256 .109 0 k
F
.63418 1.391 m .62572 1.38204 L .64 1.38709 L 0 .996 .996 .12 k
F
.63418 1.391 m .64 1.38709 L .64179 1.38772 L F
.62604 1.409 m .61102 1.41226 L .62078 1.40401 L 0 .996 .996 .152 k
F
.60345 1.4179 m .61011 1.41581 L .62496 1.42036 L 0 .996 .996 .215 k
F
.61628 1.42606 m .60345 1.4179 L .62496 1.42036 L F
.62604 1.409 m .61113 1.42267 L .62097 1.42022 L .001 .236 .181 0 k
F
.61772 1.41362 m .61113 1.42267 L .62604 1.409 L F
.6175 1.41374 m .61396 1.41293 L .62604 1.409 L 0 .996 .996 .152 k
F
.61396 1.41293 m .61102 1.41226 L .62604 1.409 L F
.61604 1.41455 m .61102 1.41226 L .6175 1.41374 L F
.62067 1.3942 m .616 1.40062 L .63045 1.39538 L .003 .218 .704 0 k
F
.62604 1.409 m .62097 1.42022 L .62936 1.40791 L .001 .236 .181 0 k
F
.65957 1.40552 m .6443 1.40171 L .6621 1.40481 L 0 .996 .996 .362 k
F
.6618 1.40489 m .63562 1.4408 L .63758 1.44 L 0 .221 .116 0 k
F
.66308 1.40454 m .65006 1.40032 L .65224 1.3998 L 0 .996 .996 .362 k
F
.6621 1.40481 m .65006 1.40032 L .66308 1.40454 L F
.65869 1.39802 m .6592 1.39788 L .67285 1.40029 L F
.65869 1.39802 m .67285 1.40029 L .67267 1.40037 L F
.66308 1.40454 m .65256 1.42144 L .67303 1.40153 L 0 .221 .116 0 k
F
.65256 1.42144 m .65797 1.41889 L .65952 1.41903 L 0 .996 .996 .436 k
F
.65256 1.42144 m .65902 1.4192 L .67537 1.40082 L 0 .221 .116 0 k
F
.67267 1.40037 m .67285 1.40029 L .67556 1.40077 L 0 .996 .996 .362 k
F
.67267 1.40037 m .67556 1.40077 L .67537 1.40082 L F
.65256 1.42144 m .67537 1.40082 L .67303 1.40153 L 0 .221 .116 0 k
F
.65779 1.39907 m .65825 1.39901 L .6592 1.39788 L 0 .239 .052 0 k
F
.65779 1.39907 m .6592 1.39788 L .65869 1.39802 L F
.65224 1.3998 m .65779 1.39907 L .65869 1.39802 L F
.65224 1.3998 m .65869 1.39802 L .67537 1.40082 L 0 .996 .996 .362 k
F
.64218 1.43813 m .64305 1.43779 L .67556 1.40077 L 0 .221 .116 0 k
F
.64218 1.43813 m .67556 1.40077 L .67537 1.40082 L F
.67303 1.40153 m .67537 1.40082 L .68603 1.40262 L 0 .996 .996 .362 k
F
.65224 1.3998 m .67537 1.40082 L .67303 1.40153 L F
.68045 1.3951 m .70825 1.37531 L .70721 1.3754 L 0 .252 0 0 k
F
.67537 1.40082 m .67556 1.40077 L .68578 1.38913 L 0 .221 .116 0 k
F
.67303 1.40153 m .67537 1.40082 L .68578 1.38913 L F
.67537 1.40082 m .67556 1.40077 L .68603 1.40262 L 0 .996 .996 .362 k
F
.67297 1.40886 m .66308 1.40454 L .68603 1.40262 L F
.66308 1.40454 m .65224 1.3998 L .67303 1.40153 L F
.66308 1.40454 m .67303 1.40153 L .68603 1.40262 L F
.67264 1.38918 m .66308 1.40454 L .68578 1.38913 L 0 .221 .116 0 k
F
.66308 1.40454 m .67303 1.40153 L .68578 1.38913 L F
.67264 1.38918 m .66126 1.40504 L .6618 1.40489 L F
.66126 1.40504 m .63562 1.4408 L .6618 1.40489 L F
.67297 1.40886 m .6621 1.40481 L .66308 1.40454 L 0 .996 .996 .362 k
F
.64812 1.42472 m .63758 1.44 L .64972 1.42496 L 0 .221 .116 0 k
F
.64812 1.42472 m .64972 1.42496 L .65256 1.42144 L F
.64933 1.42297 m .64812 1.42472 L .65256 1.42144 L F
.64218 1.43813 m .63809 1.43935 L .64074 1.4378 L 0 .996 .996 .546 k
F
.63758 1.44 m .63769 1.43996 L .65256 1.42144 L 0 .221 .116 0 k
F
.65256 1.42144 m .63769 1.43996 L .64218 1.43813 L F
.65256 1.42144 m .64218 1.43813 L .65818 1.42014 L F
.65256 1.42144 m .65818 1.42014 L .65902 1.4192 L F
.6588 1.42631 m .64461 1.4242 L .66341 1.42512 L 0 .996 .996 .436 k
F
.64461 1.4242 m .64643 1.42357 L .66341 1.42512 L F
.66126 1.40504 m .64549 1.4239 L .64849 1.42286 L 0 .221 .116 0 k
F
.66341 1.42512 m .65299 1.42317 L .65432 1.42204 L 0 .996 .996 .436 k
F
.65299 1.42317 m .64946 1.42252 L .65432 1.42204 L F
.65432 1.42204 m .64946 1.42252 L .65256 1.42144 L F
.64969 1.42244 m .64933 1.42297 L .64974 1.42242 L 0 .221 .116 0 k
F
.66341 1.42512 m .64643 1.42357 L .64946 1.42252 L 0 .996 .996 .436 k
F
.66341 1.42512 m .65256 1.42144 L .67309 1.42022 L F
.65256 1.42144 m .65952 1.41903 L .67309 1.42022 L F
.63451 1.41702 m .62604 1.409 L .64029 1.4125 L 0 .996 .996 .152 k
F
.63451 1.41702 m .64029 1.4125 L .64214 1.41296 L F
.61628 1.42606 m .60016 1.44376 L .60369 1.44175 L 0 .009 .996 .113 k
F
.60016 1.44376 m .59916 1.44487 L .60369 1.44175 L F
.61554 1.44949 m .59956 1.4441 L .61654 1.4488 L 0 .996 .996 .239 k
F
.59956 1.4441 m .59968 1.44404 L .61654 1.4488 L F
.61654 1.4488 m .59968 1.44404 L .60369 1.44175 L F
.61654 1.4488 m .60389 1.4628 L .62836 1.44331 L 0 0 .996 .165 k
F
.60389 1.4628 m .61205 1.45873 L .62911 1.44296 L F
.60369 1.44175 m .61184 1.43839 L .62911 1.44296 L 0 .996 .996 .239 k
F
.60369 1.44175 m .62911 1.44296 L .62836 1.44331 L F
.62836 1.44331 m .62911 1.44296 L .63103 1.44118 L 0 0 .996 .165 k
F
.60389 1.4628 m .62911 1.44296 L .62836 1.44331 L F
.62836 1.44331 m .62911 1.44296 L .63106 1.44348 L 0 .996 .996 .239 k
F
.62133 1.45144 m .61654 1.4488 L .63106 1.44348 L F
.61654 1.4488 m .60369 1.44175 L .62836 1.44331 L F
.61654 1.4488 m .62836 1.44331 L .63106 1.44348 L F
.62124 1.4436 m .61654 1.4488 L .63103 1.44118 L 0 0 .996 .165 k
F
.61654 1.4488 m .62836 1.44331 L .63103 1.44118 L F
.61628 1.42606 m .62593 1.42415 L .6287 1.42151 L 0 .009 .996 .113 k
F
.61628 1.42606 m .62496 1.42036 L .6287 1.42151 L 0 .996 .996 .215 k
F
.61628 1.42606 m .6287 1.42151 L .63076 1.41954 L 0 .009 .996 .113 k
F
.61628 1.42606 m .6287 1.42151 L .63079 1.42215 L 0 .996 .996 .215 k
F
.62107 1.4291 m .61628 1.42606 L .63079 1.42215 L F
.62634 1.43339 m .62107 1.4291 L .62932 1.43095 L 0 .996 .996 .202 k
F
.63451 1.41702 m .62634 1.43339 L .6423 1.41405 L .002 .227 .361 0 k
F
.62634 1.43339 m .6113 1.43875 L .62107 1.4291 L 0 .996 .996 .202 k
F
.61632 1.44036 m .6113 1.43875 L .62634 1.43339 L F
.63451 1.41702 m .618 1.43919 L .62634 1.43339 L .002 .227 .361 0 k
F
.618 1.43919 m .61609 1.44176 L .62634 1.43339 L F
.62634 1.43339 m .62124 1.4436 L .63021 1.43115 L F
.62634 1.43339 m .6114 1.44806 L .62124 1.4436 L F
.61609 1.44176 m .6114 1.44806 L .62634 1.43339 L F
.62798 1.42213 m .6114 1.44806 L .63451 1.41702 L F
.64877 1.44234 m .63127 1.46002 L .63586 1.45898 L .001 .211 .208 0 k
F
.64588 1.44362 m .63127 1.46002 L .64877 1.44234 L F
.64489 1.44405 m .64233 1.44394 L .64531 1.44386 L 0 .996 .996 .546 k
F
.64233 1.44394 m .63106 1.44348 L .65027 1.44137 L F
.65834 1.42829 m .63127 1.46002 L .66064 1.42705 L .001 .211 .208 0 k
F
.66206 1.42564 m .63586 1.45898 L .63757 1.45813 L F
.65989 1.42647 m .6588 1.42631 L .66341 1.42512 L 0 .996 .996 .436 k
F
.67301 1.4111 m .66159 1.42582 L .66206 1.42564 L .001 .211 .208 0 k
F
.66159 1.42582 m .63586 1.45898 L .66206 1.42564 L F
.67301 1.4111 m .65834 1.42829 L .66064 1.42705 L F
.66186 1.4259 m .64982 1.44187 L .66341 1.42512 L F
.64982 1.44187 m .65056 1.44155 L .66341 1.42512 L F
.66341 1.42512 m .65056 1.44155 L .65284 1.44054 L F
.65284 1.44054 m .67571 1.42054 L .67337 1.42141 L F
.67301 1.4111 m .65284 1.44054 L .68616 1.40949 L F
.67331 1.42847 m .65989 1.42647 L .66341 1.42512 L 0 .996 .996 .436 k
F
.65902 1.44464 m .64489 1.44405 L .66253 1.44341 L 0 .996 .996 .546 k
F
.64489 1.44405 m .64531 1.44386 L .66253 1.44341 L F
.66064 1.42705 m .64588 1.44362 L .64877 1.44234 L .001 .211 .208 0 k
F
.62634 1.43339 m .63021 1.43115 L .64436 1.43433 L 0 .996 .996 .202 k
F
.63482 1.4403 m .643 1.4361 L .64436 1.43433 L 0 .184 .996 .003 k
F
.65284 1.44054 m .65981 1.43768 L .6762 1.43758 L 0 .996 .996 .546 k
F
.65954 1.4378 m .65964 1.43776 L .66018 1.43788 L 0 .996 .996 .202 k
F
.64245 1.43553 m .65812 1.43756 L .65807 1.4376 L F
.64245 1.43553 m .64436 1.43433 L .65828 1.43745 L F
.65812 1.43756 m .65828 1.43745 L .65964 1.43776 L F
.64245 1.43553 m .65828 1.43745 L .65812 1.43756 L F
.66253 1.44341 m .64531 1.44386 L .65077 1.44145 L 0 .996 .996 .546 k
F
.66369 1.443 m .65089 1.44117 L .65284 1.44054 L F
.65284 1.44054 m .6762 1.43758 L .67366 1.43868 L F
.66369 1.443 m .65284 1.44054 L .6709 1.43893 L F
.64236 1.46119 m .63129 1.46198 L .64441 1.46036 L 0 .996 .996 .742 k
F
.65308 1.45685 m .63586 1.45898 L .64242 1.45575 L F
.64441 1.46036 m .63129 1.46198 L .65308 1.45685 L F
.62682 1.47331 m .6307 1.47047 L .64337 1.4553 L 0 .033 .996 .107 k
F
.6431 1.45548 m .64337 1.4553 L .64463 1.45379 L F
.62682 1.47331 m .64337 1.4553 L .6431 1.45548 L F
.61676 1.46858 m .60389 1.4628 L .62547 1.46099 L 0 .996 .996 .275 k
F
.60389 1.4628 m .61082 1.45935 L .62547 1.46099 L F
.6266 1.45492 m .62147 1.46404 L .63001 1.45296 L 0 .184 .996 .003 k
F
.627 1.48832 m .64486 1.47007 L .64294 1.47156 L 0 0 .996 .166 k
F
.66211 1.45897 m .64532 1.47483 L .6492 1.47255 L 0 0 .996 .129 k
F
.66041 1.45992 m .65917 1.46 L .66393 1.45796 L 0 .996 .996 .742 k
F
.67362 1.44687 m .66041 1.45992 L .66211 1.45897 L 0 0 .996 .129 k
F
.66041 1.45992 m .64532 1.47483 L .66211 1.45897 L F
.66393 1.45796 m .67247 1.45274 L .67644 1.4519 L 0 .996 .996 .742 k
F
.65328 1.47015 m .65975 1.46687 L .68676 1.44252 L 0 0 .996 .129 k
F
.65975 1.46687 m .66026 1.46661 L .68676 1.44252 L F
.67382 1.45897 m .66041 1.45992 L .66393 1.45796 L 0 .996 .996 .742 k
F
.64403 1.48173 m .6353 1.47746 L .65878 1.46968 L 0 .996 .996 .387 k
F
.63547 1.49087 m .65856 1.46986 L .65773 1.47054 L .5 .5 .5 1 k
F
.65716 1.48222 m .65734 1.48207 L .65895 1.48071 L F
.64419 1.49349 m .63547 1.49087 L .65895 1.48071 L 0 .996 .996 .513 k
F
.63547 1.49087 m .64324 1.48446 L .65895 1.48071 L F
.62998 1.49681 m .63089 1.49583 L .64419 1.49349 L F
.64419 1.49349 m .63089 1.49583 L .63547 1.49087 L F
.63089 1.49583 m .62894 1.49617 L .63547 1.49087 L F
.63025 1.49651 m .61743 1.51026 L .61761 1.51006 L .5 .5 .5 1 k
F
.6353 1.47746 m .64196 1.47259 L .64294 1.47156 L 0 0 .996 .166 k
F
.6353 1.47746 m .64486 1.47007 L .65878 1.46968 L 0 .996 .996 .387 k
F
.64738 1.47815 m .63547 1.49087 L .66064 1.46787 L .5 .5 .5 1 k
F
.64267 1.48321 m .63001 1.49677 L .63025 1.49651 L F
.63001 1.49677 m .61743 1.51026 L .63025 1.49651 L F
.64738 1.47815 m .6426 1.48329 L .64267 1.48321 L F
.6426 1.48329 m .61743 1.51026 L .64267 1.48321 L F
.64312 1.48455 m .64504 1.48297 L .66064 1.46787 L F
.64746 1.48341 m .6426 1.48329 L .64403 1.48173 L 0 .996 .996 .387 k
F
.6426 1.48329 m .64209 1.48327 L .64403 1.48173 L F
.64746 1.48341 m .64403 1.48173 L .66067 1.46963 L F
.64403 1.48173 m .65878 1.46968 L .66067 1.46963 L F
.64738 1.47815 m .61761 1.51006 L .61805 1.50959 L .5 .5 .5 1 k
F
.63547 1.49087 m .63085 1.49583 L .63081 1.49584 L F
.63085 1.49583 m .61805 1.50959 L .63081 1.49584 L F
.63081 1.49584 m .61805 1.50959 L .62714 1.49976 L F
.63048 1.49626 m .61805 1.50959 L .63547 1.49087 L F
.62998 1.49681 m .61696 1.49851 L .63089 1.49583 L 0 .996 .996 .513 k
F
.61696 1.49851 m .61194 1.49916 L .61724 1.49823 L F
.61696 1.49851 m .61724 1.49823 L .63089 1.49583 L F
.6353 1.47746 m .61696 1.49851 L .627 1.48832 L 0 0 .996 .166 k
F
.62981 1.48295 m .61679 1.48261 L .63059 1.48217 L 0 .996 .996 .387 k
F
.61679 1.48261 m .61706 1.48236 L .63072 1.48204 L F
.61679 1.48261 m .63072 1.48204 L .63059 1.48217 L F
.61679 1.48261 m .61176 1.48248 L .61706 1.48236 L F
.63508 1.46053 m .61679 1.48261 L .62682 1.47331 L 0 .033 .996 .107 k
F
.62978 1.46528 m .62778 1.46513 L .63508 1.46053 L 0 .996 .996 .305 k
F
.62959 1.46545 m .62868 1.46667 L .63508 1.46053 L 0 .033 .996 .107 k
F
.62868 1.46667 m .61679 1.48261 L .63508 1.46053 L F
.62682 1.47331 m .64463 1.45379 L .64283 1.45506 L F
.63508 1.46053 m .64193 1.45396 L .64463 1.45379 L 0 .996 .996 .305 k
F
.6266 1.45492 m .63001 1.45296 L .63047 1.45236 L 0 .184 .996 .003 k
F
.6266 1.45492 m .63047 1.45236 L .64463 1.45379 L 0 .996 .996 .305 k
F
.62682 1.47331 m .65828 1.43745 L .65807 1.4376 L 0 .033 .996 .107 k
F
.63508 1.46053 m .6266 1.45492 L .64193 1.45396 L 0 .996 .996 .305 k
F
.64355 1.44741 m .62682 1.47331 L .65555 1.44047 L 0 .033 .996 .107 k
F
.64355 1.44741 m .65555 1.44047 L .65807 1.4376 L F
.6266 1.45492 m .62133 1.45144 L .62954 1.45227 L 0 .996 .996 .305 k
F
.6266 1.45492 m .62954 1.45227 L .63047 1.45236 L F
.6266 1.45492 m .61163 1.47035 L .62147 1.46404 L 0 .184 .996 .003 k
F
.6266 1.45492 m .61155 1.46225 L .62133 1.45144 L 0 .996 .996 .305 k
F
.61826 1.46176 m .61418 1.46206 L .6266 1.45492 L F
.61418 1.46206 m .61155 1.46225 L .6266 1.45492 L F
.6172 1.46263 m .61511 1.46527 L .6266 1.45492 L 0 .184 .996 .003 k
F
.61511 1.46527 m .61163 1.47035 L .6266 1.45492 L F
.61676 1.46858 m .60407 1.48078 L .62694 1.46367 L .02 0 .996 .157 k
F
.61676 1.46858 m .62547 1.46099 L .62934 1.46165 L 0 .996 .996 .275 k
F
.61676 1.46858 m .62694 1.46367 L .62934 1.46165 L .02 0 .996 .157 k
F
.61676 1.46858 m .62934 1.46165 L .63129 1.46198 L 0 .996 .996 .275 k
F
.61676 1.46858 m .62934 1.46165 L .63127 1.46002 L .02 0 .996 .157 k
F
.62147 1.46404 m .61676 1.46858 L .63127 1.46002 L F
.62155 1.47073 m .61676 1.46858 L .63129 1.46198 L 0 .996 .996 .275 k
F
.62778 1.46513 m .61657 1.46314 L .63508 1.46053 L 0 .996 .996 .305 k
F
.61657 1.46314 m .61155 1.46225 L .61826 1.46176 L F
.61657 1.46314 m .61826 1.46176 L .63508 1.46053 L F
.62933 1.44454 m .61657 1.46314 L .63482 1.4403 L 0 .184 .996 .003 k
F
.61657 1.46314 m .61511 1.46527 L .6172 1.46263 L F
.61657 1.46314 m .6172 1.46263 L .63482 1.4403 L F
.63482 1.4403 m .6172 1.46263 L .6266 1.45492 L F
.63508 1.46053 m .61826 1.46176 L .6266 1.45492 L 0 .996 .996 .305 k
F
.63746 1.44245 m .63786 1.44277 L .643 1.4361 L 0 .184 .996 .003 k
F
.6266 1.45492 m .63786 1.44277 L .63746 1.44245 L F
.6266 1.45492 m .63047 1.45236 L .63786 1.44277 L F
.63482 1.4403 m .6266 1.45492 L .643 1.4361 L F
.64355 1.44741 m .6294 1.44449 L .63538 1.44075 L 0 .996 .996 .202 k
F
.6294 1.44449 m .62875 1.44435 L .63151 1.44285 L F
.6294 1.44449 m .63151 1.44285 L .63538 1.44075 L F
.64167 1.4485 m .62875 1.44435 L .64355 1.44741 L F
.62634 1.43339 m .64436 1.43433 L .64245 1.43553 L F
.63482 1.4403 m .61632 1.44036 L .62634 1.43339 L F
.63398 1.44073 m .61632 1.44036 L .63482 1.4403 L F
.62875 1.44435 m .61632 1.44036 L .63538 1.44075 L F
.64283 1.45506 m .64463 1.45379 L .65828 1.43745 L 0 .033 .996 .107 k
F
.64699 1.45021 m .64355 1.44741 L .66018 1.43788 L 0 .996 .996 .202 k
F
.64355 1.44741 m .62634 1.43339 L .65447 1.43712 L F
.64355 1.44741 m .65447 1.43712 L .66018 1.43788 L F
.64238 1.46772 m .62959 1.46545 L .64382 1.46631 L 0 .996 .996 .305 k
F
.62959 1.46545 m .62778 1.46513 L .62978 1.46528 L F
.62959 1.46545 m .62978 1.46528 L .64382 1.46631 L F
.64355 1.44741 m .62959 1.46545 L .63508 1.46053 L 0 .033 .996 .107 k
F
.64212 1.44865 m .64183 1.44904 L .64355 1.44741 L F
.64183 1.44904 m .62959 1.46545 L .64355 1.44741 L F
.64699 1.45021 m .64212 1.44865 L .64355 1.44741 L 0 .996 .996 .202 k
F
.64212 1.44865 m .64167 1.4485 L .64355 1.44741 L F
.64687 1.44227 m .64212 1.44865 L .64355 1.44741 L 0 .033 .996 .107 k
F
.62634 1.43339 m .62932 1.43095 L .63021 1.43115 L 0 .996 .996 .202 k
F
.62634 1.43339 m .63021 1.43115 L .64405 1.41194 L .002 .227 .361 0 k
F
.62097 1.42022 m .61628 1.42606 L .63076 1.41954 L 0 .009 .996 .113 k
F
.62903 1.42049 m .62739 1.41974 L .63196 1.41864 L 0 .996 .996 .152 k
F
.61604 1.41455 m .61113 1.42267 L .61772 1.41362 L .001 .236 .181 0 k
F
.62739 1.41974 m .61604 1.41455 L .63333 1.41748 L 0 .996 .996 .152 k
F
.62903 1.42049 m .62798 1.42213 L .63451 1.41702 L .002 .227 .361 0 k
F
.62739 1.41974 m .63333 1.41748 L .63535 1.41782 L 0 .996 .996 .152 k
F
.65437 1.42034 m .65554 1.41982 L .65796 1.41668 L 0 .184 .996 .003 k
F
.63482 1.4403 m .65796 1.41668 L .65692 1.41729 L F
.63451 1.41702 m .6423 1.41405 L .64405 1.41194 L .002 .227 .361 0 k
F
.62604 1.409 m .62936 1.40791 L .62991 1.40712 L .001 .236 .181 0 k
F
.62604 1.409 m .62991 1.40712 L .65796 1.41668 L 0 .996 .996 .152 k
F
.65775 1.4168 m .65796 1.41668 L .65986 1.41732 L F
.62604 1.409 m .65796 1.41668 L .65775 1.4168 L F
.64325 1.4253 m .65273 1.41724 L .65692 1.41729 L F
.64325 1.4253 m .63451 1.41702 L .65273 1.41724 L F
.63451 1.41702 m .64214 1.41296 L .65986 1.41732 L F
.64655 1.41942 m .64325 1.4253 L .65981 1.41428 L 0 .184 .996 .003 k
F
.64325 1.4253 m .63482 1.4403 L .65692 1.41729 L F
.64325 1.4253 m .65692 1.41729 L .65981 1.41428 L F
.61604 1.41455 m .6175 1.41374 L .63535 1.41782 L 0 .996 .996 .152 k
F
.63535 1.41782 m .6175 1.41374 L .62604 1.409 L F
.62604 1.409 m .62078 1.40401 L .62991 1.40712 L F
.62604 1.409 m .62991 1.40712 L .6437 1.3869 L .001 .236 .181 0 k
F
.62572 1.38204 m .62901 1.38144 L .62957 1.38057 L 0 .256 .109 0 k
F
.62572 1.38204 m .62957 1.38057 L .6437 1.3869 L 0 .996 .996 .12 k
F
.62572 1.38204 m .6437 1.3869 L .64179 1.38772 L F
.64179 1.38772 m .6437 1.3869 L .6572 1.36712 L .001 .236 .181 0 k
F
.64179 1.38772 m .6572 1.36712 L .65698 1.3672 L F
.65606 1.36021 m .64395 1.37684 L .65773 1.35991 L 0 .26 .011 0 k
F
.64252 1.37256 m .63418 1.391 L .65424 1.3709 L .001 .236 .181 0 k
F
.63418 1.391 m .64179 1.38772 L .65424 1.3709 L F
.62572 1.38204 m .62046 1.37648 L .62875 1.3802 L 0 .996 .996 .12 k
F
.62572 1.38204 m .62875 1.3802 L .62957 1.38057 L F
.62572 1.38204 m .61083 1.3945 L .62067 1.3942 L 0 .256 .109 0 k
F
.64049 1.36351 m .6407 1.36353 L .64178 1.36189 L F
.62572 1.38204 m .6407 1.36353 L .64049 1.36351 L F
.62572 1.38204 m .62957 1.38057 L .6407 1.36353 L F
.63381 1.36257 m .62572 1.38204 L .64178 1.36189 L F
.64252 1.37256 m .63381 1.36257 L .65408 1.36541 L 0 .996 .996 .096 k
F
.62536 1.35288 m .62012 1.34686 L .62842 1.35139 L F
.62536 1.35288 m .62842 1.35139 L .62922 1.35183 L F
.62536 1.35288 m .61051 1.36392 L .62034 1.36587 L 0 .28 .055 0 k
F
.60931 1.33289 m .61072 1.33294 L .6275 1.3131 L 0 .247 .067 0 k
F
.59862 1.33176 m .59685 1.33056 L .60262 1.33266 L 0 .996 .996 .198 k
F
.59857 1.33174 m .59718 1.33351 L .60262 1.33266 L 0 .247 .067 0 k
F
.59718 1.33351 m .5826 1.35289 L .60262 1.33266 L F
.61394 1.34253 m .59851 1.33173 L .61536 1.343 L 0 .996 .996 .198 k
F
.59851 1.33173 m .59685 1.33056 L .59862 1.33176 L F
.59851 1.33173 m .59862 1.33176 L .61536 1.343 L F
.60231 1.30085 m .59018 1.32256 L .60863 1.30429 L 0 .271 .019 0 k
F
.59018 1.32256 m .59324 1.32278 L .60863 1.30429 L F
.61501 1.31152 m .60231 1.30085 L .6232 1.31105 L 0 .996 .996 .216 k
F
.61501 1.31152 m .6232 1.31105 L .62736 1.31308 L F
.61501 1.31152 m .59857 1.33174 L .60262 1.33266 L 0 .247 .067 0 k
F
.61501 1.31152 m .60046 1.3007 L .60445 1.30264 L 0 .996 .996 .216 k
F
.61464 1.31136 m .61449 1.31155 L .61501 1.31152 L 0 .247 .067 0 k
F
.61449 1.31155 m .59857 1.33174 L .61501 1.31152 L F
.61402 1.3111 m .60046 1.3007 L .61501 1.31152 L 0 .996 .996 .216 k
F
.6154 1.30927 m .59851 1.33173 L .61647 1.30903 L 0 .247 .067 0 k
F
.59851 1.33173 m .59857 1.33174 L .61647 1.30903 L F
.61501 1.31152 m .60262 1.33266 L .62736 1.31308 L F
.61976 1.3155 m .61402 1.3111 L .61501 1.31152 L 0 .996 .996 .216 k
F
.61647 1.30903 m .61464 1.31136 L .61501 1.31152 L 0 .247 .067 0 k
F
.59851 1.33173 m .59718 1.33351 L .59857 1.33174 L F
.61536 1.343 m .59862 1.33176 L .60262 1.33266 L 0 .996 .996 .198 k
F
.58154 1.33264 m .58538 1.33058 L .58679 1.33177 L 0 .996 .996 .022 k
F
.5721 1.35395 m .57234 1.35388 L .58693 1.33175 L .001 .249 .222 0 k
F
.5721 1.35395 m .58693 1.33175 L .58681 1.33177 L F
.57187 1.31915 m .57206 1.31921 L .57211 1.31913 L .001 .269 .133 0 k
F
.57187 1.31915 m .57211 1.31913 L .58693 1.33175 L 0 .996 .996 .022 k
F
.57187 1.31915 m .58693 1.33175 L .58679 1.33177 L F
.58679 1.33177 m .60114 1.31017 L .60109 1.31018 L .001 .249 .222 0 k
F
.5721 1.35395 m .58681 1.33177 L .58679 1.33177 L F
.58681 1.33177 m .60114 1.31017 L .58679 1.33177 L F
.58679 1.33177 m .58693 1.33175 L .60147 1.34413 L 0 .996 .996 .022 k
F
.58679 1.33177 m .60147 1.34413 L .60142 1.34415 L F
.58154 1.33264 m .58492 1.33459 L .58563 1.33352 L .001 .249 .222 0 k
F
.58154 1.33264 m .5721 1.35395 L .58492 1.33459 L F
.58154 1.33264 m .58679 1.33177 L .60142 1.34415 L 0 .996 .996 .022 k
F
.5818 1.367 m .58603 1.36691 L .5872 1.36521 L .001 .244 .503 0 k
F
.5721 1.35395 m .57229 1.35396 L .57234 1.35388 L .001 .249 .222 0 k
F
.5721 1.35395 m .57234 1.35388 L .60178 1.37632 L 0 .996 .996 .017 k
F
.5721 1.35395 m .60178 1.37632 L .60173 1.37634 L F
.57231 1.38693 m .58746 1.39668 L .58734 1.39673 L 0 .996 .996 .025 k
F
.58205 1.39932 m .58634 1.39827 L .58746 1.39668 L 0 .192 .996 .002 k
F
.58584 1.39578 m .60207 1.40634 L .60202 1.40637 L 0 .996 .996 .025 k
F
.57231 1.38693 m .58585 1.39576 L .58584 1.39578 L F
.58585 1.39576 m .60207 1.40634 L .58584 1.39578 L F
.57252 1.41769 m .57208 1.41718 L .57269 1.41752 L 0 .996 .996 .042 k
F
.57252 1.41769 m .57269 1.41752 L .57276 1.41755 L F
.57208 1.41718 m .55695 1.40573 L .55844 1.40475 L 0 .996 .996 .151 k
F
.58248 1.45626 m .58629 1.45141 L .58791 1.45211 L 0 .996 .996 .069 k
F
.57287 1.47106 m .57312 1.47086 L .58688 1.45341 L 0 .002 .996 .154 k
F
.58248 1.45626 m .58791 1.45211 L .59955 1.4571 L 0 .996 .996 .069 k
F
.59235 1.44107 m .58248 1.45626 L .59841 1.43758 L 0 .002 .996 .154 k
F
.59235 1.44107 m .59841 1.43758 L .60046 1.43518 L F
.5816 1.42995 m .56615 1.45114 L .57125 1.44736 L 0 .076 .996 .094 k
F
.5727 1.44585 m .57125 1.44736 L .57226 1.44539 L 0 .996 .996 .069 k
F
.5816 1.42995 m .57125 1.44736 L .57179 1.4468 L 0 .076 .996 .094 k
F
.58431 1.43112 m .57585 1.42721 L .57658 1.42706 L 0 .996 .996 .29 k
F
.58172 1.42974 m .57505 1.43723 L .5816 1.42995 L 0 .076 .996 .094 k
F
.57209 1.41851 m .55859 1.43383 L .57817 1.41845 L 0 0 .996 .183 k
F
.58422 1.41995 m .57585 1.42721 L .57658 1.42706 L 0 0 .996 .154 k
F
.58139 1.43006 m .56601 1.42726 L .57107 1.41886 L 0 .996 .996 .042 k
F
.57772 1.43365 m .56601 1.42726 L .58139 1.43006 L F
.57669 1.43466 m .57505 1.43723 L .58172 1.42974 L 0 .076 .996 .094 k
F
.57505 1.43723 m .56615 1.45114 L .5816 1.42995 L F
.58228 1.4292 m .57163 1.44708 L .5727 1.44585 L F
.57164 1.4184 m .57107 1.41886 L .57146 1.41873 L 0 .192 .996 .002 k
F
.57252 1.41769 m .57146 1.41873 L .57209 1.41851 L F
.57252 1.41769 m .57209 1.41851 L .57276 1.41755 L F
.58228 1.4292 m .57107 1.41886 L .57252 1.41769 L 0 .996 .996 .042 k
F
.58139 1.43006 m .57107 1.41886 L .58228 1.4292 L F
.58228 1.4292 m .57252 1.41769 L .58603 1.42503 L F
.57252 1.41769 m .57276 1.41755 L .58769 1.42576 L F
.57252 1.41769 m .58769 1.42576 L .58758 1.42584 L F
.57387 1.44381 m .5745 1.44358 L .58769 1.42576 L 0 .076 .996 .094 k
F
.57387 1.44381 m .58769 1.42576 L .58714 1.42612 L F
.58755 1.42585 m .60233 1.43382 L .60228 1.43385 L 0 .996 .996 .042 k
F
.57252 1.41769 m .58758 1.42584 L .58755 1.42585 L F
.58758 1.42584 m .60233 1.43382 L .58755 1.42585 L F
.58228 1.4292 m .57387 1.44381 L .58714 1.42612 L 0 .076 .996 .094 k
F
.58248 1.45626 m .58688 1.45341 L .60016 1.43658 L 0 .002 .996 .154 k
F
.59962 1.43689 m .60016 1.43658 L .60233 1.43382 L F
.58248 1.45626 m .60016 1.43658 L .59962 1.43689 L F
.58172 1.42974 m .57163 1.44708 L .58228 1.4292 L 0 .076 .996 .094 k
F
.59235 1.44107 m .58139 1.43006 L .58228 1.4292 L 0 .996 .996 .042 k
F
.58248 1.45626 m .60233 1.43382 L .60046 1.43518 L 0 .002 .996 .154 k
F
.58129 1.45703 m .56619 1.45718 L .57125 1.44736 L 0 .996 .996 .069 k
F
.5816 1.45733 m .57424 1.4616 L .58129 1.45703 L F
.57718 1.46272 m .57534 1.46534 L .58248 1.45626 L 0 .002 .996 .154 k
F
.57689 1.46306 m .57424 1.4616 L .5816 1.45733 L 0 .996 .996 .069 k
F
.57424 1.4616 m .56619 1.45718 L .58129 1.45703 L F
.57179 1.4468 m .57125 1.44736 L .57163 1.44708 L 0 .076 .996 .094 k
F
.5727 1.44585 m .57163 1.44708 L .57227 1.4466 L F
.5727 1.44585 m .57227 1.4466 L .57295 1.44568 L F
.58248 1.45626 m .57125 1.44736 L .5727 1.44585 L 0 .996 .996 .069 k
F
.5816 1.45733 m .57125 1.44736 L .58248 1.45626 L F
.58999 1.44387 m .57689 1.46306 L .59235 1.44107 L 0 .002 .996 .154 k
F
.57689 1.46306 m .57534 1.46534 L .57718 1.46272 L F
.57689 1.46306 m .57718 1.46272 L .59235 1.44107 L F
.59293 1.50842 m .60107 1.49969 L .61194 1.49916 L 0 .996 .996 .142 k
F
.58294 1.51725 m .58839 1.51146 L .60114 1.49939 L .5 .5 .5 1 k
F
.60067 1.49991 m .60114 1.49939 L .60295 1.49767 L F
.58294 1.51725 m .60114 1.49939 L .60067 1.49991 L F
.59935 1.50135 m .60295 1.49767 L .60107 1.49969 L F
.58294 1.51725 m .60067 1.49991 L .59935 1.50135 L F
.60067 1.49991 m .60295 1.49767 L .59935 1.50135 L F
.59293 1.50842 m .58294 1.51725 L .59935 1.50135 L F
.59293 1.50842 m .59935 1.50135 L .60107 1.49969 L F
.59293 1.50842 m .5825 1.50108 L .58282 1.50058 L 0 .996 .996 .142 k
F
.58194 1.50199 m .58178 1.50218 L .58282 1.50058 L .5 .5 .5 1 k
F
.58255 1.51794 m .58264 1.51778 L .59306 1.52337 L 0 .996 .996 .193 k
F
.59293 1.50842 m .58206 1.51881 L .58294 1.51725 L .5 .5 .5 1 k
F
.59246 1.5092 m .58206 1.51881 L .59293 1.50842 L F
.59268 1.50869 m .58241 1.50124 L .59293 1.50842 L 0 .996 .996 .142 k
F
.58178 1.50218 m .57168 1.51361 L .58282 1.50058 L .5 .5 .5 1 k
F
.57129 1.49597 m .56646 1.5025 L .57156 1.49504 L F
.57249 1.49372 m .57156 1.49504 L .57258 1.49355 L F
.57301 1.49297 m .57258 1.49355 L .57323 1.49279 L F
.57301 1.49297 m .57249 1.49372 L .57258 1.49355 L F
.55903 1.51951 m .54198 1.51906 L .54502 1.51325 L 0 .996 .996 .167 k
F
.54507 1.52739 m .53118 1.53495 L .53331 1.52363 L 0 .996 .996 .218 k
F
.54502 1.51325 m .53117 1.52911 L .5333 1.52162 L .5 .5 .5 1 k
F
.54198 1.51906 m .53117 1.52911 L .54502 1.51325 L F
.54198 1.51906 m .53851 1.51896 L .54502 1.51325 L 0 .996 .996 .167 k
F
.55895 1.50329 m .54198 1.51906 L .54502 1.51325 L .5 .5 .5 1 k
F
.57269 1.51105 m .55745 1.50654 L .55895 1.50329 L 0 .996 .996 .136 k
F
.57258 1.49355 m .55745 1.50654 L .55895 1.50329 L .5 .5 .5 1 k
F
.55582 1.52285 m .54126 1.52044 L .55903 1.51951 L 0 .996 .996 .167 k
F
.54126 1.52044 m .53117 1.52911 L .54198 1.51906 L .5 .5 .5 1 k
F
.54126 1.52044 m .53115 1.51877 L .54198 1.51906 L 0 .996 .996 .167 k
F
.54126 1.52044 m .54198 1.51906 L .55903 1.51951 L F
.55745 1.50654 m .54126 1.52044 L .55895 1.50329 L .5 .5 .5 1 k
F
.54126 1.52044 m .54198 1.51906 L .55895 1.50329 L F
.55745 1.50654 m .55587 1.50607 L .55895 1.50329 L 0 .996 .996 .136 k
F
.58282 1.50058 m .5721 1.49376 L .57301 1.49297 L 0 .996 .996 .142 k
F
.5825 1.50108 m .5721 1.49376 L .58282 1.50058 L F
.59268 1.50869 m .57156 1.49504 L .57234 1.49393 L F
.59239 1.50901 m .57156 1.49504 L .59268 1.50869 L F
.57129 1.49597 m .57156 1.49504 L .57249 1.49372 L .5 .5 .5 1 k
F
.58241 1.50124 m .57234 1.49393 L .5825 1.50108 L 0 .996 .996 .142 k
F
.57234 1.49393 m .5721 1.49376 L .57234 1.49393 L F
.57234 1.49393 m .57234 1.49393 L .5825 1.50108 L F
.58241 1.50124 m .5825 1.50108 L .59293 1.50842 L F
.58282 1.50058 m .58637 1.4951 L .58812 1.49537 L F
.58282 1.50058 m .58741 1.49614 L .58826 1.49524 L .5 .5 .5 1 k
F
.58282 1.50058 m .58812 1.49537 L .6029 1.49772 L 0 .996 .996 .142 k
F
.59277 1.48954 m .598 1.48138 L .6009 1.48161 L 0 .996 .996 .103 k
F
.57301 1.49297 m .57323 1.49279 L .57326 1.49275 L .5 .5 .5 1 k
F
.57301 1.49297 m .57326 1.49275 L .61194 1.49916 L 0 .996 .996 .142 k
F
.58282 1.50058 m .58826 1.49524 L .6008 1.48189 L .5 .5 .5 1 k
F
.60029 1.48237 m .6008 1.48189 L .60278 1.47978 L F
.58282 1.50058 m .6008 1.48189 L .60029 1.48237 L F
.57301 1.49297 m .57326 1.49275 L .58714 1.47648 L F
.59223 1.49005 m .57707 1.48816 L .58178 1.48142 L 0 .996 .996 .103 k
F
.59902 1.48358 m .60278 1.47978 L .6009 1.48161 L .5 .5 .5 1 k
F
.58282 1.50058 m .60029 1.48237 L .59902 1.48358 L F
.60029 1.48237 m .60278 1.47978 L .59902 1.48358 L F
.58282 1.50058 m .57301 1.49297 L .58637 1.4951 L 0 .996 .996 .142 k
F
.58266 1.48016 m .57129 1.49597 L .57249 1.49372 L .5 .5 .5 1 k
F
.58266 1.48016 m .57249 1.49372 L .57301 1.49297 L F
.57789 1.48698 m .57129 1.49597 L .58266 1.48016 L F
.58659 1.48474 m .58672 1.48469 L .59077 1.48533 L 0 .996 .996 .328 k
F
.59251 1.48979 m .58189 1.48126 L .58224 1.48076 L 0 .996 .996 .103 k
F
.59223 1.49005 m .57141 1.47286 L .59251 1.48979 L F
.59277 1.48954 m .58266 1.48016 L .598 1.48138 L F
.58458 1.46555 m .57616 1.47178 L .57689 1.47123 L .5 .5 .5 1 k
F
.57616 1.47178 m .57576 1.47207 L .57689 1.47123 L F
.58465 1.47423 m .57616 1.47178 L .57689 1.47123 L 0 .996 .996 .3 k
F
.57616 1.47178 m .57546 1.47158 L .57689 1.47123 L F
.58266 1.48016 m .57287 1.47106 L .58795 1.47549 L 0 .996 .996 .103 k
F
.59257 1.467 m .59955 1.4571 L .60257 1.4584 L 0 .996 .996 .069 k
F
.57287 1.47106 m .57308 1.47091 L .57312 1.47086 L 0 .002 .996 .154 k
F
.57287 1.47106 m .57312 1.47086 L .5881 1.47536 L 0 .996 .996 .103 k
F
.58795 1.47549 m .5881 1.47536 L .61176 1.48248 L F
.57287 1.47106 m .5881 1.47536 L .58795 1.47549 L F
.58266 1.48016 m .58714 1.47648 L .5881 1.47536 L .5 .5 .5 1 k
F
.58266 1.48016 m .5881 1.47536 L .60048 1.46086 L F
.59995 1.46126 m .60048 1.46086 L .60257 1.4584 L F
.58266 1.48016 m .60048 1.46086 L .59995 1.46126 L F
.57287 1.47106 m .57194 1.47172 L .57243 1.47065 L 0 .996 .996 .103 k
F
.57287 1.47106 m .57243 1.47065 L .57304 1.47084 L F
.58248 1.45626 m .57065 1.47221 L .57233 1.47175 L 0 .002 .996 .154 k
F
.57287 1.47106 m .57233 1.47175 L .57244 1.47172 L F
.58248 1.45626 m .57233 1.47175 L .57287 1.47106 L F
.57287 1.47106 m .57304 1.47084 L .57312 1.47086 L 0 .996 .996 .103 k
F
.57534 1.46534 m .57065 1.47221 L .58248 1.45626 L 0 .002 .996 .154 k
F
.58344 1.4621 m .58175 1.46399 L .5835 1.46206 L 0 .009 .996 .113 k
F
.57689 1.47123 m .58658 1.46785 L .5906 1.46519 L .5 .5 .5 1 k
F
.59205 1.4674 m .57689 1.46306 L .5816 1.45733 L 0 .996 .996 .069 k
F
.58266 1.48016 m .60257 1.4584 L .60069 1.46002 L .5 .5 .5 1 k
F
.58266 1.48016 m .58342 1.47949 L .58293 1.48015 L 0 .996 .996 .103 k
F
.58342 1.47949 m .58795 1.47549 L .58293 1.48015 L F
.58293 1.48015 m .58795 1.47549 L .60273 1.47983 L F
.58266 1.48016 m .60273 1.47983 L .6009 1.48161 L F
.59257 1.467 m .58266 1.48016 L .59872 1.46222 L .5 .5 .5 1 k
F
.57287 1.47106 m .57244 1.47172 L .57308 1.47091 L 0 .002 .996 .154 k
F
.59277 1.48954 m .57194 1.47172 L .57287 1.47106 L 0 .996 .996 .103 k
F
.59277 1.48954 m .58282 1.50058 L .59902 1.48358 L .5 .5 .5 1 k
F
.58282 1.50058 m .6029 1.49772 L .60107 1.49969 L 0 .996 .996 .142 k
F
.58303 1.50074 m .58282 1.50058 L .58319 1.50056 L F
.58303 1.50074 m .58319 1.50056 L .59803 1.49984 L F
.59293 1.50842 m .58303 1.50074 L .59803 1.49984 L F
.59229 1.49028 m .58193 1.502 L .59277 1.48954 L .5 .5 .5 1 k
F
.58193 1.502 m .58194 1.50199 L .59277 1.48954 L F
.59277 1.48954 m .58194 1.50199 L .58282 1.50058 L F
.60421 1.49545 m .59162 1.49275 L .60846 1.49142 L 0 .996 .996 .403 k
F
.60192 1.49805 m .59258 1.48985 L .59277 1.48954 L 0 .996 .996 .103 k
F
.60174 1.47959 m .59277 1.48954 L .60591 1.47617 L .5 .5 .5 1 k
F
.60174 1.47959 m .60591 1.47617 L .61163 1.47035 L F
.59251 1.48979 m .57194 1.47172 L .59277 1.48954 L 0 .996 .996 .103 k
F
.58945 1.47143 m .57707 1.48816 L .59257 1.467 L .5 .5 .5 1 k
F
.57707 1.48816 m .57789 1.48698 L .59257 1.467 L F
.59257 1.467 m .57789 1.48698 L .58266 1.48016 L F
.59219 1.46754 m .58903 1.46974 L .59205 1.4674 L 0 .996 .996 .069 k
F
.60171 1.47672 m .59021 1.47039 L .59219 1.46754 L F
.59021 1.47039 m .58945 1.47143 L .59257 1.467 L .5 .5 .5 1 k
F
.59021 1.47039 m .58903 1.46974 L .59219 1.46754 L 0 .996 .996 .069 k
F
.59257 1.467 m .59872 1.46222 L .6114 1.44806 L .5 .5 .5 1 k
F
.59257 1.467 m .60257 1.4584 L .61155 1.46225 L 0 .996 .996 .069 k
F
.60151 1.45513 m .59257 1.467 L .6114 1.44806 L .5 .5 .5 1 k
F
.60171 1.47672 m .59205 1.4674 L .59257 1.467 L 0 .996 .996 .069 k
F
.60171 1.47672 m .59257 1.467 L .61155 1.46225 L F
.60151 1.45513 m .59021 1.47039 L .59257 1.467 L .5 .5 .5 1 k
F
.62133 1.45144 m .61554 1.44949 L .61654 1.4488 L 0 .996 .996 .239 k
F
.59277 1.48954 m .6009 1.48161 L .61163 1.47035 L .5 .5 .5 1 k
F
.6009 1.48161 m .60278 1.47978 L .61163 1.47035 L F
.6353 1.47746 m .62682 1.47331 L .64243 1.47014 L 0 .996 .996 .387 k
F
.62682 1.47331 m .6307 1.47047 L .64243 1.47014 L F
.61576 1.46942 m .61547 1.4697 L .61676 1.46858 L .02 0 .996 .157 k
F
.62155 1.47073 m .61576 1.46942 L .61676 1.46858 L 0 .996 .996 .275 k
F
.61576 1.46942 m .61525 1.46931 L .61676 1.46858 L F
.62147 1.46404 m .61576 1.46942 L .61676 1.46858 L .02 0 .996 .157 k
F
.60069 1.46002 m .60257 1.4584 L .6114 1.44806 L .5 .5 .5 1 k
F
.60222 1.45322 m .60151 1.45513 L .60287 1.45269 L 0 .206 .996 .002 k
F
.60222 1.45322 m .60287 1.45269 L .60297 1.4525 L F
.60829 1.46456 m .60222 1.45322 L .61328 1.45711 L 0 .996 .996 .089 k
F
.60222 1.45322 m .60297 1.4525 L .61328 1.45711 L F
.60222 1.45322 m .60148 1.45183 L .6028 1.45242 L F
.60222 1.45322 m .6028 1.45242 L .60297 1.4525 L F
.61628 1.42606 m .60369 1.44175 L .62087 1.42897 L 0 .009 .996 .113 k
F
.60369 1.44175 m .61035 1.43901 L .62087 1.42897 L F
.60805 1.43768 m .60841 1.43718 L .6113 1.43875 L 0 .996 .996 .042 k
F
.60013 1.44378 m .60016 1.44376 L .61628 1.42606 L 0 .009 .996 .113 k
F
.61496 1.42693 m .59956 1.4441 L .61628 1.42606 L F
.59956 1.4441 m .60013 1.44378 L .61628 1.42606 L F
.58228 1.4292 m .60841 1.43718 L .60805 1.43768 L 0 .996 .996 .042 k
F
.58228 1.4292 m .58603 1.42503 L .60841 1.43718 L F
.60228 1.43385 m .60233 1.43382 L .6113 1.43875 L F
.58758 1.42584 m .58769 1.42576 L .60233 1.43382 L F
.61482 1.42635 m .59933 1.41953 L .61628 1.42606 L 0 .996 .996 .215 k
F
.59933 1.41953 m .59945 1.41948 L .61628 1.42606 L F
.60046 1.43518 m .60233 1.43382 L .61113 1.42267 L 0 .002 .996 .154 k
F
.59235 1.44107 m .60046 1.43518 L .6113 1.43875 L 0 .996 .996 .042 k
F
.59235 1.44107 m .58228 1.4292 L .60046 1.43518 L F
.60124 1.42738 m .59235 1.44107 L .61113 1.42267 L 0 .002 .996 .154 k
F
.59235 1.44107 m .60046 1.43518 L .61113 1.42267 L F
.60195 1.42523 m .60121 1.4237 L .60253 1.4245 L 0 .996 .996 .05 k
F
.60195 1.42523 m .60253 1.4245 L .6027 1.42461 L F
.58734 1.39673 m .58746 1.39668 L .60207 1.40634 L 0 .996 .996 .025 k
F
.58714 1.42612 m .58769 1.42576 L .59983 1.40937 L 0 .076 .996 .094 k
F
.58714 1.42612 m .59983 1.40937 L .59964 1.40943 L F
.5921 1.41211 m .58228 1.4292 L .59964 1.40943 L F
.58228 1.4292 m .58714 1.42612 L .59964 1.40943 L F
.59933 1.41953 m .59749 1.41872 L .59945 1.41948 L 0 .996 .996 .215 k
F
.60121 1.4237 m .5921 1.41211 L .61102 1.41226 L 0 .996 .996 .025 k
F
.5921 1.41211 m .58172 1.42974 L .58228 1.4292 L 0 .076 .996 .094 k
F
.58205 1.39932 m .57252 1.41769 L .58634 1.39827 L 0 .192 .996 .002 k
F
.57252 1.41769 m .57276 1.41755 L .58634 1.39827 L F
.5921 1.41211 m .57231 1.38693 L .59916 1.4045 L 0 .996 .996 .025 k
F
.58205 1.39932 m .56597 1.42059 L .57107 1.41886 L 0 .192 .996 .002 k
F
.57252 1.41769 m .57107 1.41886 L .57208 1.41718 L 0 .996 .996 .042 k
F
.58205 1.39932 m .57107 1.41886 L .57164 1.4184 L 0 .192 .996 .002 k
F
.58205 1.39932 m .57146 1.41873 L .57252 1.41769 L F
.55695 1.40573 m .55563 1.40473 L .55844 1.40475 L 0 .996 .996 .151 k
F
.55563 1.40473 m .54084 1.39354 L .55844 1.40475 L F
.57189 1.38782 m .55695 1.40573 L .55844 1.40475 L 0 0 .996 .157 k
F
.57231 1.38693 m .57189 1.38782 L .57256 1.38683 L .001 .244 .503 0 k
F
.57231 1.38693 m .57127 1.38777 L .57189 1.38782 L F
.58205 1.39932 m .57087 1.38773 L .57231 1.38693 L 0 .996 .996 .025 k
F
.57647 1.4033 m .57475 1.40613 L .58205 1.39932 L 0 .192 .996 .002 k
F
.57475 1.40613 m .56597 1.42059 L .58205 1.39932 L F
.5921 1.41211 m .58138 1.3998 L .58205 1.39932 L 0 .996 .996 .025 k
F
.58138 1.3998 m .57087 1.38773 L .58205 1.39932 L F
.59158 1.41229 m .57087 1.38773 L .5921 1.41211 L F
.58088 1.3996 m .56582 1.39451 L .57087 1.38773 L F
.59158 1.41229 m .57521 1.40099 L .58088 1.3996 L F
.57521 1.40099 m .56582 1.39451 L .58088 1.3996 L F
.58864 1.41333 m .57814 1.40467 L .59158 1.41229 L F
.57814 1.40467 m .56582 1.39451 L .57957 1.404 L F
.57814 1.40467 m .57957 1.404 L .59158 1.41229 L F
.57231 1.38693 m .57087 1.38773 L .57188 1.38637 L F
.57231 1.38693 m .57188 1.38637 L .57249 1.38678 L F
.5818 1.367 m .57127 1.38777 L .57231 1.38693 L .001 .244 .503 0 k
F
.57445 1.37244 m .56578 1.38731 L .5818 1.367 L F
.59183 1.38047 m .58131 1.36701 L .5818 1.367 L 0 .996 .996 .017 k
F
.59183 1.38047 m .58205 1.39932 L .59776 1.37978 L 0 .192 .996 .002 k
F
.59183 1.38047 m .59776 1.37978 L .59991 1.3771 L F
.59175 1.38048 m .57709 1.36902 L .58143 1.36716 L 0 .996 .996 .017 k
F
.59183 1.38047 m .57647 1.4033 L .58205 1.39932 L 0 .192 .996 .002 k
F
.58947 1.38188 m .57647 1.4033 L .59183 1.38047 L F
.59373 1.38303 m .59083 1.38059 L .59175 1.38048 L 0 .996 .996 .017 k
F
.59083 1.38059 m .57709 1.36902 L .59175 1.38048 L F
.59373 1.38303 m .59177 1.3805 L .59183 1.38047 L F
.59177 1.3805 m .58131 1.36701 L .59183 1.38047 L F
.58205 1.39932 m .58746 1.39668 L .60178 1.37632 L 0 .192 .996 .002 k
F
.58205 1.39932 m .60178 1.37632 L .59991 1.3771 L F
.5818 1.367 m .58706 1.36525 L .61071 1.38313 L 0 .996 .996 .017 k
F
.61426 1.37261 m .60041 1.36399 L .61569 1.37282 L 0 .996 .996 .194 k
F
.61569 1.37282 m .60292 1.36301 L .62344 1.36987 L F
.59991 1.3771 m .60178 1.37632 L .61051 1.36392 L 0 .192 .996 .002 k
F
.60091 1.39268 m .59183 1.38047 L .61071 1.38313 L 0 .996 .996 .017 k
F
.59183 1.38047 m .5818 1.367 L .59991 1.3771 L F
.59183 1.38047 m .59991 1.3771 L .61071 1.38313 L F
.57624 1.36939 m .57445 1.37244 L .57656 1.36925 L .001 .244 .503 0 k
F
.59139 1.3837 m .57624 1.36939 L .59373 1.38303 L 0 .996 .996 .017 k
F
.57624 1.36939 m .56561 1.35936 L .57709 1.36902 L F
.57624 1.36939 m .57709 1.36902 L .59373 1.38303 L F
.58131 1.36701 m .57114 1.35389 L .5818 1.367 L F
.57709 1.36902 m .57485 1.36713 L .58143 1.36716 L F
.57485 1.36713 m .56561 1.35936 L .58131 1.36701 L F
.58832 1.34869 m .57624 1.36939 L .59154 1.34656 L .001 .244 .503 0 k
F
.57624 1.36939 m .57656 1.36925 L .59154 1.34656 L F
.60063 1.36349 m .58947 1.38188 L .59183 1.38047 L 0 .192 .996 .002 k
F
.57047 1.39685 m .56526 1.41079 L .5742 1.39474 L 0 .146 .996 .075 k
F
.57047 1.39685 m .5742 1.39474 L .57557 1.39227 L F
.53244 1.36247 m .53398 1.36186 L .54852 1.37677 L 0 .904 .996 0 k
F
.54316 1.37969 m .54681 1.37928 L .54852 1.37677 L 0 .033 .996 .153 k
F
.54776 1.37718 m .54852 1.37677 L .56283 1.39145 L 0 .904 .996 0 k
F
.54776 1.37718 m .56283 1.39145 L .56272 1.39153 L F
.52886 1.45908 m .51914 1.44851 L .53099 1.44821 L 0 .996 .996 .086 k
F
.52376 1.47171 m .5245 1.47075 L .53105 1.47511 L 0 .996 .996 .04 k
F
.5124 1.49764 m .49308 1.51244 L .49454 1.50787 L .5 .5 .5 1 k
F
.51197 1.50015 m .4929 1.49313 L .512 1.49998 L 0 .996 .996 .209 k
F
.49298 1.49293 m .49112 1.49447 L .49457 1.4888 L .5 .5 .5 1 k
F
.4929 1.49313 m .49291 1.49311 L .512 1.49998 L 0 .996 .996 .209 k
F
.49457 1.4888 m .5172 1.49438 L .51642 1.4949 L F
.5124 1.49764 m .49457 1.4888 L .51465 1.49611 L F
.5124 1.49764 m .49306 1.49272 L .49457 1.4888 L F
.4929 1.49313 m .49112 1.49447 L .49298 1.49293 L .5 .5 .5 1 k
F
.51012 1.4993 m .48892 1.49167 L .5124 1.49764 L 0 .996 .996 .209 k
F
.51465 1.49611 m .49457 1.4888 L .51642 1.4949 L F
.51086 1.47955 m .4929 1.49313 L .51239 1.47674 L .5 .5 .5 1 k
F
.4929 1.49313 m .49298 1.49293 L .51239 1.47674 L F
.49306 1.49272 m .48892 1.49167 L .49457 1.4888 L 0 .996 .996 .209 k
F
.4929 1.49313 m .48892 1.49167 L .49291 1.49311 L F
.51239 1.47674 m .49298 1.49293 L .49457 1.4888 L .5 .5 .5 1 k
F
.53058 1.48723 m .512 1.49997 L .5124 1.49764 L F
.53035 1.48741 m .51196 1.47872 L .53058 1.48723 L 0 .996 .996 .205 k
F
.53039 1.50693 m .51197 1.50015 L .53062 1.50668 L 0 .996 .996 .209 k
F
.52354 1.50605 m .52207 1.50568 L .52386 1.50569 L 0 .996 .996 .433 k
F
.5192 1.50338 m .5238 1.49627 L .5311 1.49873 L 0 .996 .996 .031 k
F
.5098 1.51753 m .49286 1.51313 L .51241 1.51513 L 0 .996 .996 .223 k
F
.5307 1.5428 m .51199 1.54881 L .51242 1.54508 L 0 .996 .996 .47 k
F
.5307 1.54326 m .51199 1.54881 L .5307 1.5428 L F
.53035 1.54324 m .51198 1.54259 L .5307 1.5428 L 0 .996 .996 .277 k
F
.51198 1.54259 m .50902 1.54248 L .51241 1.53901 L F
.5291 1.57372 m .5269 1.5731 L .53124 1.55846 L 0 .996 .996 .147 k
F
.56065 1.58136 m .55719 1.58017 L .5668 1.56056 L 0 .996 .996 .201 k
F
.58242 1.59404 m .58169 1.59337 L .59241 1.56485 L 0 .996 .996 .224 k
F
.5644 1.58227 m .55446 1.60917 L .56065 1.58136 L 0 .996 .996 .516 k
F
.57932 1.59116 m .56713 1.60143 L .56291 1.58751 L 0 .996 .996 .387 k
F
.57932 1.59116 m .56291 1.58751 L .56345 1.58561 L F
.5574 1.6068 m .55446 1.60917 L .5644 1.58227 L 0 .996 .996 .516 k
F
.57932 1.59116 m .5622 1.58517 L .5644 1.58227 L 0 .996 .996 .387 k
F
.56713 1.60143 m .55445 1.60842 L .55952 1.58516 L F
.5644 1.58227 m .56065 1.58136 L .56712 1.57687 L 0 .996 .996 .516 k
F
.5644 1.58227 m .56712 1.57687 L .59086 1.56528 L 0 .996 .996 .387 k
F
.59072 1.56559 m .59086 1.56528 L .59241 1.56453 L F
.5644 1.58227 m .59086 1.56528 L .59072 1.56559 L F
.57932 1.59116 m .59086 1.56528 L .59241 1.56485 L 0 .996 .996 .224 k
F
.58169 1.59337 m .58276 1.58423 L .59241 1.56485 L F
.59138 1.56746 m .5644 1.58227 L .59241 1.56453 L 0 .996 .996 .387 k
F
.58169 1.59337 m .57932 1.59116 L .58276 1.58423 L 0 .996 .996 .224 k
F
.58241 1.593 m .57932 1.59116 L .59138 1.56746 L 0 .996 .996 .387 k
F
.57932 1.59116 m .5644 1.58227 L .59138 1.56746 L F
.57932 1.59116 m .56795 1.59827 L .57167 1.58404 L 0 .996 .996 .224 k
F
.58242 1.59404 m .57705 1.59561 L .57932 1.59116 L F
.57858 1.59511 m .56713 1.60143 L .57932 1.59116 L 0 .996 .996 .387 k
F
.57705 1.59561 m .56795 1.59827 L .57932 1.59116 L 0 .996 .996 .224 k
F
.57932 1.59116 m .58376 1.56727 L .59086 1.56528 L F
.5644 1.58227 m .56712 1.57687 L .57006 1.57483 L 0 .996 .996 .516 k
F
.5644 1.58227 m .56064 1.58003 L .56712 1.57687 L 0 .996 .996 .387 k
F
.54386 1.57559 m .5291 1.57372 L .5493 1.56518 L 0 .996 .996 .33 k
F
.54386 1.57559 m .52694 1.59419 L .5291 1.57372 L F
.56065 1.58136 m .54168 1.58698 L .54386 1.57559 L 0 .996 .996 .201 k
F
.55719 1.58017 m .55704 1.57985 L .5668 1.56056 L F
.55692 1.58008 m .54386 1.57559 L .55715 1.56689 L F
.55692 1.58008 m .55715 1.56689 L .5668 1.56056 L F
.54386 1.57559 m .54853 1.56665 L .5668 1.56056 L F
.53295 1.57184 m .52909 1.57222 L .53452 1.56908 L 0 .996 .996 .436 k
F
.53295 1.57184 m .53322 1.56942 L .53452 1.56908 L 0 .996 .996 .201 k
F
.53295 1.57184 m .53452 1.56908 L .5668 1.56056 L F
.55868 1.57895 m .55933 1.57049 L .56679 1.55875 L 0 .996 .996 .148 k
F
.56064 1.58003 m .55868 1.57895 L .56679 1.55875 L F
.55868 1.57895 m .55518 1.57702 L .55933 1.57049 L F
.55518 1.57702 m .54386 1.57559 L .56281 1.56087 L 0 .996 .996 .33 k
F
.55518 1.57702 m .56281 1.56087 L .56296 1.56076 L F
.54386 1.57559 m .5493 1.56518 L .56377 1.55906 L F
.54386 1.57559 m .56377 1.55906 L .56296 1.56076 L F
.54386 1.57559 m .53295 1.57184 L .54853 1.56665 L 0 .996 .996 .201 k
F
.54384 1.57077 m .53295 1.57184 L .54846 1.56202 L 0 .996 .996 .436 k
F
.54384 1.57077 m .54846 1.56202 L .54851 1.562 L F
.54384 1.57077 m .54928 1.56055 L .56679 1.55875 L 0 .996 .996 .148 k
F
.53295 1.57184 m .53452 1.56908 L .56193 1.55324 L 0 .996 .996 .436 k
F
.53295 1.57184 m .56193 1.55324 L .56187 1.55339 L F
.53295 1.57184 m .56373 1.5522 L .56361 1.55244 L F
.54384 1.57077 m .5458 1.56091 L .54928 1.56055 L 0 .996 .996 .148 k
F
.55632 1.56956 m .55721 1.56377 L .56296 1.56076 L F
.55518 1.57702 m .54384 1.57077 L .55721 1.56377 L F
.55514 1.56967 m .55683 1.56623 L .55665 1.56743 L 0 .996 .996 .107 k
F
.55683 1.56623 m .56373 1.5522 L .55665 1.56743 L F
.55665 1.56743 m .56373 1.5522 L .56675 1.55238 L F
.54384 1.57077 m .54851 1.562 L .56674 1.55046 L 0 .996 .996 .436 k
F
.56296 1.56076 m .56377 1.55906 L .56678 1.55779 L 0 .996 .996 .33 k
F
.56253 1.56165 m .56296 1.56076 L .56343 1.56051 L 0 .996 .996 .148 k
F
.55632 1.56956 m .56296 1.56076 L .56253 1.56165 L F
.55632 1.56956 m .56343 1.56051 L .56679 1.55875 L F
.55518 1.57702 m .55632 1.56956 L .56679 1.55875 L F
.56063 1.57771 m .55518 1.57702 L .56678 1.55779 L 0 .996 .996 .33 k
F
.55518 1.57702 m .56296 1.56076 L .56678 1.55779 L F
.56061 1.57375 m .55514 1.56967 L .56675 1.55238 L 0 .996 .996 .107 k
F
.56058 1.56914 m .54384 1.57077 L .56674 1.55046 L 0 .996 .996 .436 k
F
.54386 1.57559 m .52845 1.5909 L .53295 1.57184 L 0 .996 .996 .201 k
F
.53091 1.58046 m .5302 1.58351 L .52997 1.58117 L 0 .996 .996 .436 k
F
.53091 1.58046 m .52997 1.58117 L .52909 1.57222 L F
.53295 1.57184 m .53091 1.58046 L .52909 1.57222 L F
.54168 1.58698 m .52694 1.59419 L .54386 1.57559 L 0 .996 .996 .33 k
F
.54168 1.58698 m .52845 1.5909 L .54386 1.57559 L 0 .996 .996 .201 k
F
.53076 1.58933 m .52694 1.59192 L .52834 1.57915 L 0 .996 .996 .436 k
F
.51927 1.57094 m .48975 1.5671 L .52461 1.55912 L 0 .996 .996 .19 k
F
.5291 1.57372 m .52045 1.57464 L .51932 1.57306 L 0 .996 .996 .147 k
F
.49807 1.57139 m .4906 1.58224 L .48927 1.57158 L 0 .996 .996 .19 k
F
.50071 1.57134 m .49336 1.57926 L .49807 1.57139 L F
.49336 1.57926 m .4906 1.58224 L .49807 1.57139 L F
.49252 1.60273 m .48629 1.59923 L .4906 1.58224 L 0 .996 .996 .044 k
F
.48629 1.59923 m .48812 1.58212 L .4906 1.58224 L F
.49077 1.5836 m .48795 1.58377 L .4906 1.58185 L 0 .996 .996 .074 k
F
.48795 1.58377 m .45636 1.5857 L .48812 1.58213 L F
.48795 1.58377 m .48812 1.58213 L .4906 1.58185 L F
.45636 1.5857 m .4564 1.58552 L .49012 1.58191 L F
.49011 1.58191 m .49012 1.58191 L .4906 1.58185 L F
.45636 1.5857 m .49012 1.58191 L .49011 1.58191 L F
.45601 1.58724 m .45269 1.58649 L .4564 1.58552 L 0 .996 .996 .106 k
F
.48235 1.59767 m .45601 1.58724 L .49077 1.5836 L 0 .996 .996 .074 k
F
.45601 1.58724 m .45269 1.58592 L .45525 1.58576 L F
.45601 1.58724 m .45525 1.58576 L .49077 1.5836 L F
.45601 1.58724 m .45864 1.60683 L .45269 1.58649 L 0 .996 .996 .106 k
F
.45601 1.58724 m .45864 1.60678 L .45269 1.58592 L 0 .996 .996 .074 k
F
.49252 1.60273 m .48711 1.60251 L .48629 1.59923 L 0 .996 .996 .044 k
F
.48711 1.60251 m .46542 1.60576 L .48629 1.59923 L 0 .996 .996 .074 k
F
.46542 1.60576 m .45893 1.60673 L .46552 1.60493 L F
.46542 1.60576 m .46552 1.60493 L .48629 1.59923 L F
.48629 1.59923 m .45893 1.60673 L .45601 1.58724 L F
.45882 1.60599 m .45864 1.60683 L .45601 1.58724 L 0 .996 .996 .106 k
F
.45893 1.60673 m .4587 1.60681 L .45882 1.60599 L F
.4587 1.60681 m .45864 1.60683 L .45882 1.60599 L F
.45918 1.60932 m .45808 1.60934 L .45864 1.60683 L 0 .896 .996 .004 k
F
.45808 1.60934 m .43157 1.6099 L .45769 1.60694 L F
.45808 1.60934 m .45769 1.60694 L .45864 1.60683 L F
.46167 1.63197 m .43157 1.6099 L .45918 1.60932 L F
.43157 1.6099 m .42651 1.60717 L .43148 1.6063 L 0 .92 .996 .02 k
F
.43157 1.6099 m .42652 1.6062 L .43148 1.6063 L 0 .896 .996 .004 k
F
.43157 1.6099 m .43148 1.6063 L .45864 1.60683 L F
.44627 1.61785 m .43157 1.6099 L .44496 1.60404 L 0 .92 .996 .02 k
F
.44627 1.61785 m .44496 1.60404 L .44532 1.60388 L F
.43157 1.6099 m .43148 1.6063 L .44532 1.60388 L F
.43161 1.60441 m .42655 1.60268 L .43146 1.6009 L 0 .951 .996 .045 k
F
.43161 1.60441 m .43146 1.6009 L .43152 1.60088 L F
.43157 1.6099 m .43635 1.63534 L .42651 1.60717 L 0 .92 .996 .02 k
F
.46167 1.63197 m .43855 1.63455 L .43157 1.6099 L 0 .896 .996 .004 k
F
.43678 1.6283 m .43635 1.63534 L .43157 1.6099 L 0 .92 .996 .02 k
F
.4386 1.63474 m .43688 1.6352 L .43678 1.6283 L F
.43688 1.6352 m .43635 1.63534 L .43678 1.6283 L F
.44625 1.67333 m .41741 1.6386 L .43635 1.63534 L 0 .763 .996 0 k
F
.41741 1.6386 m .4107 1.63203 L .41628 1.63158 L 0 .793 .996 0 k
F
.41741 1.6386 m .41072 1.63054 L .41628 1.63158 L 0 .763 .996 0 k
F
.41741 1.6386 m .41628 1.63158 L .43635 1.63534 L F
.43154 1.65244 m .41741 1.6386 L .42633 1.63155 L 0 .793 .996 0 k
F
.41741 1.6386 m .41628 1.63158 L .42741 1.63069 L F
.41747 1.63253 m .41075 1.62752 L .41604 1.62572 L 0 .82 .996 0 k
F
.41747 1.63253 m .41604 1.62572 L .41634 1.62562 L F
.41741 1.6386 m .42413 1.67128 L .4107 1.63203 L 0 .793 .996 0 k
F
.4237 1.65809 m .42413 1.67128 L .41741 1.6386 L F
.42772 1.67057 m .42497 1.67111 L .4237 1.65809 L F
.42497 1.67111 m .42413 1.67128 L .4237 1.65809 L F
.43765 1.72501 m .41387 1.67942 L .42413 1.67128 L 0 .651 .996 0 k
F
.41387 1.67942 m .40514 1.66507 L .41092 1.66533 L 0 .677 .996 0 k
F
.41387 1.67942 m .40517 1.66275 L .41092 1.66533 L 0 .651 .996 0 k
F
.41387 1.67942 m .41092 1.66533 L .42413 1.67128 L F
.42717 1.70132 m .41387 1.67942 L .41797 1.66867 L 0 .677 .996 0 k
F
.41387 1.67942 m .41092 1.66533 L .41911 1.66571 L F
.41393 1.67261 m .40519 1.66075 L .4104 1.65893 L 0 .834 .996 0 k
F
.41393 1.67261 m .4104 1.65893 L .41098 1.65873 L F
.41267 1.67745 m .42172 1.72045 L .40514 1.66507 L 0 .677 .996 0 k
F
.41387 1.67942 m .41713 1.69648 L .41267 1.67745 L F
.41713 1.69648 m .42172 1.72045 L .41267 1.67745 L F
.42004 1.69996 m .42172 1.72045 L .41387 1.67942 L F
.42581 1.71916 m .42271 1.72013 L .42004 1.69996 L F
.42271 1.72013 m .42172 1.72045 L .42004 1.69996 L F
.42581 1.71928 m .42172 1.72045 L .42581 1.71916 L F
.42596 1.71996 m .42172 1.72045 L .42584 1.71927 L F
.42692 1.76321 m .42037 1.74308 L .4213 1.72744 L 0 .56 .996 0 k
F
.43842 1.79855 m .42692 1.76321 L .42172 1.72045 L F
.42692 1.76321 m .4213 1.72744 L .42172 1.72045 L F
.42037 1.74308 m .41446 1.71355 L .42172 1.72045 L F
.42582 1.75798 m .42037 1.74308 L .42062 1.7273 L 0 .582 .996 0 k
F
.42037 1.74308 m .40907 1.71218 L .41536 1.72042 L F
.42037 1.74308 m .41536 1.72042 L .42062 1.7273 L F
.41601 1.72127 m .40907 1.71218 L .41446 1.71355 L F
.41666 1.73292 m .42397 1.77447 L .40907 1.71218 L F
.42037 1.74308 m .42822 1.79224 L .42397 1.77447 L F
.43842 1.79855 m .43247 1.79237 L .42973 1.78123 L 0 .56 .996 0 k
F
.42692 1.76321 m .42973 1.78123 L .42037 1.74308 L F
.43842 1.79855 m .42973 1.78123 L .42692 1.76321 L F
.43843 1.79608 m .43669 1.79249 L .43284 1.77717 L F
.43586 1.78917 m .43247 1.79237 L .42973 1.78123 L 0 .582 .996 0 k
F
.43669 1.79249 m .43247 1.79237 L .43586 1.78917 L F
.43843 1.79608 m .43284 1.77717 L .42357 1.72663 L 0 .56 .996 0 k
F
.43846 1.79254 m .42973 1.78123 L .42619 1.75901 L 0 .582 .996 0 k
F
.43669 1.79249 m .43649 1.79207 L .43284 1.77717 L 0 .56 .996 0 k
F
.43846 1.79254 m .43669 1.79249 L .43586 1.78917 L 0 .582 .996 0 k
F
.42619 1.75901 m .42973 1.78123 L .42037 1.74308 L F
.4253 1.76315 m .42842 1.79225 L .42037 1.74308 L F
.42966 1.78092 m .42878 1.78893 L .4253 1.76315 L F
.42878 1.78893 m .42842 1.79225 L .4253 1.76315 L F
.43013 1.7923 m .42842 1.79225 L .42966 1.78092 L F
.43053 1.80187 m .43053 1.80187 L .42826 1.788 L 0 .501 .996 0 k
F
.42842 1.79225 m .42822 1.79224 L .42755 1.78804 L 0 .582 .996 0 k
F
.42842 1.79225 m .42755 1.78804 L .42037 1.74308 L F
.44754 1.91113 m .43559 1.85026 L .42822 1.79224 L 0 .516 .996 0 k
F
.42658 1.79386 m .42518 1.791 L .4253 1.78582 L 0 .501 .996 0 k
F
.42518 1.791 m .4211 1.78272 L .42411 1.78494 L F
.42518 1.791 m .42411 1.78494 L .4253 1.78582 L F
.43559 1.85026 m .4253 1.78582 L .42822 1.79224 L 0 .516 .996 0 k
F
.44757 1.90609 m .44757 1.90609 L .43053 1.80187 L 0 .501 .996 0 k
F
.44757 1.90609 m .4318 1.83261 L .43106 1.81472 L F
.4318 1.83261 m .4211 1.78272 L .43053 1.80187 L F
.44757 1.90609 m .43106 1.81472 L .43053 1.80187 L F
.43053 1.80187 m .42658 1.79386 L .42826 1.788 L F
.42658 1.79386 m .4253 1.78582 L .42826 1.788 L F
.43623 1.84406 m .43566 1.84095 L .43053 1.80187 L 0 .458 .996 .123 k
F
.44757 1.90609 m .44757 1.90609 L .43053 1.80187 L F
.44757 1.90609 m .43053 1.80187 L .43053 1.80187 L F
.44757 1.90609 m .43053 1.80187 L .43053 1.80187 L 0 .501 .996 0 k
F
.44757 1.90609 m .43623 1.84406 L .43053 1.80187 L 0 .458 .996 .123 k
F
.43247 1.79237 m .43013 1.7923 L .42966 1.78092 L 0 .582 .996 0 k
F
.42973 1.78123 m .4309 1.79074 L .42037 1.74308 L 0 .56 .996 0 k
F
.43247 1.79237 m .43128 1.79113 L .42973 1.78123 L F
.43128 1.79113 m .4309 1.79074 L .42973 1.78123 L F
.4309 1.79074 m .42826 1.788 L .42037 1.74308 L F
.44766 1.89105 m .44766 1.89105 L .43546 1.81791 L 0 .526 .996 0 k
F
.42968 1.78196 m .42826 1.788 L .42805 1.7718 L 0 .631 .996 0 k
F
.42037 1.74308 m .42397 1.77447 L .41666 1.73292 L 0 .582 .996 0 k
F
.42037 1.74308 m .42826 1.788 L .40911 1.70846 L 0 .56 .996 0 k
F
.42805 1.7718 m .42826 1.788 L .42511 1.77494 L 0 .631 .996 0 k
F
.42582 1.75798 m .42062 1.7273 L .42425 1.74212 L 0 .582 .996 0 k
F
.42582 1.75798 m .4231 1.73056 L .42582 1.74356 L F
.43284 1.77717 m .42582 1.74356 L .42357 1.72663 L 0 .56 .996 0 k
F
.43846 1.79254 m .43284 1.77717 L .42581 1.73412 L 0 .582 .996 0 k
F
.43284 1.77717 m .42582 1.75798 L .42582 1.74356 L F
.43284 1.77717 m .42582 1.74356 L .42581 1.73412 L F
.42037 1.74308 m .40911 1.70846 L .41446 1.71355 L 0 .56 .996 0 k
F
.42044 1.73527 m .42511 1.77494 L .41389 1.71977 L 0 .631 .996 0 k
F
.42425 1.74212 m .42062 1.7273 L .4231 1.73056 L 0 .582 .996 0 k
F
.4231 1.73056 m .41601 1.72127 L .41983 1.71492 L F
.42819 1.76146 m .42044 1.73527 L .42132 1.72204 L 0 .56 .996 0 k
F
.42819 1.76146 m .42132 1.72204 L .42582 1.74356 L F
.43284 1.77717 m .43177 1.77673 L .43022 1.76832 L F
.43022 1.76832 m .43063 1.77626 L .42044 1.73527 L F
.43177 1.77673 m .43063 1.77626 L .43022 1.76832 L F
.43284 1.77717 m .42819 1.76146 L .42582 1.74356 L F
.43293 1.76484 m .42921 1.77056 L .42044 1.73527 L 0 .631 .996 0 k
F
.43458 1.77086 m .43293 1.76484 L .43167 1.75369 L 0 .522 .996 .067 k
F
.43344 1.76604 m .43325 1.76624 L .43293 1.76484 L 0 .631 .996 0 k
F
.43325 1.76624 m .42921 1.77056 L .43293 1.76484 L F
.42582 1.74356 m .42132 1.72204 L .42357 1.72663 L 0 .56 .996 0 k
F
.42582 1.74356 m .4231 1.73056 L .42581 1.73412 L 0 .582 .996 0 k
F
.43293 1.76484 m .42775 1.74055 L .43167 1.75369 L 0 .522 .996 .067 k
F
.41601 1.72127 m .41446 1.71355 L .41983 1.71492 L 0 .582 .996 0 k
F
.42044 1.73527 m .41524 1.70965 L .42132 1.72204 L 0 .56 .996 0 k
F
.42357 1.72663 m .42132 1.72204 L .42174 1.71808 L F
.42581 1.73412 m .4231 1.73056 L .42292 1.72847 L 0 .582 .996 0 k
F
.42581 1.71916 m .42174 1.71808 L .41387 1.67942 L 0 .651 .996 0 k
F
.42562 1.71977 m .42174 1.71808 L .42581 1.71916 L F
.4239 1.72529 m .42292 1.72847 L .42177 1.71541 L 0 .582 .996 0 k
F
.42581 1.73412 m .42292 1.72847 L .4239 1.72529 L F
.42584 1.71927 m .42581 1.71928 L .42581 1.71916 L 0 .677 .996 0 k
F
.42605 1.71995 m .42596 1.71996 L .42584 1.71927 L F
.42605 1.71995 m .42562 1.71977 L .42581 1.71916 L 0 .651 .996 0 k
F
.42132 1.72204 m .41983 1.71492 L .42174 1.71808 L 0 .56 .996 0 k
F
.41387 1.67942 m .42174 1.71808 L .40517 1.66275 L 0 .651 .996 0 k
F
.42292 1.72847 m .41983 1.71492 L .42177 1.71541 L 0 .582 .996 0 k
F
.4231 1.73056 m .42277 1.72896 L .42292 1.72847 L F
.42277 1.72896 m .41983 1.71492 L .42292 1.72847 L F
.42044 1.73527 m .40911 1.70846 L .41453 1.70616 L 0 .631 .996 0 k
F
.42132 1.72204 m .40922 1.69737 L .41983 1.71492 L 0 .56 .996 0 k
F
.43293 1.76484 m .42044 1.73527 L .4201 1.71407 L 0 .631 .996 0 k
F
.43253 1.78392 m .43033 1.78601 L .43138 1.77928 L F
.43649 1.79207 m .43253 1.78392 L .43284 1.77717 L 0 .56 .996 0 k
F
.43033 1.78601 m .42968 1.78196 L .43083 1.77708 L 0 .631 .996 0 k
F
.43033 1.78601 m .43083 1.77708 L .43138 1.77928 L F
.43253 1.78392 m .43063 1.77626 L .43284 1.77717 L 0 .56 .996 0 k
F
.43458 1.77086 m .43423 1.7699 L .43293 1.76484 L 0 .522 .996 .067 k
F
.43328 1.76621 m .42968 1.78196 L .42805 1.7718 L 0 .631 .996 0 k
F
.43344 1.76604 m .43334 1.76644 L .43328 1.76621 L F
.43334 1.76644 m .42968 1.78196 L .43328 1.76621 L F
.43138 1.77928 m .43083 1.77708 L .43344 1.76604 L F
.43408 1.78244 m .43253 1.78392 L .4334 1.76669 L F
.43408 1.78244 m .4334 1.76669 L .43347 1.76695 L F
.43253 1.78392 m .43138 1.77928 L .43344 1.76604 L F
.43572 1.77572 m .43423 1.7699 L .43458 1.77086 L 0 .522 .996 .067 k
F
.43851 1.78518 m .43458 1.77086 L .43167 1.75369 L F
.43851 1.78518 m .43678 1.77986 L .43458 1.77086 L F
.43856 1.77816 m .43678 1.77986 L .43344 1.76604 L 0 .631 .996 0 k
F
.43678 1.77986 m .43408 1.78244 L .43347 1.76695 L F
.43678 1.77986 m .43572 1.77572 L .43458 1.77086 L 0 .522 .996 .067 k
F
.43678 1.77986 m .43347 1.76695 L .43344 1.76604 L 0 .631 .996 0 k
F
.43678 1.77986 m .43645 1.77885 L .43572 1.77572 L 0 .522 .996 .067 k
F
.43765 1.72501 m .42605 1.71995 L .41387 1.67942 L 0 .651 .996 0 k
F
.42717 1.70132 m .42605 1.71995 L .41387 1.67942 L 0 .677 .996 0 k
F
.43765 1.72404 m .43277 1.71919 L .42717 1.70132 L 0 .63 .996 0 k
F
.43765 1.72404 m .42812 1.70338 L .42533 1.67478 L F
.42717 1.70132 m .41797 1.66867 L .41911 1.66571 L 0 .677 .996 0 k
F
.42812 1.70338 m .40526 1.65382 L .42533 1.67478 L 0 .63 .996 0 k
F
.43769 1.71863 m .43277 1.71919 L .42717 1.70132 L 0 .677 .996 0 k
F
.43277 1.71919 m .42605 1.71995 L .42717 1.70132 L F
.43277 1.71919 m .43199 1.71842 L .42717 1.70132 L 0 .63 .996 0 k
F
.41393 1.67261 m .42177 1.71541 L .40519 1.66075 L 0 .834 .996 0 k
F
.4201 1.69287 m .42177 1.71541 L .41393 1.67261 L F
.42386 1.71405 m .42177 1.71541 L .4201 1.69287 L F
.42044 1.73527 m .41453 1.70616 L .41993 1.70387 L 0 .631 .996 0 k
F
.42739 1.73395 m .4244 1.72483 L .42183 1.70833 L 0 .522 .996 .067 k
F
.43293 1.76484 m .4201 1.71407 L .41993 1.70387 L 0 .631 .996 0 k
F
.42057 1.7198 m .41375 1.69248 L .41467 1.69148 L 0 .885 .731 0 k
F
.4244 1.72483 m .41677 1.70156 L .41993 1.70387 L 0 .522 .996 .067 k
F
.41677 1.70156 m .41467 1.69148 L .41993 1.70387 L F
.4244 1.72483 m .41993 1.70387 L .42183 1.70833 L F
.42057 1.7198 m .40922 1.69737 L .41375 1.69248 L 0 .885 .731 0 k
F
.42974 1.74721 m .4094 1.67907 L .42739 1.73395 L 0 .522 .996 .067 k
F
.42611 1.71259 m .42386 1.71405 L .4201 1.69287 L 0 .834 .996 0 k
F
.43167 1.75369 m .42974 1.74721 L .42739 1.73395 L 0 .522 .996 .067 k
F
.42396 1.70553 m .42281 1.70704 L .41393 1.67261 L 0 .63 .996 0 k
F
.41393 1.67261 m .42183 1.70833 L .40526 1.65382 L F
.42281 1.70704 m .42183 1.70833 L .41393 1.67261 L F
.43199 1.71842 m .42927 1.71572 L .42717 1.70132 L F
.42927 1.71572 m .42339 1.70988 L .42679 1.70182 L F
.42339 1.70988 m .42266 1.70723 L .42679 1.70182 L F
.42927 1.71572 m .42679 1.70182 L .42717 1.70132 L F
.42717 1.70132 m .42396 1.70553 L .41393 1.67261 L F
.42533 1.67478 m .41987 1.66908 L .42414 1.67003 L F
.42772 1.67057 m .42414 1.67003 L .41741 1.6386 L 0 .763 .996 0 k
F
.43769 1.71863 m .42717 1.70132 L .42418 1.66594 L 0 .677 .996 0 k
F
.41987 1.66908 m .41923 1.66624 L .42414 1.67003 L 0 .63 .996 0 k
F
.41127 1.6601 m .41098 1.65873 L .42414 1.67003 L F
.41741 1.6386 m .42414 1.67003 L .41072 1.63054 L 0 .763 .996 0 k
F
.42717 1.70132 m .41911 1.66571 L .42418 1.66594 L 0 .677 .996 0 k
F
.42726 1.6907 m .42611 1.71259 L .41393 1.67261 L 0 .834 .996 0 k
F
.44625 1.67333 m .42772 1.67057 L .41741 1.6386 L 0 .763 .996 0 k
F
.43154 1.65244 m .42772 1.67057 L .41741 1.6386 L 0 .793 .996 0 k
F
.44625 1.67326 m .43714 1.6687 L .43154 1.65244 L 0 .737 .996 0 k
F
.44625 1.67326 m .43723 1.6605 L .4369 1.63692 L F
.43154 1.65244 m .42633 1.63155 L .42741 1.63069 L 0 .793 .996 0 k
F
.43723 1.6605 m .41079 1.62308 L .4369 1.63692 L 0 .737 .996 0 k
F
.44629 1.66689 m .43714 1.6687 L .43154 1.65244 L 0 .793 .996 0 k
F
.43714 1.6687 m .42772 1.67057 L .43154 1.65244 L F
.43714 1.6687 m .43537 1.66782 L .43154 1.65244 L 0 .737 .996 0 k
F
.4259 1.66502 m .42418 1.66594 L .42375 1.65172 L 0 .82 .996 0 k
F
.42766 1.67592 m .42726 1.6907 L .42421 1.66222 L 0 .625 .996 0 k
F
.43771 1.71573 m .43182 1.70162 L .42766 1.67592 L F
.43182 1.70162 m .42726 1.6907 L .42766 1.67592 L F
.42375 1.65172 m .42418 1.66594 L .41747 1.63253 L 0 .82 .996 0 k
F
.42778 1.66401 m .4259 1.66502 L .42375 1.65172 L F
.41987 1.66908 m .41127 1.6601 L .41923 1.66624 L 0 .63 .996 0 k
F
.42533 1.65654 m .42421 1.66222 L .42282 1.65819 L 0 .737 .996 0 k
F
.42628 1.65945 m .42421 1.66222 L .42533 1.65654 L F
.43154 1.65244 m .42282 1.65819 L .41747 1.63253 L F
.43537 1.66782 m .42421 1.66222 L .43154 1.65244 L F
.43779 1.705 m .42726 1.6907 L .42428 1.6541 L 0 .834 .996 0 k
F
.42726 1.6907 m .41393 1.67261 L .42039 1.66105 L F
.41747 1.63253 m .42418 1.66594 L .41075 1.62752 L 0 .82 .996 0 k
F
.42726 1.6907 m .41919 1.65587 L .42421 1.66222 L 0 .625 .996 0 k
F
.41747 1.63253 m .42282 1.65819 L .41079 1.62308 L 0 .737 .996 0 k
F
.42726 1.6907 m .42039 1.66105 L .42428 1.6541 L 0 .834 .996 0 k
F
.41393 1.67261 m .41098 1.65873 L .42428 1.6541 L F
.42726 1.6907 m .41708 1.6532 L .41919 1.65587 L 0 .625 .996 0 k
F
.41406 1.6591 m .4053 1.64986 L .41041 1.64614 L 0 .996 .796 .001 k
F
.42726 1.6907 m .41406 1.6591 L .41708 1.6532 L 0 .625 .996 0 k
F
.41406 1.6591 m .41041 1.64614 L .41111 1.64563 L 0 .996 .796 .001 k
F
.41406 1.6591 m .40542 1.63842 L .41111 1.64563 L 0 .625 .996 0 k
F
.41406 1.6591 m .41111 1.64563 L .41708 1.6532 L F
.43154 1.65244 m .42628 1.65945 L .42533 1.65654 L 0 .737 .996 0 k
F
.4369 1.63692 m .42766 1.63202 L .43635 1.63479 L F
.42766 1.63202 m .42745 1.63089 L .43635 1.63479 L F
.41641 1.62606 m .41634 1.62562 L .43635 1.63479 L F
.46244 1.63418 m .45243 1.63442 L .46167 1.63197 L 0 .896 .996 .004 k
F
.44254 1.63465 m .43635 1.63479 L .44253 1.6341 L F
.43157 1.6099 m .43635 1.63479 L .42652 1.6062 L F
.43855 1.63455 m .43635 1.63479 L .43157 1.6099 L F
.44238 1.65232 m .43154 1.65244 L .43639 1.62998 L 0 .793 .996 0 k
F
.44629 1.66689 m .43849 1.65925 L .44238 1.65232 L F
.43849 1.65925 m .43154 1.65244 L .44238 1.65232 L F
.43154 1.65244 m .42741 1.63069 L .43639 1.62998 L F
.43161 1.64307 m .42778 1.66401 L .41747 1.63253 L 0 .82 .996 0 k
F
.44627 1.61785 m .4386 1.63474 L .43157 1.6099 L 0 .92 .996 .02 k
F
.46167 1.63197 m .45024 1.63033 L .44627 1.61785 L 0 .878 .996 0 k
F
.45063 1.63153 m .4386 1.63474 L .44627 1.61785 L 0 .92 .996 .02 k
F
.45243 1.63442 m .45328 1.6329 L .46167 1.63197 L 0 .896 .996 .004 k
F
.43682 1.62252 m .43639 1.62998 L .43161 1.60441 L 0 .951 .996 .045 k
F
.43864 1.62885 m .43747 1.62944 L .43682 1.62252 L F
.43747 1.62944 m .43639 1.62998 L .43682 1.62252 L F
.43615 1.6287 m .43639 1.62998 L .436 1.62891 L F
.43615 1.6287 m .436 1.62891 L .42655 1.60268 L F
.43161 1.60441 m .43615 1.6287 L .42655 1.60268 L F
.43791 1.6342 m .43041 1.63688 L .4364 1.62834 L 0 .716 .996 0 k
F
.44319 1.65466 m .43932 1.64928 L .43791 1.6342 L F
.43932 1.64928 m .43041 1.63688 L .43791 1.6342 L F
.46201 1.63408 m .4364 1.62834 L .46167 1.63197 L 0 .878 .996 0 k
F
.45918 1.60932 m .456 1.62677 L .45868 1.60698 L F
.46462 1.63467 m .46167 1.63197 L .45918 1.60932 L F
.46167 1.63197 m .456 1.62677 L .45918 1.60932 L F
.46462 1.63413 m .46167 1.63197 L .45918 1.60932 L 0 .896 .996 .004 k
F
.456 1.62677 m .42657 1.5998 L .45868 1.60698 L 0 .878 .996 0 k
F
.46464 1.6294 m .46282 1.62741 L .46332 1.62322 L 0 .849 .996 0 k
F
.46282 1.62741 m .4617 1.62619 L .46332 1.62322 L F
.44627 1.61785 m .43801 1.62664 L .43502 1.61626 L 0 .878 .996 0 k
F
.44627 1.61785 m .4321 1.61585 L .43161 1.60441 L F
.44741 1.62992 m .4364 1.62834 L .44627 1.61785 L F
.45868 1.60698 m .44533 1.604 L .45864 1.60678 L F
.44533 1.604 m .44532 1.60389 L .45864 1.60678 L F
.43152 1.60091 m .43152 1.60088 L .45864 1.60678 L F
.45816 1.60163 m .45795 1.60167 L .45601 1.58724 L 0 .996 .996 .074 k
F
.45893 1.60673 m .45795 1.60167 L .45816 1.60163 L F
.45893 1.60673 m .45864 1.60678 L .45795 1.60167 L F
.46431 1.6032 m .45893 1.60673 L .45601 1.58724 L 0 .996 .996 .106 k
F
.46508 1.60467 m .46419 1.60497 L .46431 1.6032 L F
.46419 1.60497 m .45893 1.60673 L .46431 1.6032 L F
.44627 1.61785 m .44532 1.60388 L .45611 1.60199 L 0 .92 .996 .02 k
F
.45662 1.60423 m .45611 1.60199 L .45866 1.60155 L F
.44627 1.61785 m .45611 1.60199 L .45662 1.60423 L F
.44632 1.60945 m .43864 1.62885 L .43161 1.60441 L 0 .951 .996 .045 k
F
.4617 1.62619 m .45063 1.63153 L .44627 1.61785 L 0 .92 .996 .02 k
F
.45921 1.60394 m .44627 1.61785 L .45866 1.60155 L F
.46304 1.6219 m .46101 1.62 L .45921 1.60394 L 0 .849 .996 0 k
F
.46332 1.62322 m .46297 1.62288 L .46304 1.6219 L F
.4617 1.62619 m .44627 1.61785 L .45921 1.60394 L 0 .92 .996 .02 k
F
.44533 1.604 m .43152 1.60091 L .44532 1.60389 L 0 .878 .996 0 k
F
.46297 1.62288 m .44613 1.60672 L .46304 1.6219 L 0 .849 .996 0 k
F
.44632 1.60945 m .43161 1.60441 L .44549 1.59755 L 0 .951 .996 .045 k
F
.43161 1.60441 m .43152 1.60088 L .44537 1.59585 L F
.45944 1.58801 m .45914 1.59324 L .45601 1.58724 L 0 .996 .996 .106 k
F
.47088 1.59059 m .45914 1.59324 L .45944 1.58801 L F
.47088 1.59059 m .46508 1.60467 L .45914 1.59324 L F
.45674 1.5874 m .45601 1.58724 L .45669 1.58703 L F
.45674 1.5874 m .45669 1.58703 L .47228 1.58225 L F
.47088 1.59059 m .45674 1.5874 L .47228 1.58225 L F
.47088 1.59059 m .47243 1.58136 L .48812 1.58212 L 0 .996 .996 .044 k
F
.45601 1.58724 m .4564 1.58552 L .48633 1.57775 L 0 .996 .996 .106 k
F
.45601 1.58724 m .48633 1.57775 L .48633 1.57784 L F
.45601 1.58724 m .48813 1.57728 L .48812 1.5774 L F
.47088 1.59059 m .45892 1.60116 L .45604 1.58226 L 0 .996 .996 .044 k
F
.47088 1.59059 m .45604 1.58226 L .47243 1.58136 L F
.45975 1.58245 m .45887 1.59792 L .45604 1.58226 L 0 .996 .996 .139 k
F
.45887 1.59792 m .45875 1.60005 L .45604 1.58226 L F
.45604 1.58226 m .45643 1.58058 L .47243 1.58136 L 0 .996 .996 .044 k
F
.47091 1.58302 m .45604 1.58226 L .47161 1.57524 L 0 .996 .996 .139 k
F
.45604 1.58226 m .45271 1.58209 L .45643 1.58058 L F
.45604 1.58226 m .45643 1.58058 L .47246 1.57406 L F
.47113 1.58174 m .47246 1.57406 L .48813 1.57728 L 0 .996 .996 .02 k
F
.48975 1.5671 m .48927 1.57158 L .48869 1.56713 L 0 .996 .996 .271 k
F
.48975 1.5671 m .48927 1.57158 L .48869 1.56696 L 0 .996 .996 .19 k
F
.51927 1.57094 m .49785 1.57938 L .50071 1.57134 L F
.49785 1.57938 m .4906 1.58224 L .50071 1.57134 L F
.51927 1.57094 m .48927 1.57158 L .48975 1.5671 L F
.49855 1.57029 m .4906 1.58185 L .48927 1.57158 L 0 .996 .996 .271 k
F
.50418 1.5695 m .49674 1.57626 L .49855 1.57029 L F
.49674 1.57626 m .4906 1.58185 L .49855 1.57029 L F
.50389 1.57639 m .4906 1.58185 L .50418 1.5695 L F
.49253 1.6017 m .48235 1.59767 L .49077 1.5836 L 0 .996 .996 .074 k
F
.48629 1.59923 m .47088 1.59059 L .48812 1.58212 L 0 .996 .996 .044 k
F
.4871 1.59167 m .48657 1.59161 L .48742 1.58872 L 0 .996 .996 .02 k
F
.4871 1.59167 m .48742 1.58872 L .49061 1.57779 L F
.51936 1.57475 m .4906 1.58224 L .51927 1.57094 L 0 .996 .996 .19 k
F
.49194 1.59219 m .4871 1.59167 L .49061 1.57779 L 0 .996 .996 .02 k
F
.49222 1.59522 m .49122 1.59458 L .49194 1.59219 L F
.49122 1.59458 m .48657 1.59161 L .49194 1.59219 L F
.51743 1.57042 m .50398 1.57411 L .5043 1.5667 L 0 .996 .996 .147 k
F
.5269 1.5731 m .51927 1.57094 L .52497 1.565 L F
.5269 1.5731 m .52497 1.565 L .53124 1.55846 L F
.5043 1.5667 m .48927 1.57158 L .48975 1.5671 L 0 .996 .996 .271 k
F
.51927 1.57094 m .52464 1.55905 L .53124 1.55846 L 0 .996 .996 .147 k
F
.48975 1.5671 m .49 1.56667 L .53124 1.5576 L 0 .996 .996 .19 k
F
.51927 1.57094 m .5043 1.5667 L .52464 1.55905 L 0 .996 .996 .147 k
F
.52909 1.57222 m .51927 1.57094 L .53124 1.5576 L 0 .996 .996 .19 k
F
.51927 1.57094 m .52461 1.55912 L .53124 1.5576 L F
.52909 1.57051 m .51926 1.56629 L .53123 1.55493 L 0 .996 .996 .112 k
F
.51926 1.56629 m .50455 1.56945 L .5043 1.5667 L 0 .996 .996 .271 k
F
.50455 1.56945 m .48927 1.57158 L .5043 1.5667 L F
.5043 1.5667 m .50753 1.56059 L .52464 1.55905 L 0 .996 .996 .147 k
F
.51926 1.56629 m .5043 1.5667 L .52464 1.55465 L 0 .996 .996 .271 k
F
.5043 1.5667 m .48975 1.5671 L .50742 1.56079 L F
.5043 1.5667 m .50742 1.56079 L .52464 1.55465 L F
.48975 1.5671 m .49 1.56667 L .52464 1.55465 L F
.5043 1.5667 m .50378 1.56093 L .50753 1.56059 L 0 .996 .996 .147 k
F
.5043 1.5667 m .48976 1.56258 L .50378 1.56093 L F
.48976 1.56258 m .4887 1.56228 L .49001 1.56216 L F
.48976 1.56258 m .49001 1.56216 L .50378 1.56093 L F
.5043 1.55985 m .48976 1.56258 L .50712 1.55428 L 0 .996 .996 .382 k
F
.48976 1.56258 m .48869 1.56278 L .49001 1.56216 L F
.48976 1.56258 m .49001 1.56216 L .50753 1.55394 L F
.5043 1.55985 m .50753 1.55394 L .52464 1.55465 L 0 .996 .996 .112 k
F
.50742 1.55414 m .50753 1.55394 L .52287 1.54674 L 0 .996 .996 .382 k
F
.50742 1.55414 m .52287 1.54674 L .52286 1.54676 L F
.48976 1.56258 m .50753 1.55394 L .50742 1.55414 L F
.51926 1.56629 m .5043 1.55985 L .52464 1.55465 L 0 .996 .996 .112 k
F
.5043 1.55985 m .50712 1.55428 L .52462 1.54591 L 0 .996 .996 .382 k
F
.5043 1.55985 m .48977 1.5536 L .50753 1.55394 L 0 .996 .996 .112 k
F
.48977 1.5536 m .48871 1.55315 L .49003 1.5532 L F
.48977 1.5536 m .49003 1.5532 L .50753 1.55394 L F
.50431 1.54855 m .48977 1.5536 L .50674 1.54343 L 0 .996 .996 .481 k
F
.48977 1.5536 m .49003 1.5532 L .50753 1.54295 L F
.48975 1.5671 m .48869 1.56713 L .49 1.56667 L 0 .996 .996 .271 k
F
.48975 1.5671 m .48869 1.56696 L .49 1.56667 L 0 .996 .996 .19 k
F
.5043 1.5667 m .49061 1.57779 L .48927 1.56697 L 0 .996 .996 .147 k
F
.48976 1.56258 m .48927 1.56697 L .48869 1.56278 L 0 .996 .996 .382 k
F
.48976 1.56258 m .48927 1.56697 L .4887 1.56228 L 0 .996 .996 .147 k
F
.5043 1.5667 m .48927 1.56697 L .48976 1.56258 L F
.51926 1.56629 m .52464 1.55465 L .53123 1.55493 L 0 .996 .996 .112 k
F
.52908 1.56602 m .51926 1.56629 L .53122 1.55237 L 0 .996 .996 .271 k
F
.51926 1.56629 m .52464 1.55465 L .53122 1.55237 L F
.52907 1.56264 m .51935 1.56063 L .51925 1.55705 L 0 .996 .996 .082 k
F
.50418 1.56257 m .49061 1.57664 L .48927 1.56697 L 0 .996 .996 .382 k
F
.50398 1.57411 m .49061 1.57779 L .5043 1.5667 L 0 .996 .996 .147 k
F
.51926 1.56629 m .50397 1.5675 L .5043 1.55985 L 0 .996 .996 .112 k
F
.50394 1.56802 m .49061 1.57664 L .50418 1.56257 L 0 .996 .996 .382 k
F
.51929 1.56739 m .51924 1.56739 L .51926 1.56629 L 0 .996 .996 .271 k
F
.51924 1.56739 m .50455 1.56945 L .51926 1.56629 L F
.52909 1.57051 m .51936 1.57002 L .51926 1.56629 L 0 .996 .996 .112 k
F
.51927 1.57094 m .51932 1.57306 L .51743 1.57042 L 0 .996 .996 .147 k
F
.52045 1.57464 m .49061 1.57779 L .51743 1.57042 L F
.52908 1.56602 m .50389 1.57639 L .50418 1.5695 L 0 .996 .996 .271 k
F
.51936 1.57002 m .50389 1.56924 L .51926 1.56629 L 0 .996 .996 .112 k
F
.50389 1.56924 m .49061 1.57664 L .50394 1.56802 L 0 .996 .996 .382 k
F
.50389 1.56924 m .49062 1.56857 L .50397 1.5675 L 0 .996 .996 .112 k
F
.50389 1.56924 m .50397 1.5675 L .51926 1.56629 L F
.51935 1.56063 m .50389 1.56924 L .51928 1.5581 L 0 .996 .996 .382 k
F
.50389 1.56924 m .50394 1.56802 L .51928 1.5581 L F
.51928 1.5581 m .50394 1.56802 L .50418 1.56257 L F
.52907 1.56264 m .51925 1.55705 L .53121 1.54706 L 0 .996 .996 .082 k
F
.51925 1.55705 m .48927 1.56697 L .48976 1.56258 L 0 .996 .996 .382 k
F
.52906 1.55521 m .51915 1.55814 L .51925 1.55705 L F
.51915 1.55814 m .48927 1.56697 L .51925 1.55705 L F
.50397 1.5675 m .50029 1.5678 L .5043 1.55985 L 0 .996 .996 .112 k
F
.51935 1.56063 m .51809 1.56037 L .51925 1.55705 L 0 .996 .996 .082 k
F
.52906 1.55521 m .51935 1.56063 L .51928 1.5581 L 0 .996 .996 .382 k
F
.5043 1.55985 m .49062 1.56857 L .48929 1.55781 L 0 .996 .996 .112 k
F
.5043 1.55985 m .48929 1.55781 L .48959 1.55519 L F
.48977 1.5536 m .48929 1.55781 L .48871 1.55397 L 0 .996 .996 .481 k
F
.5043 1.55985 m .48894 1.55498 L .48977 1.5536 L 0 .996 .996 .112 k
F
.51925 1.55705 m .5043 1.55985 L .52462 1.54591 L 0 .996 .996 .382 k
F
.51925 1.55705 m .50397 1.55579 L .50431 1.54855 L 0 .996 .996 .082 k
F
.50419 1.55112 m .49063 1.56666 L .48929 1.55781 L 0 .996 .996 .481 k
F
.5039 1.55743 m .49063 1.56666 L .50419 1.55112 L F
.51925 1.55705 m .50431 1.54855 L .52388 1.54746 L 0 .996 .996 .082 k
F
.52286 1.54676 m .52287 1.54674 L .52462 1.54591 L 0 .996 .996 .382 k
F
.50431 1.54855 m .50753 1.54295 L .53121 1.54706 L 0 .996 .996 .082 k
F
.51925 1.55705 m .52388 1.54746 L .53121 1.54706 L F
.52906 1.55521 m .51925 1.55705 L .5312 1.54283 L 0 .996 .996 .382 k
F
.51925 1.55705 m .52462 1.54591 L .5312 1.54283 L F
.52905 1.5502 m .51924 1.54335 L .53118 1.53495 L 0 .996 .996 .056 k
F
.51924 1.54335 m .48929 1.55781 L .48977 1.5536 L 0 .996 .996 .481 k
F
.51924 1.54335 m .50431 1.54855 L .52226 1.53476 L F
.51924 1.54335 m .52226 1.53476 L .5246 1.53295 L F
.51927 1.54434 m .51911 1.54441 L .51924 1.54335 L F
.51911 1.54441 m .48929 1.55781 L .51924 1.54335 L F
.52905 1.5502 m .51933 1.54669 L .51924 1.54335 L 0 .996 .996 .056 k
F
.51809 1.56037 m .49065 1.55469 L .51925 1.55705 L 0 .996 .996 .082 k
F
.52903 1.53995 m .5039 1.55743 L .50419 1.55112 L 0 .996 .996 .481 k
F
.51933 1.54669 m .51821 1.54629 L .51924 1.54335 L 0 .996 .996 .056 k
F
.50431 1.54855 m .50753 1.54295 L .5246 1.53295 L 0 .996 .996 .481 k
F
.4898 1.5403 m .48874 1.54083 L .49 1.53996 L 0 .996 .996 .632 k
F
.50431 1.54855 m .50674 1.54343 L .50753 1.54295 L 0 .996 .996 .481 k
F
.50431 1.54855 m .4898 1.5403 L .50753 1.54295 L 0 .996 .996 .082 k
F
.4898 1.5403 m .49 1.53996 L .49005 1.53992 L 0 .996 .996 .632 k
F
.4898 1.5403 m .48874 1.5397 L .49005 1.53992 L 0 .996 .996 .082 k
F
.4898 1.5403 m .49005 1.53992 L .50753 1.54295 L F
.4898 1.5403 m .49005 1.53992 L .50652 1.52849 L 0 .996 .996 .632 k
F
.50431 1.53294 m .4898 1.5403 L .50652 1.52849 L F
.50431 1.54855 m .49065 1.55469 L .48932 1.54424 L 0 .996 .996 .082 k
F
.50431 1.54855 m .48932 1.54424 L .4896 1.54192 L F
.4898 1.5403 m .48932 1.54424 L .48874 1.54083 L 0 .996 .996 .632 k
F
.50431 1.54855 m .48899 1.54165 L .4898 1.5403 L 0 .996 .996 .082 k
F
.51924 1.54335 m .50431 1.53294 L .5246 1.53295 L 0 .996 .996 .056 k
F
.49452 1.52343 m .49332 1.52493 L .49381 1.52376 L .5 .5 .5 1 k
F
.49306 1.52867 m .48685 1.52857 L .49452 1.52343 L 0 .996 .996 .245 k
F
.48983 1.52284 m .49009 1.5225 L .50537 1.52713 L 0 .996 .996 .056 k
F
.50432 1.51324 m .48983 1.52284 L .50638 1.50956 L .143 .996 .996 .507 k
F
.48983 1.52284 m .49009 1.5225 L .50754 1.50863 L F
.48987 1.50146 m .48882 1.50232 L .49005 1.50122 L .5 .5 .5 1 k
F
.50432 1.51324 m .50638 1.50956 L .50754 1.50863 L .143 .996 .996 .507 k
F
.49454 1.50787 m .485 1.50399 L .49647 1.50658 L 0 .996 .996 .223 k
F
.50432 1.51324 m .48987 1.50146 L .50754 1.50863 L 0 .996 .996 .038 k
F
.48987 1.50146 m .49005 1.50122 L .49013 1.50116 L .5 .5 .5 1 k
F
.48987 1.50146 m .48882 1.5006 L .49013 1.50116 L 0 .996 .996 .038 k
F
.48987 1.50146 m .49013 1.50116 L .50754 1.50863 L F
.48987 1.50146 m .49013 1.50116 L .5063 1.48686 L .5 .5 .5 1 k
F
.48987 1.50146 m .5063 1.48686 L .50629 1.48687 L F
.50433 1.4897 m .48987 1.50146 L .50754 1.48576 L F
.48992 1.47644 m .48887 1.47745 L .49009 1.47627 L F
.50629 1.48687 m .5063 1.48686 L .50754 1.48576 L F
.50093 1.48443 m .49955 1.48523 L .50239 1.48345 L F
.50089 1.48446 m .49783 1.48359 L .50239 1.48345 L 0 .996 .996 .428 k
F
.49783 1.48359 m .48318 1.47945 L .50239 1.48345 L F
.50433 1.4897 m .48992 1.47644 L .50754 1.48576 L 0 .996 .996 .031 k
F
.48992 1.47644 m .49009 1.47627 L .49017 1.47619 L .5 .5 .5 1 k
F
.48992 1.47644 m .48887 1.47548 L .49017 1.47619 L 0 .996 .996 .031 k
F
.48992 1.47644 m .49017 1.47619 L .50754 1.48576 L F
.48992 1.47644 m .49017 1.47619 L .49205 1.47439 L .5 .5 .5 1 k
F
.4918 1.47465 m .48992 1.47644 L .49205 1.47439 L F
.50433 1.4897 m .49077 1.4874 L .48945 1.47909 L 0 .996 .996 .031 k
F
.50433 1.4897 m .48945 1.47909 L .4897 1.47767 L F
.48992 1.47644 m .48945 1.47909 L .48887 1.47745 L .5 .5 .5 1 k
F
.50433 1.4897 m .48915 1.47722 L .48992 1.47644 L 0 .996 .996 .031 k
F
.50435 1.46265 m .4918 1.47465 L .506 1.46095 L .5 .5 .5 1 k
F
.50435 1.46265 m .506 1.46095 L .50717 1.45982 L F
.50423 1.46413 m .49078 1.48285 L .48945 1.47909 L F
.50394 1.46777 m .49078 1.48285 L .50423 1.46413 L F
.50433 1.4897 m .50754 1.48576 L .50814 1.48609 L 0 .996 .996 .031 k
F
.5192 1.50338 m .52202 1.49713 L .52454 1.49512 L .143 .996 .996 .507 k
F
.50433 1.4897 m .50852 1.4863 L .5311 1.49873 L 0 .996 .996 .031 k
F
.51917 1.47764 m .50433 1.4897 L .52188 1.47307 L .5 .5 .5 1 k
F
.50433 1.4897 m .50754 1.48576 L .52188 1.47307 L F
.51917 1.47764 m .50401 1.46682 L .50435 1.46265 L 0 .996 .996 .04 k
F
.51917 1.47764 m .52188 1.47307 L .5245 1.47075 L .5 .5 .5 1 k
F
.50431 1.53294 m .50652 1.52849 L .50753 1.52778 L 0 .996 .996 .632 k
F
.50431 1.53294 m .50537 1.52713 L .50753 1.52778 L 0 .996 .996 .056 k
F
.50431 1.53294 m .50753 1.52778 L .5246 1.53295 L F
.50431 1.53294 m .50753 1.52778 L .52457 1.51595 L 0 .996 .996 .632 k
F
.51922 1.52538 m .50431 1.53294 L .522 1.51811 L F
.51922 1.52538 m .522 1.51811 L .52457 1.51595 L F
.50431 1.53294 m .48983 1.52284 L .50537 1.52713 L 0 .996 .996 .056 k
F
.50431 1.53294 m .49068 1.53637 L .48935 1.52642 L F
.48983 1.52284 m .48935 1.52642 L .48877 1.52354 L .143 .996 .996 .507 k
F
.48983 1.52284 m .48877 1.52354 L .49002 1.52255 L F
.48983 1.52284 m .49002 1.52255 L .49009 1.5225 L F
.48983 1.52284 m .48935 1.52642 L .48904 1.52406 L 0 .996 .996 .056 k
F
.48983 1.52284 m .48904 1.52406 L .48878 1.5221 L F
.50431 1.53294 m .48935 1.52642 L .48983 1.52284 L F
.50432 1.51324 m .49069 1.53305 L .48935 1.52642 L .143 .996 .996 .507 k
F
.50432 1.51324 m .48935 1.52642 L .48983 1.52284 L F
.51922 1.52538 m .50394 1.5201 L .50432 1.51324 L 0 .996 .996 .038 k
F
.50391 1.52056 m .49069 1.53305 L .50432 1.51324 L .143 .996 .996 .507 k
F
.51924 1.54335 m .50398 1.53962 L .50431 1.53294 L 0 .996 .996 .056 k
F
.5042 1.53531 m .50263 1.54218 L .50385 1.53552 L 0 .996 .996 .632 k
F
.50391 1.54096 m .50263 1.54218 L .5042 1.53531 L F
.50385 1.53552 m .49065 1.55207 L .48932 1.54424 L F
.50263 1.54218 m .49065 1.55207 L .50385 1.53552 L F
.51924 1.54335 m .5246 1.53295 L .53118 1.53495 L 0 .996 .996 .056 k
F
.52903 1.53995 m .51924 1.54335 L .53117 1.52911 L 0 .996 .996 .481 k
F
.51924 1.54335 m .5246 1.53295 L .53117 1.52911 L F
.52901 1.53337 m .51931 1.52842 L .51922 1.52538 L 0 .996 .996 .038 k
F
.52901 1.53337 m .51922 1.52538 L .53115 1.51877 L F
.51922 1.52538 m .48932 1.54424 L .4898 1.5403 L 0 .996 .996 .632 k
F
.52899 1.52043 m .51907 1.52638 L .51922 1.52538 L F
.51907 1.52638 m .48932 1.54424 L .51922 1.52538 L F
.50398 1.53962 m .50133 1.53897 L .50431 1.53294 L 0 .996 .996 .056 k
F
.51821 1.54629 m .5039 1.54113 L .51924 1.54335 L F
.5039 1.54113 m .49068 1.53637 L .50398 1.53962 L F
.5039 1.54113 m .50398 1.53962 L .51924 1.54335 L F
.51931 1.52842 m .5039 1.54113 L .51925 1.52628 L 0 .996 .996 .632 k
F
.5039 1.54113 m .50263 1.54218 L .50391 1.54096 L F
.5039 1.54113 m .50391 1.54096 L .51925 1.52628 L F
.51925 1.52628 m .50391 1.54096 L .5042 1.53531 L F
.52899 1.52043 m .51931 1.52842 L .51925 1.52628 L F
.51931 1.52842 m .51826 1.52788 L .51922 1.52538 L 0 .996 .996 .038 k
F
.51826 1.52788 m .50105 1.5191 L .51922 1.52538 L F
.50432 1.51324 m .50754 1.50863 L .5098 1.50961 L F
.51035 1.51448 m .51373 1.51129 L .53115 1.51877 L F
.51922 1.52538 m .50432 1.51324 L .52383 1.51726 L F
.52897 1.51238 m .51929 1.50604 L .5192 1.50338 L 0 .996 .996 .031 k
F
.51929 1.50604 m .50391 1.52056 L .5192 1.50338 L .143 .996 .996 .507 k
F
.51929 1.50604 m .51829 1.50539 L .5192 1.50338 L 0 .996 .996 .031 k
F
.5192 1.50338 m .50391 1.52056 L .50432 1.51324 L .143 .996 .996 .507 k
F
.52897 1.51238 m .5192 1.50338 L .5311 1.49873 L 0 .996 .996 .031 k
F
.52894 1.49693 m .51929 1.50604 L .5192 1.50338 L .143 .996 .996 .507 k
F
.50394 1.5201 m .50105 1.5191 L .50432 1.51324 L 0 .996 .996 .038 k
F
.5192 1.50338 m .50432 1.51324 L .52202 1.49713 L .143 .996 .996 .507 k
F
.50432 1.51324 m .50754 1.50863 L .52202 1.49713 L F
.512 1.49998 m .51012 1.4993 L .5124 1.49764 L 0 .996 .996 .209 k
F
.5192 1.50338 m .504 1.49484 L .50433 1.4897 L 0 .996 .996 .031 k
F
.49286 1.51313 m .48688 1.51158 L .49308 1.51244 L 0 .996 .996 .223 k
F
.49454 1.50787 m .49359 1.50902 L .49396 1.5082 L .5 .5 .5 1 k
F
.49308 1.51244 m .48879 1.51184 L .49454 1.50787 L 0 .996 .996 .223 k
F
.49454 1.50787 m .48688 1.51158 L .485 1.50399 L F
.48879 1.51184 m .48688 1.51158 L .49454 1.50787 L F
.50432 1.51324 m .49073 1.51383 L .4894 1.5046 L 0 .996 .996 .038 k
F
.50432 1.51324 m .4894 1.5046 L .48966 1.50288 L F
.48987 1.50146 m .4894 1.5046 L .48882 1.50232 L .5 .5 .5 1 k
F
.50432 1.51324 m .48909 1.50248 L .48987 1.50146 L 0 .996 .996 .038 k
F
.50433 1.4897 m .49073 1.50988 L .4894 1.5046 L .5 .5 .5 1 k
F
.50433 1.4897 m .4894 1.5046 L .48987 1.50146 L F
.48966 1.50288 m .4894 1.5046 L .48909 1.50248 L 0 .996 .996 .038 k
F
.50096 1.50219 m .49756 1.50161 L .50237 1.5007 L 0 .996 .996 .433 k
F
.504 1.49484 m .49073 1.50988 L .50433 1.4897 L .5 .5 .5 1 k
F
.504 1.49484 m .50169 1.49354 L .50433 1.4897 L 0 .996 .996 .031 k
F
.5192 1.50338 m .50433 1.4897 L .5238 1.49627 L F
.51917 1.47764 m .504 1.49484 L .50433 1.4897 L .5 .5 .5 1 k
F
.52892 1.4875 m .51917 1.47764 L .53105 1.47511 L 0 .996 .996 .04 k
F
.51917 1.47764 m .52067 1.47027 L .53105 1.47511 L F
.52892 1.4875 m .51926 1.47987 L .51917 1.47764 L F
.51926 1.47987 m .51857 1.4806 L .51917 1.47764 L .5 .5 .5 1 k
F
.50393 1.496 m .504 1.49484 L .5192 1.50338 L 0 .996 .996 .031 k
F
.51857 1.4806 m .50393 1.496 L .51917 1.47764 L .5 .5 .5 1 k
F
.50393 1.496 m .49073 1.50988 L .504 1.49484 L F
.50393 1.496 m .504 1.49484 L .51917 1.47764 L F
.51829 1.50539 m .50393 1.496 L .5192 1.50338 L 0 .996 .996 .031 k
F
.48892 1.49167 m .48693 1.49094 L .49457 1.4888 L 0 .996 .996 .209 k
F
.50393 1.496 m .49077 1.4874 L .504 1.49484 L 0 .996 .996 .031 k
F
.51926 1.47987 m .5183 1.47911 L .51917 1.47764 L 0 .996 .996 .04 k
F
.52888 1.46975 m .51926 1.47987 L .51917 1.47764 L .5 .5 .5 1 k
F
.51917 1.47764 m .50435 1.46265 L .52067 1.47027 L 0 .996 .996 .04 k
F
.50435 1.46265 m .48945 1.47909 L .48992 1.47644 L .5 .5 .5 1 k
F
.50435 1.46265 m .50763 1.45951 L .5245 1.47075 L 0 .996 .996 .04 k
F
.50435 1.46265 m .5245 1.47075 L .52376 1.47171 L F
.51914 1.44851 m .52446 1.44316 L .53099 1.44821 L 0 .996 .996 .086 k
F
.52119 1.45074 m .51916 1.44897 L .51914 1.44851 L F
.51916 1.44902 m .50377 1.4646 L .51914 1.44851 L .5 .5 .5 1 k
F
.51916 1.44897 m .51891 1.44875 L .51914 1.44851 L 0 .996 .996 .086 k
F
.51914 1.44851 m .50377 1.4646 L .50435 1.46265 L .5 .5 .5 1 k
F
.5207 1.4516 m .51923 1.45025 L .52119 1.45074 L 0 .996 .996 .086 k
F
.50377 1.4646 m .48945 1.47909 L .50435 1.46265 L .5 .5 .5 1 k
F
.4918 1.47465 m .49205 1.47439 L .52176 1.44575 L F
.5217 1.44582 m .52176 1.44575 L .53096 1.43689 L F
.4918 1.47465 m .52176 1.44575 L .5217 1.44582 L F
.5183 1.47911 m .50394 1.46777 L .51917 1.47764 L 0 .996 .996 .04 k
F
.50394 1.46777 m .49083 1.45741 L .50401 1.46682 L F
.50394 1.46777 m .50401 1.46682 L .51917 1.47764 L F
.51916 1.44902 m .50394 1.46777 L .50423 1.46413 L .5 .5 .5 1 k
F
.51923 1.45025 m .50394 1.46777 L .51916 1.44902 L F
.51923 1.45025 m .5183 1.44939 L .51916 1.44897 L 0 .996 .996 .086 k
F
.51914 1.44851 m .50435 1.46265 L .5217 1.44582 L .5 .5 .5 1 k
F
.50435 1.46265 m .50754 1.45946 L .50763 1.45951 L 0 .996 .996 .04 k
F
.50435 1.46265 m .50717 1.45982 L .5217 1.44582 L .5 .5 .5 1 k
F
.51238 1.4527 m .49312 1.44305 L .49464 1.44119 L 0 .996 .996 .213 k
F
.49307 1.44311 m .49084 1.44511 L .49464 1.44119 L .5 .5 .5 1 k
F
.49563 1.44474 m .49298 1.44322 L .49587 1.44464 L 0 .996 .996 .213 k
F
.49298 1.44322 m .49312 1.44305 L .51238 1.4527 L F
.51071 1.42761 m .49298 1.44322 L .51237 1.42584 L .5 .5 .5 1 k
F
.49298 1.44322 m .49307 1.44311 L .51237 1.42584 L F
.51237 1.42584 m .49307 1.44311 L .49464 1.44119 L F
.50436 1.43244 m .49155 1.4464 L .50599 1.43158 L F
.50436 1.43244 m .50599 1.43158 L .50722 1.43032 L F
.49256 1.41527 m .48709 1.41946 L .4852 1.42226 L .002 0 .996 .157 k
F
.49468 1.41326 m .48709 1.41946 L .49256 1.41527 L F
.49076 1.41605 m .48709 1.41946 L .49468 1.41326 L F
.49004 1.41686 m .48899 1.41813 L .4902 1.41683 L .5 .5 .5 1 k
F
.48998 1.44812 m .48893 1.44927 L .49014 1.44802 L F
.50435 1.46265 m .48998 1.44812 L .50754 1.45946 L 0 .996 .996 .04 k
F
.48998 1.44812 m .49014 1.44802 L .49023 1.44793 L .5 .5 .5 1 k
F
.48998 1.44812 m .49023 1.44793 L .50754 1.45946 L 0 .996 .996 .04 k
F
.50435 1.46265 m .49083 1.45741 L .48951 1.4502 L F
.4897 1.44935 m .48951 1.4502 L .48928 1.44983 L .5 .5 .5 1 k
F
.48998 1.44812 m .48928 1.44983 L .48893 1.44927 L F
.48975 1.44911 m .48951 1.4502 L .48922 1.44861 L 0 .996 .996 .04 k
F
.50435 1.46265 m .48951 1.4502 L .48975 1.44911 L F
.50435 1.46265 m .48975 1.44911 L .48998 1.44812 L F
.48975 1.44911 m .48922 1.44861 L .48998 1.44812 L F
.48998 1.44812 m .49023 1.44793 L .49181 1.4463 L .5 .5 .5 1 k
F
.49155 1.4464 m .48998 1.44812 L .49181 1.4463 L F
.50436 1.43244 m .50572 1.4287 L .50755 1.43008 L 0 .996 .996 .086 k
F
.49004 1.41686 m .4902 1.41683 L .49029 1.41673 L .5 .5 .5 1 k
F
.49004 1.41686 m .49029 1.41673 L .50755 1.43008 L 0 .996 .996 .086 k
F
.51195 1.42652 m .5102 1.42536 L .51237 1.42584 L 0 .996 .996 .239 k
F
.5102 1.42536 m .49303 1.41395 L .51237 1.42584 L F
.49303 1.41395 m .49324 1.41386 L .51237 1.42584 L F
.51237 1.42584 m .49324 1.41386 L .49468 1.41326 L F
.51237 1.42584 m .49468 1.41326 L .51416 1.42393 L F
.49155 1.4464 m .49181 1.4463 L .52166 1.41553 L .5 .5 .5 1 k
F
.49155 1.4464 m .52166 1.41553 L .5216 1.41555 L F
.50399 1.39943 m .48964 1.38383 L .48993 1.38352 L 0 .996 .996 .134 k
F
.49004 1.41686 m .49029 1.41673 L .50615 1.39951 L .5 .5 .5 1 k
F
.49004 1.41686 m .50615 1.39951 L .50614 1.39951 L F
.50607 1.39951 m .50755 1.39799 L .50743 1.39804 L F
.49004 1.41686 m .50614 1.39951 L .50607 1.39951 L F
.50614 1.39951 m .50755 1.39799 L .50607 1.39951 L F
.50437 1.39944 m .4901 1.38306 L .50572 1.39657 L 0 .996 .996 .134 k
F
.50437 1.39944 m .50572 1.39657 L .50743 1.39804 L F
.49004 1.41686 m .48899 1.41573 L .49016 1.41663 L 0 .996 .996 .086 k
F
.49004 1.41686 m .49016 1.41663 L .49029 1.41673 L F
.50437 1.39944 m .49004 1.41686 L .50607 1.39951 L .5 .5 .5 1 k
F
.4901 1.38306 m .49026 1.38309 L .49035 1.38299 L F
.4901 1.38306 m .49035 1.38299 L .50755 1.39799 L 0 .996 .996 .134 k
F
.50743 1.39804 m .50755 1.39799 L .52441 1.41269 L F
.50743 1.39804 m .52441 1.41269 L .52438 1.41271 L F
.5191 1.41635 m .52109 1.40987 L .52438 1.41271 L F
.4901 1.38306 m .50755 1.39799 L .50743 1.39804 L F
.4901 1.38306 m .49035 1.38299 L .50612 1.36521 L .5 .5 .5 1 k
F
.49308 1.38229 m .49309 1.3823 L .50936 1.36669 L 0 0 .996 .153 k
F
.49308 1.38229 m .50936 1.36669 L .50936 1.36669 L F
.49308 1.38229 m .51073 1.36539 L .51071 1.36539 L F
.51193 1.36415 m .49308 1.38229 L .51195 1.3642 L F
.49472 1.38304 m .51498 1.36779 L .51459 1.36738 L F
.51907 1.38159 m .50445 1.36548 L .50585 1.36582 L 0 .996 .996 .169 k
F
.51194 1.39642 m .49308 1.38229 L .51228 1.39647 L 0 .996 .996 .301 k
F
.49308 1.38229 m .49325 1.38237 L .51228 1.39647 L F
.50437 1.39944 m .50743 1.39804 L .52154 1.38277 L .5 .5 .5 1 k
F
.50437 1.39944 m .52154 1.38277 L .52136 1.38268 L F
.50437 1.39944 m .52433 1.37976 L .52362 1.38 L F
.51907 1.38159 m .50439 1.36409 L .52072 1.3776 L 0 .996 .996 .169 k
F
.51907 1.38159 m .52072 1.3776 L .52362 1.38 L F
.50439 1.36409 m .50612 1.36521 L .50755 1.3636 L .5 .5 .5 1 k
F
.50439 1.36409 m .50583 1.36194 L .50755 1.3636 L 0 .996 .996 .169 k
F
.52128 1.34766 m .52147 1.34792 L .5243 1.34472 L .5 .5 .5 1 k
F
.51903 1.34465 m .52128 1.34766 L .5243 1.34472 L F
.50609 1.32886 m .50856 1.32847 L .53076 1.35144 L F
.51892 1.3445 m .50492 1.32722 L .50592 1.32862 L F
.5286 1.33194 m .51903 1.34465 L .53073 1.33747 L F
.51903 1.34465 m .5243 1.34472 L .53073 1.33747 L F
.5286 1.33194 m .51911 1.34467 L .51903 1.34465 L F
.51903 1.34465 m .50439 1.36409 L .52128 1.34766 L F
.51908 1.34472 m .51835 1.34569 L .51903 1.34465 L F
.52865 1.35639 m .51903 1.34465 L .53076 1.35144 L F
.51903 1.34465 m .52341 1.34471 L .53076 1.35144 L F
.52865 1.35639 m .51911 1.34467 L .51904 1.34465 L F
.51911 1.34467 m .51908 1.34472 L .51903 1.34465 L F
.51904 1.34465 m .51825 1.3436 L .51892 1.3445 L F
.51911 1.34467 m .51825 1.3436 L .51904 1.34465 L F
.51825 1.3436 m .50492 1.32722 L .51892 1.3445 L F
.50439 1.36409 m .50755 1.3636 L .52147 1.34792 L F
.50439 1.36409 m .52147 1.34792 L .52128 1.34766 L F
.50936 1.36669 m .50936 1.36669 L .51073 1.36539 L 0 0 .996 .153 k
F
.50439 1.36409 m .50755 1.3636 L .52436 1.37975 L 0 .996 .996 .169 k
F
.52136 1.38268 m .52154 1.38277 L .52433 1.37976 L .5 .5 .5 1 k
F
.50439 1.36409 m .52436 1.37975 L .52362 1.38 L 0 .996 .996 .169 k
F
.51632 1.36601 m .51709 1.36621 L .53504 1.37914 L .5 .5 .5 1 k
F
.50743 1.39804 m .50755 1.39799 L .53081 1.37274 L F
.51228 1.39647 m .51193 1.39621 L .51236 1.39648 L 0 .996 .996 .301 k
F
.53033 1.37942 m .51197 1.39642 L .51236 1.39648 L .002 0 .996 .157 k
F
.53017 1.37951 m .51194 1.39642 L .53033 1.37942 L F
.51194 1.39642 m .51197 1.39642 L .53033 1.37942 L F
.52362 1.38 m .52436 1.37975 L .53084 1.38598 L 0 .996 .996 .169 k
F
.49911 1.35687 m .48347 1.36856 L .50247 1.35846 L .002 .206 .183 0 k
F
.49956 1.37032 m .49484 1.36836 L .49293 1.35737 L 0 .744 .996 .054 k
F
.51907 1.38159 m .50437 1.39944 L .52362 1.38 L .5 .5 .5 1 k
F
.50437 1.39944 m .50607 1.39951 L .50743 1.39804 L F
.5191 1.41635 m .50436 1.43244 L .52118 1.41568 L F
.51914 1.44851 m .50403 1.43554 L .50436 1.43244 L 0 .996 .996 .086 k
F
.51914 1.44851 m .50436 1.43244 L .52446 1.44316 L F
.50436 1.43244 m .50755 1.43008 L .52446 1.44316 L F
.50436 1.43244 m .50722 1.43032 L .5216 1.41555 L .5 .5 .5 1 k
F
.52118 1.41568 m .5216 1.41555 L .53089 1.40601 L F
.50436 1.43244 m .5216 1.41555 L .52118 1.41568 L F
.50426 1.40013 m .50426 1.40013 L .50663 1.40275 L 0 .996 .996 .134 k
F
.50426 1.40013 m .50663 1.40275 L .50662 1.40275 L F
.50426 1.40013 m .51895 1.4164 L .51895 1.4164 L F
.51888 1.41643 m .50426 1.40013 L .51895 1.4164 L F
.50397 1.43608 m .50218 1.43842 L .50436 1.43244 L .5 .5 .5 1 k
F
.5183 1.44939 m .50536 1.43753 L .51891 1.44875 L 0 .996 .996 .086 k
F
.50536 1.43753 m .50539 1.43744 L .51891 1.44875 L F
.50396 1.43624 m .50401 1.43573 L .51891 1.44875 L F
.50436 1.43244 m .4897 1.44935 L .48998 1.44812 L .5 .5 .5 1 k
F
.51014 1.45303 m .49563 1.44474 L .51238 1.4527 L 0 .996 .996 .213 k
F
.49563 1.44474 m .49587 1.44464 L .51238 1.4527 L F
.50436 1.43244 m .49084 1.45233 L .48951 1.4502 L .5 .5 .5 1 k
F
.50436 1.43244 m .48951 1.4502 L .4897 1.44935 L F
.50218 1.43842 m .49084 1.45233 L .50436 1.43244 L F
.51891 1.44875 m .49089 1.42426 L .51914 1.44851 L 0 .996 .996 .086 k
F
.52085 1.4185 m .51196 1.4265 L .51237 1.42584 L .5 .5 .5 1 k
F
.51196 1.4265 m .51071 1.42761 L .51237 1.42584 L F
.5253 1.41476 m .51071 1.42761 L .52561 1.41438 L F
.51846 1.41845 m .51548 1.42211 L .5191 1.41635 L F
.51548 1.42211 m .50396 1.43624 L .51587 1.4206 L F
.51548 1.42211 m .51587 1.4206 L .5191 1.41635 L F
.51088 1.43259 m .50274 1.44416 L .51202 1.43009 L F
.51923 1.45025 m .51916 1.44897 L .52119 1.45074 L 0 .996 .996 .086 k
F
.52882 1.43925 m .51923 1.45025 L .51916 1.44902 L .5 .5 .5 1 k
F
.52882 1.43925 m .51916 1.44902 L .51914 1.44851 L F
.52882 1.43925 m .51914 1.44851 L .52753 1.44026 L F
.52882 1.43925 m .52753 1.44026 L .53096 1.43689 L F
.52875 1.40583 m .52708 1.40765 L .53089 1.40601 L F
.52708 1.40765 m .5191 1.41635 L .53049 1.40636 L F
.52708 1.40765 m .53049 1.40636 L .53089 1.40601 L F
.5191 1.41635 m .52367 1.4132 L .53089 1.40601 L F
.52433 1.41275 m .52441 1.41269 L .53089 1.40601 L F
.53253 1.39899 m .52875 1.40583 L .53407 1.39801 L 0 .033 .996 .153 k
F
.54329 1.41564 m .52808 1.40538 L .53253 1.39899 L 0 .917 .996 0 k
F
.544 1.41527 m .53442 1.43138 L .54699 1.41371 L .5 .5 .5 1 k
F
.51914 1.44851 m .5217 1.44582 L .53096 1.43689 L F
.55873 1.46017 m .54104 1.45365 L .54478 1.4495 L 0 .996 .996 .104 k
F
.55581 1.46165 m .54104 1.45365 L .55873 1.46017 L F
.54341 1.4489 m .53261 1.43307 L .54613 1.44277 L 0 .938 .996 0 k
F
.54341 1.4489 m .54613 1.44277 L .54803 1.44414 L F
.53269 1.46429 m .52888 1.46975 L .53384 1.46318 L .5 .5 .5 1 k
F
.53269 1.46429 m .53384 1.46318 L .53424 1.46264 L F
.53269 1.46429 m .52673 1.47777 L .52888 1.46975 L F
.5412 1.50172 m .54192 1.5005 L .55895 1.50329 L 0 .996 .996 .136 k
F
.55649 1.48704 m .5412 1.50172 L .55884 1.48342 L .5 .5 .5 1 k
F
.5412 1.50172 m .53113 1.51139 L .54192 1.5005 L F
.5412 1.50172 m .54192 1.5005 L .55884 1.48342 L F
.55587 1.50607 m .5412 1.50172 L .55895 1.50329 L 0 .996 .996 .136 k
F
.5412 1.50172 m .5311 1.49873 L .54192 1.5005 L F
.54495 1.49539 m .53322 1.48876 L .54717 1.49209 L F
.54495 1.49539 m .5311 1.49873 L .53322 1.48876 L F
.53876 1.49999 m .5311 1.49873 L .54495 1.49539 L F
.53275 1.49224 m .53432 1.49031 L .54902 1.49796 L 0 .996 .996 .012 k
F
.56335 1.50568 m .56347 1.50548 L .56648 1.50705 L F
.53804 1.53419 m .53118 1.53495 L .54507 1.52739 L 0 .996 .996 .218 k
F
.55143 1.5501 m .54137 1.55251 L .55916 1.5444 L 0 .996 .996 .39 k
F
.56187 1.55339 m .56193 1.55324 L .56373 1.5522 L 0 .996 .996 .436 k
F
.55514 1.56967 m .55907 1.55193 L .56373 1.5522 L 0 .996 .996 .107 k
F
.54384 1.57077 m .53293 1.56476 L .5458 1.56091 L 0 .996 .996 .148 k
F
.53293 1.56476 m .52908 1.56602 L .53449 1.56208 L 0 .996 .996 .575 k
F
.53293 1.56476 m .53449 1.56208 L .5345 1.56208 L F
.5291 1.57372 m .51932 1.57306 L .51927 1.57094 L 0 .996 .996 .147 k
F
.53295 1.57184 m .53041 1.58007 L .52909 1.57051 L 0 .996 .996 .201 k
F
.5302 1.58351 m .52834 1.57915 L .52909 1.57222 L 0 .996 .996 .436 k
F
.53076 1.58933 m .52979 1.58524 L .5302 1.58351 L F
.52979 1.58524 m .52834 1.57915 L .5302 1.58351 L F
.53041 1.58007 m .52859 1.58599 L .52881 1.57906 L 0 .996 .996 .201 k
F
.52909 1.57222 m .52123 1.57426 L .51927 1.57094 L 0 .996 .996 .19 k
F
.53041 1.58007 m .52881 1.57906 L .52909 1.57051 L 0 .996 .996 .201 k
F
.52123 1.57426 m .51936 1.57475 L .51932 1.57306 L 0 .996 .996 .19 k
F
.52123 1.57426 m .51932 1.57306 L .51927 1.57094 L F
.52859 1.58599 m .52763 1.58465 L .52909 1.57051 L 0 .996 .996 .201 k
F
.52845 1.5909 m .52694 1.59135 L .53295 1.57184 L F
.53295 1.57184 m .53076 1.58933 L .5302 1.58351 L 0 .996 .996 .436 k
F
.54384 1.57077 m .53101 1.58898 L .53295 1.57184 L F
.53101 1.58898 m .53076 1.58933 L .53295 1.57184 L F
.53295 1.57184 m .52909 1.57051 L .53322 1.56942 L 0 .996 .996 .201 k
F
.53293 1.56476 m .52693 1.58459 L .52908 1.56602 L 0 .996 .996 .575 k
F
.54384 1.57077 m .52873 1.5821 L .53098 1.57279 L 0 .996 .996 .148 k
F
.52843 1.58329 m .52693 1.58459 L .53293 1.56476 L 0 .996 .996 .575 k
F
.54384 1.57077 m .52798 1.57326 L .53293 1.56476 L 0 .996 .996 .148 k
F
.53293 1.56476 m .5345 1.56208 L .5458 1.56091 L F
.55514 1.56967 m .54381 1.56121 L .55907 1.55193 L 0 .996 .996 .107 k
F
.54381 1.56121 m .54924 1.55136 L .55907 1.55193 L F
.56055 1.5626 m .55509 1.55753 L .56669 1.54153 L 0 .996 .996 .069 k
F
.55509 1.55753 m .54381 1.56121 L .56036 1.5449 L 0 .996 .996 .575 k
F
.55509 1.55753 m .56036 1.5449 L .56286 1.54245 L F
.54381 1.56121 m .53293 1.56476 L .54771 1.55334 L F
.54381 1.56121 m .54771 1.55334 L .54847 1.55275 L F
.54195 1.58031 m .53076 1.58933 L .54384 1.57077 L 0 .996 .996 .436 k
F
.53855 1.5808 m .52692 1.58345 L .54384 1.57077 L 0 .996 .996 .148 k
F
.55518 1.57702 m .54168 1.58698 L .54386 1.57559 L 0 .996 .996 .33 k
F
.55462 1.58065 m .54168 1.58698 L .55518 1.57702 L F
.55341 1.58076 m .54166 1.58195 L .55518 1.57702 L 0 .996 .996 .148 k
F
.54199 1.58028 m .54195 1.58031 L .54384 1.57077 L 0 .996 .996 .436 k
F
.54166 1.58195 m .54204 1.58001 L .55518 1.57702 L 0 .996 .996 .148 k
F
.55518 1.57702 m .54204 1.58001 L .54384 1.57077 L F
.55432 1.57338 m .54166 1.58195 L .55514 1.56967 L 0 .996 .996 .436 k
F
.54166 1.58195 m .53076 1.58933 L .54199 1.58028 L F
.54166 1.58195 m .54199 1.58028 L .55514 1.56967 L F
.54204 1.58001 m .53855 1.5808 L .54384 1.57077 L 0 .996 .996 .148 k
F
.54166 1.58195 m .52692 1.58345 L .54204 1.58001 L F
.55514 1.56967 m .54199 1.58028 L .54384 1.57077 L 0 .996 .996 .436 k
F
.54381 1.56121 m .52843 1.58329 L .53293 1.56476 L 0 .996 .996 .575 k
F
.52908 1.56602 m .51929 1.56739 L .51926 1.56629 L 0 .996 .996 .271 k
F
.53293 1.56476 m .52798 1.57326 L .52907 1.56264 L 0 .996 .996 .148 k
F
.53293 1.56476 m .52907 1.56264 L .5345 1.56208 L F
.53293 1.56476 m .5345 1.56208 L .56367 1.54087 L 0 .996 .996 .575 k
F
.56355 1.5411 m .56367 1.54087 L .56667 1.53869 L F
.53293 1.56476 m .56367 1.54087 L .56355 1.5411 L F
.54136 1.54599 m .54134 1.54601 L .54511 1.53763 L .191 .996 .996 .507 k
F
.54207 1.54439 m .53121 1.54706 L .54511 1.53763 L 0 .996 .996 .315 k
F
.54848 1.53893 m .54918 1.53774 L .56367 1.54087 L 0 .996 .996 .069 k
F
.5329 1.55307 m .52906 1.55521 L .53428 1.55068 L 0 .996 .996 .996 k
F
.54381 1.56121 m .5329 1.55307 L .54637 1.5512 L 0 .996 .996 .107 k
F
.5329 1.55307 m .53428 1.55068 L .53447 1.55051 L 0 .996 .996 .996 k
F
.53217 1.55177 m .53188 1.55195 L .53217 1.55009 L .191 .996 .996 .507 k
F
.53188 1.55195 m .53122 1.55237 L .53198 1.54884 L F
.5329 1.55307 m .52905 1.5502 L .53447 1.55051 L 0 .996 .996 .107 k
F
.5329 1.55307 m .53447 1.55051 L .54637 1.5512 L F
.5329 1.55307 m .53447 1.55051 L .54918 1.53774 L 0 .996 .996 .996 k
F
.54376 1.54703 m .5329 1.55307 L .54791 1.53894 L F
.5332 1.55446 m .53123 1.55493 L .53139 1.55407 L 0 .996 .996 .39 k
F
.5329 1.55307 m .5269 1.57229 L .52906 1.55521 L 0 .996 .996 .996 k
F
.5287 1.5696 m .5269 1.57229 L .5329 1.55307 L F
.53068 1.56181 m .5269 1.5706 L .52781 1.56195 L 0 .996 .996 .107 k
F
.54381 1.56121 m .5287 1.5696 L .53068 1.56181 L F
.5287 1.5696 m .5269 1.5706 L .53068 1.56181 L F
.54381 1.56121 m .53068 1.56181 L .5329 1.55307 L F
.53068 1.56181 m .52781 1.56195 L .5329 1.55307 L F
.52841 1.57074 m .5269 1.57229 L .5287 1.5696 L 0 .996 .996 .996 k
F
.5409 1.57259 m .52843 1.58329 L .54381 1.56121 L 0 .996 .996 .575 k
F
.53936 1.57019 m .5269 1.5706 L .54381 1.56121 L 0 .996 .996 .107 k
F
.55372 1.5731 m .54163 1.57197 L .55514 1.56967 L F
.54163 1.57197 m .5409 1.57259 L .54381 1.56121 L 0 .996 .996 .575 k
F
.54163 1.57197 m .5269 1.5706 L .54201 1.5701 L 0 .996 .996 .107 k
F
.54163 1.57197 m .54201 1.5701 L .55514 1.56967 L F
.55514 1.56967 m .53936 1.57019 L .54381 1.56121 L F
.56055 1.5626 m .55455 1.56088 L .55509 1.55753 L 0 .996 .996 .069 k
F
.55455 1.56088 m .54163 1.57197 L .55509 1.55753 L 0 .996 .996 .575 k
F
.55455 1.56088 m .55378 1.56066 L .55509 1.55753 L 0 .996 .996 .069 k
F
.55509 1.55753 m .54163 1.57197 L .54381 1.56121 L 0 .996 .996 .575 k
F
.56051 1.55576 m .55455 1.56088 L .55509 1.55753 L F
.54158 1.55717 m .52841 1.57074 L .54376 1.54703 L 0 .996 .996 .996 k
F
.52841 1.57074 m .5287 1.5696 L .54376 1.54703 L F
.54376 1.54703 m .5287 1.5696 L .5329 1.55307 L F
.56355 1.5411 m .56367 1.54087 L .56669 1.54153 L 0 .996 .996 .069 k
F
.55509 1.55753 m .56355 1.5411 L .56669 1.54153 L F
.54381 1.56121 m .54847 1.55275 L .56667 1.53869 L 0 .996 .996 .575 k
F
.54381 1.56121 m .54637 1.5512 L .54924 1.55136 L 0 .996 .996 .107 k
F
.55509 1.55753 m .54196 1.55541 L .54376 1.54703 L 0 .996 .996 .069 k
F
.54376 1.54703 m .54791 1.53894 L .54918 1.53774 L 0 .996 .996 .996 k
F
.54614 1.53874 m .56367 1.54087 L .56355 1.5411 L 0 .996 .996 .069 k
F
.53286 1.53694 m .54617 1.53864 L .54614 1.53874 L F
.54617 1.53864 m .56367 1.54087 L .54614 1.53874 L F
.5321 1.55447 m .52781 1.56195 L .5287 1.55349 L 0 .996 .996 .107 k
F
.5321 1.55447 m .5287 1.55349 L .52905 1.5502 L F
.5329 1.55307 m .5321 1.55447 L .52905 1.5502 L F
.5307 1.54326 m .53035 1.54324 L .5307 1.5428 L 0 .996 .996 .277 k
F
.53286 1.53694 m .52687 1.55519 L .52903 1.53995 L .5 .5 .5 1 k
F
.52838 1.5534 m .52842 1.55322 L .55509 1.55753 L 0 .996 .996 .069 k
F
.52838 1.5534 m .52687 1.55519 L .53286 1.53694 L .5 .5 .5 1 k
F
.54376 1.54703 m .52687 1.55297 L .52769 1.54545 L 0 .996 .996 .069 k
F
.53286 1.53694 m .52903 1.53995 L .53414 1.53483 L .5 .5 .5 1 k
F
.52903 1.53995 m .51927 1.54434 L .51924 1.54335 L 0 .996 .996 .481 k
F
.53286 1.53694 m .52769 1.54545 L .52901 1.53337 L 0 .996 .996 .069 k
F
.54376 1.54703 m .52769 1.54545 L .53286 1.53694 L F
.53286 1.53694 m .53414 1.53483 L .53443 1.53454 L .5 .5 .5 1 k
F
.53966 1.55504 m .52687 1.55297 L .54376 1.54703 L 0 .996 .996 .069 k
F
.53286 1.53694 m .53443 1.53454 L .54918 1.53774 L F
.53286 1.53694 m .54918 1.53774 L .54848 1.53893 L F
.55509 1.55753 m .53286 1.53694 L .56355 1.5411 L F
.56046 1.54673 m .55501 1.54078 L .5666 1.52635 L 0 .996 .996 .036 k
F
.55501 1.54078 m .56277 1.5267 L .5666 1.52635 L F
.54369 1.52843 m .54911 1.51985 L .56358 1.52523 L F
.56277 1.5267 m .56358 1.52523 L .5666 1.52635 L F
.54376 1.54703 m .54918 1.53774 L .56099 1.52748 L 0 .996 .996 .996 k
F
.56046 1.52866 m .56099 1.52748 L .56358 1.52523 L F
.54376 1.54703 m .56099 1.52748 L .56046 1.52866 L F
.54376 1.54703 m .56358 1.52523 L .56277 1.5267 L F
.55501 1.54078 m .54376 1.54703 L .56277 1.5267 L F
.54369 1.52843 m .52838 1.5534 L .53286 1.53694 L .5 .5 .5 1 k
F
.55501 1.54078 m .54189 1.53614 L .54369 1.52843 L 0 .996 .996 .036 k
F
.54151 1.53776 m .52838 1.5534 L .54369 1.52843 L .5 .5 .5 1 k
F
.55378 1.56066 m .52838 1.5534 L .55509 1.55753 L 0 .996 .996 .069 k
F
.55501 1.54078 m .54158 1.55717 L .54376 1.54703 L 0 .996 .996 .996 k
F
.55404 1.54433 m .54158 1.55717 L .55501 1.54078 L F
.54369 1.52843 m .53286 1.53694 L .54764 1.5214 L .5 .5 .5 1 k
F
.54369 1.52843 m .54764 1.5214 L .54911 1.51985 L F
.54189 1.53614 m .53979 1.5354 L .54369 1.52843 L 0 .996 .996 .036 k
F
.53286 1.53694 m .53443 1.53454 L .54911 1.51985 L .5 .5 .5 1 k
F
.51922 1.52538 m .52383 1.51726 L .53115 1.51877 L 0 .996 .996 .038 k
F
.53851 1.51896 m .53115 1.51877 L .54502 1.51325 L 0 .996 .996 .167 k
F
.53281 1.51657 m .52683 1.53353 L .52899 1.52043 L .5 .5 .5 1 k
F
.53979 1.5354 m .52838 1.53136 L .54369 1.52843 L 0 .996 .996 .036 k
F
.52838 1.53136 m .52862 1.53056 L .54369 1.52843 L F
.55375 1.54356 m .52974 1.53219 L .55501 1.54078 L F
.52974 1.53219 m .52977 1.53203 L .55501 1.54078 L F
.52833 1.53153 m .52838 1.53136 L .55501 1.54078 L F
.54369 1.52843 m .56358 1.52523 L .56277 1.5267 L F
.55501 1.54078 m .54369 1.52843 L .55873 1.52707 L F
.55491 1.51963 m .54151 1.53776 L .54369 1.52843 L .5 .5 .5 1 k
F
.56036 1.52637 m .55437 1.52246 L .55491 1.51963 L 0 .996 .996 .012 k
F
.56036 1.52637 m .55491 1.51963 L .56648 1.50705 L F
.52833 1.53153 m .52683 1.53353 L .53281 1.51657 L .5 .5 .5 1 k
F
.54369 1.52843 m .52683 1.53082 L .52759 1.52425 L 0 .996 .996 .036 k
F
.53281 1.51657 m .52899 1.52043 L .53404 1.51477 L .5 .5 .5 1 k
F
.52899 1.52043 m .51922 1.52538 L .53113 1.51139 L 0 .996 .996 .632 k
F
.51922 1.52538 m .52457 1.51595 L .53113 1.51139 L F
.53281 1.51657 m .52759 1.52425 L .52897 1.51238 L 0 .996 .996 .036 k
F
.54369 1.52843 m .52759 1.52425 L .53281 1.51657 L F
.54369 1.52843 m .53281 1.51657 L .54911 1.51985 L F
.53281 1.51657 m .53404 1.51477 L .53438 1.51438 L .5 .5 .5 1 k
F
.53281 1.51657 m .52897 1.51238 L .53438 1.51438 L 0 .996 .996 .036 k
F
.53281 1.51657 m .53438 1.51438 L .54911 1.51985 L F
.53281 1.51657 m .53438 1.51438 L .54753 1.49963 L .5 .5 .5 1 k
F
.53281 1.51657 m .54753 1.49963 L .54743 1.49978 L F
.54361 1.50567 m .53281 1.51657 L .54902 1.49796 L F
.53275 1.49224 m .52894 1.49693 L .53394 1.49077 L F
.53275 1.49224 m .53394 1.49077 L .53432 1.49031 L F
.53326 1.50545 m .53062 1.50668 L .53452 1.50334 L F
.53275 1.49224 m .52679 1.50761 L .52894 1.49693 L F
.54361 1.50567 m .52857 1.50456 L .53015 1.4999 L 0 .996 .996 .012 k
F
.52828 1.50541 m .52679 1.50761 L .53275 1.49224 L .5 .5 .5 1 k
F
.54361 1.50567 m .5275 1.49876 L .53275 1.49224 L 0 .996 .996 .012 k
F
.54361 1.50567 m .52833 1.53153 L .53281 1.51657 L .5 .5 .5 1 k
F
.53983 1.51149 m .52678 1.50443 L .54361 1.50567 L 0 .996 .996 .012 k
F
.54361 1.50567 m .53275 1.49224 L .54622 1.49815 L F
.55437 1.52246 m .54151 1.53776 L .55491 1.51963 L .5 .5 .5 1 k
F
.55491 1.51963 m .54369 1.52843 L .56073 1.50823 L F
.54369 1.52843 m .54911 1.51985 L .56073 1.50823 L F
.55369 1.52201 m .54143 1.51401 L .55491 1.51963 L 0 .996 .996 .012 k
F
.54143 1.51401 m .5401 1.51579 L .54361 1.50567 L .5 .5 .5 1 k
F
.5401 1.51579 m .52833 1.53153 L .54361 1.50567 L F
.54143 1.51401 m .53021 1.50667 L .54181 1.51256 L 0 .996 .996 .012 k
F
.53021 1.50667 m .53032 1.50634 L .54181 1.51256 L F
.53275 1.49224 m .54902 1.49796 L .54826 1.49905 L F
.54143 1.51401 m .54181 1.51256 L .55491 1.51963 L F
.55491 1.51963 m .53983 1.51149 L .54361 1.50567 L F
.55491 1.51963 m .54361 1.50567 L .55952 1.504 L F
.54743 1.49978 m .54753 1.49963 L .54902 1.49796 L .5 .5 .5 1 k
F
.54361 1.50567 m .54622 1.49815 L .55952 1.504 L 0 .996 .996 .012 k
F
.54826 1.49905 m .54902 1.49796 L .56347 1.50548 L F
.54826 1.49905 m .56347 1.50548 L .56335 1.50568 L F
.55479 1.49438 m .54143 1.51401 L .54361 1.50567 L .5 .5 .5 1 k
F
.55425 1.49686 m .54143 1.51401 L .55479 1.49438 L F
.53021 1.50667 m .52678 1.50443 L .53032 1.50634 L 0 .996 .996 .012 k
F
.54352 1.47904 m .52828 1.50541 L .53275 1.49224 L .5 .5 .5 1 k
F
.55479 1.49438 m .54361 1.50567 L .55953 1.48666 L F
.54361 1.50567 m .54902 1.49796 L .5605 1.48509 L F
.56023 1.50179 m .55479 1.49438 L .56635 1.48389 L 0 .964 .996 0 k
F
.55953 1.48666 m .5605 1.48509 L .56334 1.4819 L .5 .5 .5 1 k
F
.55953 1.48666 m .56334 1.4819 L .56253 1.48308 L F
.54361 1.50567 m .5605 1.48509 L .55953 1.48666 L F
.54352 1.47904 m .53275 1.49224 L .54735 1.47428 L F
.53275 1.49224 m .53432 1.49031 L .54735 1.47428 L F
.54352 1.47904 m .54735 1.47428 L .54891 1.47235 L F
.54352 1.47904 m .54815 1.4733 L .56322 1.48207 L 0 .964 .996 0 k
F
.53408 1.46309 m .53419 1.46305 L .53527 1.46234 L .5 .5 .5 1 k
F
.53269 1.46429 m .53424 1.46264 L .56334 1.4819 L 0 .964 .996 0 k
F
.56322 1.48207 m .56334 1.4819 L .56635 1.48389 L F
.53269 1.46429 m .56334 1.4819 L .56322 1.48207 L F
.55479 1.49438 m .55953 1.48666 L .56253 1.48308 L .5 .5 .5 1 k
F
.55479 1.49438 m .56322 1.48207 L .56635 1.48389 L 0 .964 .996 0 k
F
.55479 1.49438 m .56253 1.48308 L .56632 1.47856 L .5 .5 .5 1 k
F
.54352 1.47904 m .54891 1.47235 L .56027 1.45838 L F
.54352 1.47904 m .56027 1.45838 L .55931 1.45958 L F
.55465 1.46537 m .56238 1.45579 L .56619 1.45718 L 0 .938 .996 0 k
F
.53052 1.46448 m .53296 1.45925 L .53526 1.45998 L 0 .996 .996 .213 k
F
.53269 1.46429 m .52886 1.45908 L .53424 1.46264 L 0 .964 .996 0 k
F
.54341 1.4489 m .53269 1.46429 L .54717 1.44551 L .5 .5 .5 1 k
F
.53269 1.46429 m .53424 1.46264 L .54717 1.44551 L F
.54341 1.4489 m .54717 1.44551 L .54879 1.44336 L F
.54341 1.4489 m .54803 1.44414 L .56307 1.45494 L 0 .938 .996 0 k
F
.56238 1.45579 m .56307 1.45494 L .56619 1.45718 L F
.54341 1.4489 m .56307 1.45494 L .56238 1.45579 L F
.55931 1.45958 m .56027 1.45838 L .56319 1.45479 L .5 .5 .5 1 k
F
.55931 1.45958 m .56319 1.45479 L .56238 1.45579 L F
.53261 1.43307 m .53357 1.43127 L .56619 1.45718 L 0 .938 .996 0 k
F
.56238 1.45579 m .56319 1.45479 L .56615 1.45114 L .5 .5 .5 1 k
F
.56 1.4588 m .55465 1.46537 L .5613 1.45715 L F
.55465 1.46537 m .54352 1.47904 L .56238 1.45579 L F
.55465 1.46537 m .56238 1.45579 L .56615 1.45114 L F
.55465 1.46537 m .54341 1.4489 L .56238 1.45579 L 0 .938 .996 0 k
F
.56008 1.47332 m .55465 1.46537 L .56619 1.45718 L F
.55735 1.48621 m .55649 1.48704 L .55884 1.48342 L .5 .5 .5 1 k
F
.55735 1.48621 m .55586 1.48558 L .55884 1.48342 L 0 .996 .996 .114 k
F
.55479 1.49438 m .54352 1.47904 L .56322 1.48207 L 0 .964 .996 0 k
F
.54134 1.48622 m .52828 1.50541 L .54352 1.47904 L .5 .5 .5 1 k
F
.5536 1.49632 m .53917 1.48443 L .55397 1.49571 L 0 .964 .996 0 k
F
.55401 1.49565 m .54137 1.48611 L .54206 1.48385 L F
.55397 1.49571 m .54137 1.48611 L .55401 1.49565 L F
.52851 1.4747 m .52673 1.47777 L .53269 1.46429 L .5 .5 .5 1 k
F
.56023 1.50179 m .53208 1.47399 L .53507 1.46753 L 0 .964 .996 0 k
F
.53507 1.46753 m .52972 1.47166 L .53269 1.46429 L F
.53208 1.47399 m .52972 1.47166 L .53507 1.46753 L F
.54352 1.47904 m .53269 1.46429 L .54815 1.4733 L F
.54071 1.48252 m .52822 1.47541 L .52972 1.47166 L F
.53975 1.45713 m .52822 1.47541 L .54341 1.4489 L .5 .5 .5 1 k
F
.52822 1.47541 m .52851 1.4747 L .54341 1.4489 L F
.54341 1.4489 m .52851 1.4747 L .53269 1.46429 L F
.55465 1.46537 m .54133 1.45452 L .54341 1.4489 L 0 .938 .996 0 k
F
.54123 1.45479 m .53975 1.45713 L .54341 1.4489 L .5 .5 .5 1 k
F
.54133 1.45452 m .53914 1.45273 L .54341 1.4489 L 0 .938 .996 0 k
F
.55465 1.46537 m .54134 1.48622 L .54352 1.47904 L .5 .5 .5 1 k
F
.55348 1.46683 m .53914 1.45273 L .55465 1.46537 L 0 .938 .996 0 k
F
.5545 1.43298 m .54341 1.4489 L .55909 1.42923 L .5 .5 .5 1 k
F
.54329 1.41564 m .53253 1.39899 L .5479 1.41197 L 0 .917 .996 0 k
F
.54341 1.4489 m .54879 1.44336 L .56302 1.42451 L .5 .5 .5 1 k
F
.53253 1.39899 m .53407 1.39801 L .54866 1.41137 L 0 .917 .996 0 k
F
.544 1.41527 m .54699 1.41371 L .54866 1.41137 L .5 .5 .5 1 k
F
.54797 1.41192 m .54866 1.41137 L .56302 1.42451 L 0 .917 .996 0 k
F
.53253 1.39899 m .54866 1.41137 L .54797 1.41192 L F
.544 1.41527 m .54866 1.41137 L .54441 1.41475 L .5 .5 .5 1 k
F
.53253 1.39899 m .56302 1.42451 L .5629 1.42463 L 0 .917 .996 0 k
F
.53253 1.39899 m .53407 1.39801 L .54681 1.37928 L 0 .033 .996 .153 k
F
.55433 1.39762 m .54155 1.38334 L .54453 1.38188 L 0 .904 .996 0 k
F
.54441 1.41475 m .54866 1.41137 L .55982 1.39568 L .5 .5 .5 1 k
F
.54441 1.41475 m .55982 1.39568 L .55936 1.39584 L F
.55461 1.39742 m .54422 1.4149 L .56283 1.39145 L F
.54422 1.4149 m .54441 1.41475 L .56283 1.39145 L F
.5545 1.43298 m .54329 1.41564 L .55934 1.42162 L 0 .917 .996 0 k
F
.54422 1.4149 m .544 1.41527 L .54441 1.41475 L .5 .5 .5 1 k
F
.54329 1.41564 m .5479 1.41197 L .55934 1.42162 L 0 .917 .996 0 k
F
.5545 1.43298 m .54112 1.42011 L .54329 1.41564 L F
.55433 1.39762 m .54112 1.42011 L .54329 1.41564 L .5 .5 .5 1 k
F
.55973 1.40628 m .55379 1.3988 L .55433 1.39762 L 0 .904 .996 0 k
F
.55973 1.40628 m .55433 1.39762 L .56582 1.39451 L F
.55433 1.39762 m .55187 1.39367 L .55624 1.39393 L F
.55936 1.39584 m .55982 1.39568 L .56283 1.39145 L .5 .5 .5 1 k
F
.55433 1.39762 m .55624 1.39393 L .56582 1.39451 L 0 .904 .996 0 k
F
.55856 1.39104 m .55861 1.39106 L .56142 1.39248 L 0 .996 .996 .314 k
F
.55187 1.39367 m .53244 1.36247 L .56129 1.39016 L 0 .904 .996 0 k
F
.55187 1.39367 m .56129 1.39016 L .56582 1.39451 L F
.55963 1.38897 m .55433 1.39762 L .56578 1.38731 L .5 .5 .5 1 k
F
.55433 1.39762 m .56283 1.39145 L .56578 1.38731 L F
.55963 1.38897 m .55379 1.3988 L .55433 1.39762 L F
.55379 1.3988 m .54112 1.42011 L .55433 1.39762 L F
.55379 1.3988 m .55319 1.39803 L .55433 1.39762 L 0 .904 .996 0 k
F
.55319 1.39803 m .54155 1.38334 L .55433 1.39762 L F
.56221 1.42531 m .56302 1.42451 L .56597 1.42059 L .5 .5 .5 1 k
F
.54341 1.4489 m .56302 1.42451 L .56221 1.42531 L F
.5629 1.42463 m .56302 1.42451 L .56601 1.42726 L 0 .917 .996 0 k
F
.5545 1.43298 m .55934 1.42162 L .5629 1.42463 L F
.5545 1.43298 m .54123 1.45479 L .54341 1.4489 L .5 .5 .5 1 k
F
.55991 1.44135 m .5545 1.43298 L .56601 1.42726 L 0 .917 .996 0 k
F
.5545 1.43298 m .55909 1.42923 L .56221 1.42531 L .5 .5 .5 1 k
F
.5545 1.43298 m .5629 1.42463 L .56601 1.42726 L 0 .917 .996 0 k
F
.5545 1.43298 m .56221 1.42531 L .56597 1.42059 L .5 .5 .5 1 k
F
.55983 1.42533 m .5545 1.43298 L .56597 1.42059 L F
.55991 1.44135 m .55396 1.43462 L .5545 1.43298 L 0 .917 .996 0 k
F
.55396 1.43462 m .55346 1.43542 L .5545 1.43298 L .5 .5 .5 1 k
F
.55346 1.43542 m .54123 1.45479 L .5545 1.43298 L F
.55396 1.43462 m .55334 1.43392 L .5545 1.43298 L 0 .917 .996 0 k
F
.55983 1.42533 m .55396 1.43462 L .5545 1.43298 L .5 .5 .5 1 k
F
.55334 1.43392 m .54112 1.42011 L .5545 1.43298 L 0 .917 .996 0 k
F
.53917 1.48443 m .52822 1.47541 L .54071 1.48252 L 0 .964 .996 0 k
F
.52888 1.46975 m .51917 1.47764 L .53102 1.46498 L .5 .5 .5 1 k
F
.51917 1.47764 m .5245 1.47075 L .53102 1.46498 L F
.51089 1.46978 m .51413 1.46244 L .52672 1.47418 L 0 .787 .996 0 k
F
.50169 1.49354 m .49077 1.4874 L .50433 1.4897 L 0 .996 .996 .031 k
F
.52894 1.49693 m .5192 1.50338 L .53108 1.48993 L .143 .996 .996 .507 k
F
.5192 1.50338 m .52454 1.49512 L .53108 1.48993 L F
.51089 1.50351 m .51415 1.49477 L .52678 1.50443 L 0 .803 .996 0 k
F
.50105 1.5191 m .49073 1.51383 L .50432 1.51324 L 0 .996 .996 .038 k
F
.5109 1.53333 m .51416 1.52335 L .52683 1.53082 L 0 .83 .996 0 k
F
.50133 1.53897 m .49068 1.53637 L .50431 1.53294 L 0 .996 .996 .056 k
F
.50397 1.55579 m .50098 1.55555 L .50431 1.54855 L 0 .996 .996 .082 k
F
.50098 1.55555 m .49065 1.55469 L .50431 1.54855 L F
.51091 1.55885 m .51418 1.5478 L .52687 1.55297 L 0 .867 .996 0 k
F
.50029 1.5678 m .49062 1.56857 L .5043 1.55985 L 0 .996 .996 .112 k
F
.52478 1.62168 m .52163 1.61942 L .52694 1.59419 L 0 .996 .996 .082 k
F
.52477 1.61927 m .52415 1.61869 L .52601 1.60338 L 0 .975 .996 .047 k
F
.52415 1.61869 m .52306 1.61768 L .52366 1.61477 L F
.52415 1.61869 m .52366 1.61477 L .52601 1.60338 L F
.54822 1.64681 m .54812 1.64669 L .55446 1.60917 L 0 .996 .996 .138 k
F
.54812 1.64669 m .54444 1.64237 L .54554 1.63875 L F
.54812 1.64669 m .54554 1.63875 L .55446 1.60917 L F
.56223 1.68691 m .56105 1.68303 L .57236 1.63318 L 0 .996 .911 .165 k
F
.55754 1.67146 m .55717 1.6744 L .54828 1.64696 L 0 .996 .996 .233 k
F
.56223 1.68691 m .55879 1.68806 L .55754 1.67146 L 0 .996 .911 .165 k
F
.55879 1.68806 m .55535 1.68921 L .55674 1.6779 L F
.55879 1.68806 m .55674 1.6779 L .55754 1.67146 L F
.56374 1.70533 m .55201 1.7634 L .56223 1.68691 L 0 .996 .996 .51 k
F
.55652 1.75676 m .55201 1.7634 L .56374 1.70533 L F
.56162 1.72044 m .55199 1.76017 L .55911 1.70654 L 0 .996 .636 .315 k
F
.5656 1.74254 m .56237 1.75235 L .56426 1.73513 L F
.56676 1.74903 m .56598 1.73777 L .58049 1.67153 L F
.56598 1.73777 m .56521 1.72655 L .57071 1.6778 L F
.56496 1.7504 m .56237 1.75235 L .5656 1.74254 L F
.56638 1.7469 m .56649 1.74924 L .566 1.74481 L F
.56676 1.74903 m .56655 1.7492 L .56638 1.7469 L F
.56655 1.7492 m .56649 1.74924 L .56638 1.7469 L F
.56389 1.81577 m .5529 1.86588 L .56163 1.79202 L 0 .996 .996 .653 k
F
.56663 1.75166 m .56163 1.79202 L .56676 1.74903 L .5 .5 .5 1 k
F
.56608 1.75616 m .56163 1.79202 L .56617 1.75366 L 0 .996 .996 .653 k
F
.56389 1.81577 m .56163 1.79202 L .56608 1.75616 L F
.56245 1.85396 m .55933 1.85505 L .56217 1.8306 L 0 .996 .152 .408 k
F
.56389 1.81577 m .56617 1.75366 L .56651 1.75218 L 0 .996 .996 .653 k
F
.55933 1.85505 m .5529 1.86588 L .56389 1.81577 L F
.56389 1.81577 m .56187 1.80641 L .56531 1.77793 L 0 .996 .152 .408 k
F
.56245 1.85396 m .56213 1.8275 L .56389 1.81577 L F
.56213 1.8275 m .56187 1.80641 L .56389 1.81577 L F
.56389 1.81577 m .56663 1.75166 L .56961 1.77763 L 0 .996 .996 .653 k
F
.56663 1.75166 m .56676 1.74903 L .56725 1.748 L .5 .5 .5 1 k
F
.56663 1.75166 m .56667 1.75084 L .56671 1.75121 L 0 .996 .996 .653 k
F
.56663 1.75166 m .56671 1.75121 L .56961 1.77763 L F
.56245 1.85396 m .56389 1.81577 L .57933 1.73515 L 0 .996 .152 .408 k
F
.56978 1.77824 m .56676 1.74863 L .57634 1.73643 L 0 .996 .996 .653 k
F
.56389 1.81577 m .57634 1.73643 L .57933 1.73515 L 0 .996 .152 .408 k
F
.56667 1.75084 m .56676 1.74863 L .571 1.79031 L 0 .996 .996 .653 k
F
.56663 1.75166 m .56725 1.748 L .56771 1.74702 L .5 .5 .5 1 k
F
.56389 1.81577 m .56961 1.77763 L .571 1.79031 L 0 .996 .996 .653 k
F
.56389 1.81577 m .5666 1.74997 L .56667 1.75084 L F
.56531 1.77793 m .56163 1.79202 L .56663 1.75166 L .5 .5 .5 1 k
F
.56243 1.84981 m .55933 1.85505 L .56389 1.81577 L 0 .996 .996 .653 k
F
.56212 1.82174 m .56186 1.80614 L .56264 1.81734 L .5 .5 .5 1 k
F
.56186 1.80614 m .56163 1.79202 L .56531 1.77793 L F
.56187 1.80641 m .5529 1.86518 L .56163 1.79202 L F
.55585 1.85626 m .5529 1.86518 L .56187 1.80641 L F
.56217 1.8306 m .55287 1.85729 L .56159 1.78374 L 0 .996 .152 .408 k
F
.55933 1.85505 m .55287 1.85729 L .56217 1.8306 L F
.56242 1.84891 m .55928 1.84585 L .56384 1.80712 L 0 .996 .123 .204 k
F
.56384 1.80712 m .56186 1.80614 L .56531 1.77793 L .5 .5 .5 1 k
F
.56303 1.82311 m .56261 1.81693 L .56384 1.80712 L F
.56261 1.81693 m .56186 1.80614 L .56384 1.80712 L F
.56389 1.81577 m .56531 1.77793 L .57634 1.73643 L 0 .996 .152 .408 k
F
.571 1.79031 m .56978 1.77824 L .57932 1.73263 L 0 .996 .996 .653 k
F
.56978 1.77824 m .57634 1.73643 L .57932 1.73263 L F
.56243 1.84981 m .56389 1.81577 L .571 1.79031 L F
.56242 1.84891 m .56384 1.80712 L .5793 1.73006 L 0 .996 .123 .204 k
F
.56531 1.77793 m .56663 1.75166 L .57143 1.7406 L .5 .5 .5 1 k
F
.56531 1.77793 m .57179 1.73837 L .57634 1.73643 L 0 .996 .152 .408 k
F
.56384 1.80712 m .57629 1.72883 L .5793 1.73006 L 0 .996 .123 .204 k
F
.56663 1.75166 m .56771 1.74702 L .57629 1.72883 L .5 .5 .5 1 k
F
.57615 1.7297 m .57629 1.72883 L .57925 1.72256 L F
.56663 1.75166 m .57629 1.72883 L .57615 1.7297 L F
.56531 1.77793 m .57005 1.73911 L .57179 1.73837 L 0 .996 .152 .408 k
F
.56384 1.80712 m .56531 1.77793 L .57615 1.7297 L .5 .5 .5 1 k
F
.56531 1.77793 m .57143 1.7406 L .57615 1.7297 L F
.56236 1.83653 m .56384 1.80712 L .57925 1.72256 L F
.56384 1.80712 m .57615 1.7297 L .57925 1.72256 L F
.56384 1.80712 m .57379 1.72781 L .57629 1.72883 L 0 .996 .123 .204 k
F
.56651 1.75218 m .56617 1.75366 L .5666 1.74997 L 0 .996 .996 .653 k
F
.56667 1.75084 m .5666 1.74997 L .56676 1.74863 L F
.56649 1.74924 m .56496 1.7504 L .566 1.74481 L 0 .996 .636 .315 k
F
.56676 1.74903 m .55911 1.70654 L .56054 1.69695 L F
.56676 1.74903 m .56054 1.69695 L .5645 1.71628 L F
.56062 1.69644 m .55911 1.70654 L .56066 1.69524 L 0 .996 .996 .853 k
F
.56054 1.69695 m .56047 1.69635 L .56056 1.69681 L 0 .996 .636 .315 k
F
.56054 1.69695 m .56056 1.69681 L .5645 1.71628 L F
.56426 1.73513 m .55652 1.75676 L .56162 1.72044 L F
.55652 1.75676 m .55199 1.76017 L .56162 1.72044 L F
.56521 1.72655 m .56374 1.70533 L .57049 1.67794 L F
.56598 1.73777 m .57071 1.6778 L .58049 1.67153 L F
.56521 1.72655 m .57049 1.67794 L .57071 1.6778 L F
.56676 1.74863 m .56616 1.73871 L .58048 1.67033 L 0 .996 .286 .189 k
F
.56641 1.71763 m .56374 1.70533 L .56896 1.69307 L 0 .996 .996 .51 k
F
.5663 1.7187 m .56626 1.71846 L .56641 1.71763 L F
.56626 1.71846 m .56374 1.70533 L .56641 1.71763 L F
.56237 1.75235 m .55652 1.75676 L .56426 1.73513 L 0 .996 .636 .315 k
F
.56381 1.74114 m .56211 1.74741 L .56281 1.74218 L 0 .996 .286 .189 k
F
.56616 1.73871 m .56343 1.74457 L .56381 1.74114 L F
.56343 1.74457 m .56211 1.74741 L .56381 1.74114 L F
.55411 1.82853 m .55486 1.8217 L .5552 1.81891 L .5 .5 .5 1 k
F
.56192 1.74881 m .55652 1.75676 L .56438 1.73032 L 0 .996 .996 .51 k
F
.55376 1.83052 m .55559 1.81393 L .5569 1.80363 L .5 .5 .5 1 k
F
.56616 1.73871 m .56381 1.74114 L .56542 1.7266 L 0 .996 .286 .189 k
F
.566 1.74481 m .56496 1.7504 L .5656 1.74254 L 0 .996 .636 .315 k
F
.56531 1.74868 m .56145 1.74883 L .56616 1.73871 L 0 .996 .286 .189 k
F
.56676 1.74863 m .56531 1.74868 L .56616 1.73871 L F
.56531 1.77793 m .56159 1.78374 L .56659 1.74393 L 0 .996 .152 .408 k
F
.56187 1.80641 m .56159 1.78374 L .56531 1.77793 L F
.56245 1.78764 m .56233 1.78366 L .56672 1.74175 L .5 .5 .5 1 k
F
.56233 1.78366 m .56267 1.7796 L .56672 1.74175 L F
.56551 1.77625 m .56659 1.74393 L .57005 1.73911 L 0 .996 .152 .408 k
F
.5654 1.77549 m .56659 1.74393 L .56551 1.77625 L F
.56231 1.78301 m .56385 1.76522 L .56672 1.74175 L .5 .5 .5 1 k
F
.56616 1.73871 m .56525 1.72377 L .56843 1.71263 L 0 .996 .286 .189 k
F
.56616 1.73871 m .56843 1.71263 L .58048 1.67033 L F
.56672 1.74175 m .56625 1.73598 L .56942 1.72686 L 0 .996 .996 .51 k
F
.56625 1.73598 m .56548 1.72661 L .56942 1.72686 L F
.56525 1.72377 m .57623 1.67093 L .58048 1.67033 L 0 .996 .286 .189 k
F
.56942 1.72686 m .56548 1.72661 L .58045 1.66611 L 0 .996 .996 .51 k
F
.56672 1.74175 m .5633 1.74679 L .56548 1.72661 L F
.56531 1.77793 m .5654 1.77549 L .56551 1.77625 L 0 .996 .152 .408 k
F
.56384 1.80712 m .56524 1.76574 L .57379 1.72781 L 0 .996 .123 .204 k
F
.56236 1.83653 m .55585 1.85626 L .56187 1.80641 L .5 .5 .5 1 k
F
.56384 1.80712 m .55578 1.84246 L .56524 1.76574 L 0 .996 .123 .204 k
F
.55928 1.84585 m .55578 1.84246 L .56384 1.80712 L F
.56225 1.82986 m .56212 1.82174 L .56303 1.82311 L .5 .5 .5 1 k
F
.56212 1.82174 m .56264 1.81734 L .56303 1.82311 L F
.56236 1.83653 m .56225 1.82986 L .56303 1.82311 L F
.56235 1.83473 m .56375 1.78995 L .57921 1.71746 L 0 .996 .134 .137 k
F
.56375 1.78995 m .56524 1.76574 L .57382 1.72824 L .5 .5 .5 1 k
F
.56659 1.74393 m .5672 1.74032 L .57005 1.73911 L 0 .996 .152 .408 k
F
.56524 1.76574 m .56659 1.74393 L .57172 1.72696 L .5 .5 .5 1 k
F
.56659 1.74393 m .56672 1.74175 L .5672 1.74032 L F
.56659 1.74393 m .5672 1.74032 L .57172 1.72696 L F
.56659 1.74393 m .56703 1.7404 L .5672 1.74032 L 0 .996 .152 .408 k
F
.56375 1.78995 m .57619 1.71376 L .57921 1.71746 L 0 .996 .134 .137 k
F
.56524 1.76574 m .57172 1.72696 L .57379 1.72781 L 0 .996 .123 .204 k
F
.56524 1.76574 m .57172 1.72696 L .57912 1.70508 L .5 .5 .5 1 k
F
.56524 1.76574 m .57027 1.72637 L .57172 1.72696 L 0 .996 .123 .204 k
F
.56659 1.74393 m .56672 1.74053 L .56703 1.7404 L 0 .996 .152 .408 k
F
.56367 1.79057 m .55887 1.82821 L .56636 1.74573 L .5 .5 .5 1 k
F
.5552 1.81891 m .5569 1.80363 L .5615 1.76732 L F
.5631 1.75497 m .5615 1.76732 L .56399 1.74771 L F
.56233 1.78366 m .56231 1.78301 L .56267 1.7796 L F
.56103 1.79878 m .56231 1.78301 L .56245 1.78764 L F
.56231 1.78301 m .56355 1.76768 L .56385 1.76522 L F
.56235 1.83473 m .55919 1.82762 L .56375 1.78995 L 0 .996 .134 .137 k
F
.56224 1.81432 m .56636 1.74573 L .56659 1.74393 L .5 .5 .5 1 k
F
.56659 1.74393 m .56636 1.74573 L .56672 1.74175 L F
.56346 1.76888 m .56159 1.78374 L .56355 1.76768 L F
.55874 1.82956 m .55986 1.81536 L .56672 1.74175 L F
.56659 1.74393 m .56159 1.78374 L .56672 1.74053 L 0 .996 .152 .408 k
F
.56075 1.80216 m .55286 1.8552 L .56159 1.78374 L .5 .5 .5 1 k
F
.56075 1.80216 m .56159 1.78374 L .56346 1.76888 L F
.56524 1.76574 m .55279 1.83955 L .5615 1.76732 L 0 .996 .123 .204 k
F
.56548 1.72661 m .56896 1.69307 L .58045 1.66611 L 0 .996 .996 .51 k
F
.56374 1.70533 m .56957 1.67853 L .57049 1.67794 L 0 .996 .636 .315 k
F
.56374 1.70533 m .56957 1.67853 L .58045 1.66611 L 0 .996 .996 .51 k
F
.56672 1.74053 m .56595 1.72672 L .58043 1.66255 L 0 .996 .248 .133 k
F
.56525 1.72377 m .56374 1.70533 L .5663 1.7187 L 0 .996 .996 .51 k
F
.56374 1.70533 m .56223 1.68691 L .56957 1.67853 L F
.56374 1.70533 m .56666 1.6804 L .56957 1.67853 L 0 .996 .636 .315 k
F
.56399 1.70314 m .56285 1.68441 L .56666 1.6804 L F
.56374 1.70533 m .56285 1.68441 L .56399 1.70314 L F
.56374 1.70533 m .56233 1.68496 L .56285 1.68441 L F
.56525 1.72377 m .5637 1.69831 L .57623 1.67093 L 0 .996 .286 .189 k
F
.56233 1.68496 m .56221 1.68384 L .5628 1.68287 L 0 .996 .996 .853 k
F
.56233 1.68496 m .5626 1.683 L .5628 1.68287 L 0 .996 .636 .315 k
F
.56233 1.68496 m .5628 1.68287 L .56666 1.6804 L F
.5637 1.69831 m .56233 1.68496 L .56882 1.67387 L 0 .996 .996 .853 k
F
.5637 1.69831 m .56882 1.67387 L .56925 1.67314 L F
.56233 1.68496 m .56206 1.68676 L .56221 1.68384 L F
.56105 1.68303 m .55883 1.67572 L .56156 1.66715 L 0 .996 .911 .165 k
F
.56105 1.68303 m .56156 1.66715 L .57236 1.63318 L F
.55883 1.67572 m .55754 1.67146 L .5596 1.66612 L F
.55883 1.67572 m .5596 1.66612 L .57236 1.63318 L F
.56221 1.68384 m .5591 1.6756 L .5591 1.67559 L 0 .996 .996 .233 k
F
.56206 1.68676 m .56066 1.69524 L .56221 1.68384 L 0 .996 .996 .853 k
F
.56203 1.68698 m .56047 1.69635 L .5619 1.68553 L 0 .996 .636 .315 k
F
.5645 1.71628 m .56056 1.69681 L .56203 1.68698 L F
.56062 1.69644 m .56066 1.69524 L .56206 1.68676 L 0 .996 .996 .853 k
F
.56056 1.69681 m .56047 1.69635 L .56203 1.68698 L 0 .996 .636 .315 k
F
.5645 1.71628 m .5619 1.68553 L .56242 1.68629 L F
.5588 1.74893 m .55848 1.75017 L .55862 1.74893 L 0 .996 .996 .51 k
F
.5588 1.74893 m .55862 1.74893 L .56374 1.70533 L F
.56525 1.72377 m .5588 1.74893 L .56374 1.70533 L F
.56438 1.73032 m .55848 1.75017 L .56525 1.72377 L F
.55848 1.75017 m .55652 1.75676 L .56374 1.70533 L F
.56145 1.74883 m .55648 1.74901 L .55893 1.73181 L 0 .996 .286 .189 k
F
.55911 1.73052 m .55199 1.75881 L .55911 1.70654 L 0 .996 .996 .853 k
F
.56145 1.74883 m .55893 1.73181 L .56179 1.71169 L 0 .996 .286 .189 k
F
.55911 1.74328 m .55648 1.74901 L .55911 1.73052 L 0 .996 .996 .853 k
F
.55648 1.74901 m .55199 1.75881 L .55911 1.73052 L F
.56016 1.72316 m .56062 1.69644 L .56206 1.68676 L F
.55964 1.72681 m .56062 1.69644 L .56016 1.72316 L F
.5635 1.69963 m .56025 1.72151 L .56205 1.68699 L F
.56525 1.72377 m .5615 1.74353 L .56179 1.71169 L 0 .996 .286 .189 k
F
.5635 1.69967 m .56025 1.72151 L .5635 1.69963 L 0 .996 .996 .853 k
F
.56525 1.72377 m .56179 1.71169 L .56219 1.70891 L 0 .996 .286 .189 k
F
.56038 1.72162 m .56025 1.72151 L .5635 1.69967 L 0 .996 .996 .853 k
F
.56525 1.72377 m .56219 1.70891 L .5637 1.69831 L 0 .996 .286 .189 k
F
.56352 1.69956 m .56205 1.68699 L .56207 1.68684 L 0 .996 .996 .853 k
F
.5635 1.69967 m .56205 1.68699 L .56352 1.69956 L F
.5637 1.69831 m .56953 1.67188 L .57623 1.67093 L 0 .996 .286 .189 k
F
.56519 1.71278 m .5637 1.69831 L .57202 1.67626 L 0 .996 .996 .853 k
F
.56519 1.71278 m .57202 1.67626 L .5741 1.67077 L F
.56519 1.71278 m .56206 1.68676 L .56233 1.68496 L F
.5651 1.71342 m .56206 1.68676 L .56519 1.71278 L F
.55807 1.7964 m .55881 1.7899 L .56033 1.77762 L .5 .5 .5 1 k
F
.56672 1.74053 m .56459 1.73911 L .56595 1.72672 L 0 .996 .248 .133 k
F
.56524 1.76574 m .5615 1.76732 L .5665 1.72859 L 0 .996 .123 .204 k
F
.55988 1.78175 m .56033 1.77762 L .56447 1.74436 L .5 .5 .5 1 k
F
.56487 1.74122 m .56447 1.74436 L .56664 1.72689 L F
.55988 1.78175 m .56447 1.74436 L .56487 1.74122 L F
.55807 1.7964 m .56033 1.77762 L .55988 1.78175 L F
.56542 1.7266 m .56281 1.74218 L .56525 1.72377 L 0 .996 .286 .189 k
F
.56381 1.74114 m .56281 1.74218 L .56542 1.7266 L F
.56281 1.74218 m .5615 1.74353 L .56525 1.72377 L F
.56548 1.72661 m .56438 1.73032 L .56525 1.72377 L 0 .996 .996 .51 k
F
.5633 1.74679 m .56192 1.74881 L .56548 1.72661 L F
.56192 1.74881 m .56438 1.73032 L .56548 1.72661 L F
.56548 1.72661 m .56525 1.72377 L .5663 1.7187 L F
.56595 1.72672 m .56186 1.73729 L .56519 1.71278 L 0 .996 .248 .133 k
F
.56459 1.73911 m .56186 1.73729 L .56595 1.72672 L F
.5651 1.71342 m .5635 1.69967 L .56352 1.69956 L 0 .996 .996 .853 k
F
.56509 1.71347 m .5635 1.69967 L .5651 1.71342 L F
.56595 1.72672 m .56519 1.71278 L .57021 1.68908 L 0 .996 .248 .133 k
F
.56595 1.72672 m .57021 1.68908 L .58043 1.66255 L F
.5637 1.69831 m .56925 1.67314 L .57606 1.66152 L 0 .996 .996 .853 k
F
.5637 1.69831 m .57606 1.66152 L .5741 1.67077 L F
.57021 1.68908 m .57616 1.66104 L .58043 1.66255 L 0 .996 .248 .133 k
F
.56233 1.68496 m .5628 1.68287 L .58037 1.65417 L 0 .996 .996 .853 k
F
.57021 1.68908 m .57349 1.6601 L .57616 1.66104 L 0 .996 .248 .133 k
F
.5741 1.67077 m .57606 1.66152 L .58037 1.65417 L 0 .996 .996 .853 k
F
.56664 1.72689 m .56038 1.72162 L .5635 1.69967 L F
.56346 1.72421 m .55911 1.74328 L .56016 1.72316 L F
.56346 1.72421 m .56016 1.72316 L .56038 1.72162 L F
.56664 1.72689 m .56129 1.73855 L .56346 1.72421 L F
.56129 1.73855 m .55911 1.74328 L .56346 1.72421 L F
.56186 1.73729 m .56074 1.73654 L .56519 1.71278 L 0 .996 .248 .133 k
F
.56664 1.72689 m .56509 1.71347 L .5651 1.71342 L 0 .996 .996 .853 k
F
.56664 1.72689 m .5651 1.71342 L .56519 1.71278 L F
.56219 1.70891 m .56184 1.70719 L .5637 1.69831 L 0 .996 .286 .189 k
F
.55911 1.74328 m .55911 1.70654 L .56062 1.69644 L 0 .996 .996 .853 k
F
.56054 1.69695 m .55911 1.70654 L .56047 1.69635 L 0 .996 .636 .315 k
F
.56179 1.71169 m .55648 1.71528 L .55906 1.69601 L 0 .996 .286 .189 k
F
.56242 1.68629 m .5619 1.68553 L .56221 1.68325 L 0 .996 .636 .315 k
F
.56221 1.68384 m .56063 1.68507 L .5588 1.67942 L 0 .996 .996 .233 k
F
.55893 1.67773 m .5588 1.67942 L .55722 1.67453 L F
.56221 1.68384 m .5588 1.67942 L .55893 1.67773 L F
.55893 1.73181 m .55195 1.74918 L .55648 1.71528 L 0 .996 .286 .189 k
F
.55351 1.74196 m .55474 1.72659 L .55569 1.71989 L .5 .5 .5 1 k
F
.56221 1.68384 m .55722 1.67453 L .55754 1.67146 L 0 .996 .996 .233 k
F
.54829 1.64694 m .54788 1.64959 L .54822 1.64681 L 0 .996 .996 .414 k
F
.56063 1.68507 m .54194 1.69969 L .5482 1.64693 L 0 .996 .996 .233 k
F
.5481 1.64997 m .54194 1.69885 L .54788 1.64959 L 0 .996 .996 .414 k
F
.55754 1.67146 m .54829 1.64694 L .56653 1.63499 L 0 .996 .996 .233 k
F
.5591 1.67559 m .54828 1.64695 L .54829 1.64694 L F
.5591 1.6756 m .54828 1.64695 L .5591 1.67559 L F
.56063 1.68507 m .5482 1.64693 L .54822 1.64676 L F
.55249 1.6575 m .5461 1.68257 L .5481 1.64997 L 0 .996 .996 .414 k
F
.5461 1.68257 m .54194 1.69885 L .5481 1.64997 L F
.54829 1.64694 m .54822 1.64681 L .54836 1.64667 L F
.54829 1.64694 m .54836 1.64667 L .56653 1.63499 L 0 .996 .996 .233 k
F
.54829 1.64694 m .54836 1.64667 L .54847 1.64657 L 0 .996 .996 .414 k
F
.54829 1.64694 m .5483 1.64671 L .54836 1.64667 L 0 .996 .996 .233 k
F
.54829 1.64694 m .54822 1.64676 L .5483 1.64671 L F
.55754 1.67146 m .56004 1.6473 L .56486 1.64179 L 0 .996 .911 .165 k
F
.55754 1.67146 m .56486 1.64179 L .57236 1.63318 L F
.55457 1.73653 m .55547 1.72657 L .55637 1.7195 L .5 .5 .5 1 k
F
.55275 1.65567 m .5575 1.63778 L .57236 1.63318 L 0 .996 .911 .165 k
F
.56221 1.68384 m .5591 1.67559 L .57235 1.63125 L 0 .996 .996 .233 k
F
.5591 1.67559 m .55972 1.66552 L .57235 1.63125 L F
.55754 1.67146 m .56653 1.63499 L .57235 1.63125 L F
.56221 1.68325 m .56011 1.6751 L .57233 1.62918 L 0 .996 .596 .12 k
F
.5591 1.67559 m .55754 1.67146 L .55972 1.66552 L 0 .996 .996 .233 k
F
.55754 1.67146 m .54884 1.68384 L .55275 1.65567 L 0 .996 .911 .165 k
F
.55754 1.67146 m .55275 1.65567 L .56004 1.6473 L F
.55751 1.66498 m .54788 1.64959 L .54829 1.64694 L 0 .996 .996 .414 k
F
.54774 1.69175 m .54194 1.69885 L .55249 1.6575 L F
.55535 1.68921 m .54192 1.69369 L .55754 1.67146 L 0 .996 .911 .165 k
F
.55754 1.67146 m .55722 1.67453 L .55717 1.6744 L 0 .996 .996 .233 k
F
.55754 1.67146 m .55717 1.6744 L .55754 1.67146 L F
.56011 1.6751 m .55608 1.67639 L .55751 1.66498 L 0 .996 .596 .12 k
F
.56011 1.6751 m .55751 1.66498 L .562 1.65414 L F
.56011 1.6751 m .562 1.65414 L .57233 1.62918 L F
.56216 1.67409 m .55739 1.66591 L .55751 1.66498 L 0 .996 .996 .414 k
F
.55739 1.66591 m .54788 1.64959 L .55751 1.66498 L F
.54706 1.67565 m .54192 1.69369 L .54364 1.67914 L 0 .996 .911 .165 k
F
.54444 1.64237 m .5315 1.62717 L .54375 1.61756 L 0 .996 .996 .138 k
F
.54444 1.64237 m .54375 1.61756 L .55446 1.60917 L F
.5315 1.62717 m .53482 1.61586 L .55446 1.60917 L F
.54822 1.64676 m .53967 1.63384 L .55445 1.60842 L 0 .984 .996 .095 k
F
.54706 1.67565 m .54364 1.67914 L .54548 1.66363 L 0 .996 .911 .165 k
F
.5315 1.62717 m .52478 1.62168 L .53482 1.61586 L 0 .996 .996 .189 k
F
.5315 1.62717 m .52477 1.61927 L .53482 1.61586 L 0 .996 .996 .138 k
F
.5315 1.62717 m .52259 1.65903 L .52478 1.62168 L 0 .996 .996 .189 k
F
.54822 1.64681 m .53234 1.6532 L .52996 1.64251 L 0 .996 .996 .138 k
F
.54822 1.64681 m .52996 1.64251 L .5315 1.62717 L F
.52874 1.65466 m .52259 1.65903 L .5315 1.62717 L 0 .996 .996 .189 k
F
.53234 1.6532 m .52259 1.65713 L .52333 1.64432 L 0 .996 .996 .138 k
F
.53234 1.6532 m .52333 1.64432 L .52419 1.62936 L F
.52478 1.62168 m .52059 1.62232 L .51763 1.61655 L 0 .996 .996 .082 k
F
.52921 1.63915 m .52419 1.62936 L .52477 1.61927 L 0 .996 .996 .138 k
F
.53234 1.6532 m .52419 1.62936 L .52921 1.63915 L F
.51305 1.60312 m .49252 1.60273 L .51488 1.59571 L 0 .996 .996 .119 k
F
.52163 1.61942 m .51092 1.61173 L .5187 1.60321 L 0 .996 .996 .082 k
F
.52163 1.61942 m .5187 1.60321 L .52694 1.59419 L F
.52306 1.61768 m .51092 1.61173 L .52601 1.60338 L 0 .996 .996 .119 k
F
.51092 1.61173 m .51488 1.59571 L .52694 1.59419 L 0 .996 .996 .082 k
F
.51092 1.61173 m .49252 1.60273 L .51475 1.60316 L 0 .996 .996 .119 k
F
.51092 1.61173 m .51475 1.60316 L .52601 1.60338 L F
.51092 1.61173 m .49934 1.60341 L .51488 1.59571 L 0 .996 .996 .082 k
F
.50025 1.60026 m .49253 1.6017 L .50107 1.59745 L 0 .996 .996 .159 k
F
.49934 1.60341 m .50107 1.59745 L .51488 1.59571 L 0 .996 .996 .082 k
F
.52512 1.60336 m .51305 1.60312 L .52675 1.59198 L 0 .996 .996 .119 k
F
.51305 1.60312 m .51488 1.59571 L .52675 1.59198 L F
.52601 1.60338 m .52512 1.60336 L .52694 1.59192 L F
.52512 1.60336 m .52675 1.59198 L .52694 1.59192 L F
.52601 1.60338 m .51092 1.60633 L .52694 1.59135 L 0 .975 .996 .047 k
F
.52306 1.61768 m .51092 1.60633 L .52601 1.60338 L F
.52305 1.60938 m .51092 1.60633 L .52599 1.59546 L 0 .996 .996 .159 k
F
.51092 1.60633 m .49253 1.6017 L .51268 1.59794 L F
.51092 1.60633 m .51488 1.59058 L .52694 1.59135 L 0 .975 .996 .047 k
F
.51092 1.60633 m .51268 1.59794 L .52599 1.59546 L 0 .996 .996 .159 k
F
.49934 1.60341 m .49253 1.59853 L .50107 1.59745 L 0 .996 .996 .082 k
F
.50056 1.6002 m .50025 1.60026 L .50173 1.59712 L 0 .996 .996 .159 k
F
.50025 1.60026 m .50107 1.59745 L .50173 1.59712 L F
.51304 1.59787 m .50056 1.6002 L .51488 1.59058 L F
.50056 1.6002 m .50173 1.59712 L .51488 1.59058 L F
.50365 1.60817 m .49446 1.63025 L .49252 1.60273 L 0 .996 .996 .119 k
F
.4995 1.62458 m .49446 1.63025 L .50365 1.60817 L F
.51121 1.62376 m .49799 1.62888 L .51092 1.61173 L F
.49799 1.62888 m .49446 1.63025 L .50022 1.62377 L F
.49799 1.62888 m .50022 1.62377 L .51092 1.61173 L F
.49641 1.66764 m .48569 1.65473 L .49446 1.63025 L 0 .853 .996 .008 k
F
.48665 1.63567 m .46462 1.63467 L .48693 1.63004 L 0 .88 .996 .032 k
F
.48569 1.65473 m .48693 1.63004 L .49446 1.63025 L 0 .853 .996 .008 k
F
.48642 1.65543 m .48569 1.65473 L .49487 1.63605 L 0 .88 .996 .032 k
F
.48569 1.65473 m .46462 1.63467 L .48764 1.63572 L F
.48569 1.65473 m .48764 1.63572 L .49487 1.63605 L F
.48569 1.65473 m .47383 1.64046 L .48693 1.63004 L 0 .853 .996 .008 k
F
.47383 1.64046 m .46462 1.63413 L .47474 1.62969 L 0 .996 .996 .066 k
F
.47383 1.64046 m .46464 1.6294 L .47474 1.62969 L 0 .853 .996 .008 k
F
.47383 1.64046 m .47474 1.62969 L .48693 1.63004 L F
.47383 1.64046 m .47474 1.62969 L .47503 1.62956 L 0 .996 .996 .066 k
F
.49487 1.63605 m .48665 1.63567 L .49446 1.62847 L 0 .88 .996 .032 k
F
.48665 1.63567 m .48693 1.63004 L .49446 1.62847 L F
.49642 1.66495 m .48642 1.65543 L .49487 1.63605 L F
.49934 1.60341 m .49446 1.62847 L .49253 1.6017 L 0 .996 .996 .159 k
F
.49913 1.6222 m .49446 1.62847 L .49934 1.60341 L F
.51092 1.61173 m .4995 1.62458 L .50365 1.60817 L 0 .996 .996 .119 k
F
.51763 1.61655 m .5111 1.6193 L .51092 1.61173 L 0 .996 .996 .082 k
F
.52059 1.62232 m .49909 1.62562 L .51763 1.61655 L F
.4991 1.62475 m .49446 1.62847 L .49913 1.6222 L 0 .996 .996 .159 k
F
.49909 1.62562 m .4991 1.62437 L .51763 1.61655 L 0 .996 .996 .082 k
F
.52477 1.61927 m .52315 1.61914 L .52306 1.61768 L 0 .975 .996 .047 k
F
.52315 1.61914 m .51121 1.62376 L .52306 1.61768 L 0 .996 .996 .119 k
F
.52315 1.61914 m .52286 1.61912 L .52306 1.61768 L 0 .975 .996 .047 k
F
.52306 1.61768 m .51121 1.62376 L .51092 1.61173 L 0 .996 .996 .119 k
F
.52477 1.61851 m .52315 1.61914 L .52306 1.61768 L F
.51101 1.61541 m .511 1.61518 L .51114 1.61507 L 0 .996 .996 .159 k
F
.5111 1.6193 m .5067 1.62117 L .51092 1.61173 L 0 .996 .996 .082 k
F
.50959 1.61915 m .511 1.61518 L .51101 1.61541 L 0 .996 .996 .159 k
F
.5067 1.62117 m .4991 1.62437 L .51092 1.61173 L 0 .996 .996 .082 k
F
.4991 1.62437 m .49447 1.62633 L .49913 1.6222 L F
.4991 1.62437 m .49913 1.6222 L .51092 1.61173 L F
.50959 1.61915 m .49909 1.62562 L .511 1.61518 L 0 .996 .996 .159 k
F
.49909 1.62562 m .49446 1.62847 L .4991 1.62475 L F
.49909 1.62562 m .4991 1.62475 L .511 1.61518 L F
.49909 1.62562 m .49447 1.62633 L .4991 1.62437 L 0 .996 .996 .082 k
F
.51092 1.61173 m .49913 1.6222 L .4992 1.61587 L F
.51092 1.61173 m .49387 1.61775 L .49934 1.60341 L F
.51114 1.61507 m .4991 1.62475 L .51092 1.60633 L 0 .996 .996 .159 k
F
.4991 1.62475 m .49913 1.6222 L .51092 1.60633 L F
.51121 1.61815 m .50959 1.61915 L .51114 1.61507 L F
.49486 1.63397 m .48641 1.63475 L .49447 1.62633 L 0 .83 .996 0 k
F
.49525 1.64141 m .49358 1.64015 L .49486 1.63397 L F
.49358 1.64015 m .48641 1.63475 L .49486 1.63397 L F
.48641 1.63475 m .48694 1.62433 L .49447 1.62633 L F
.49642 1.66404 m .49136 1.65677 L .49525 1.64141 L F
.4857 1.64862 m .47383 1.64046 L .48542 1.62955 L 0 .996 .996 .066 k
F
.4857 1.64862 m .48542 1.62955 L .48674 1.62831 L F
.49136 1.65677 m .4857 1.64862 L .49525 1.64141 L 0 .83 .996 0 k
F
.47383 1.64046 m .47503 1.62956 L .48694 1.62433 L 0 .996 .996 .066 k
F
.47383 1.64046 m .48694 1.62433 L .48674 1.62831 L F
.4857 1.64862 m .47386 1.63159 L .48641 1.63475 L 0 .83 .996 0 k
F
.47386 1.63159 m .47437 1.62569 L .48641 1.63475 L F
.4857 1.64862 m .48641 1.63475 L .49525 1.64141 L F
.4992 1.61587 m .49447 1.62633 L .49387 1.61775 L 0 .996 .996 .082 k
F
.48674 1.62831 m .48694 1.62433 L .49448 1.62102 L 0 .996 .996 .066 k
F
.49913 1.6222 m .49447 1.62633 L .4992 1.61587 L 0 .996 .996 .082 k
F
.49633 1.65419 m .4857 1.64862 L .49448 1.62102 L 0 .996 .996 .066 k
F
.47386 1.63159 m .46465 1.62779 L .47421 1.62145 L 0 .996 .996 .099 k
F
.47386 1.63159 m .47421 1.62145 L .47477 1.62108 L F
.47751 1.64694 m .47065 1.67244 L .46462 1.63467 L 0 .88 .996 .032 k
F
.47589 1.66083 m .47065 1.67244 L .47751 1.64694 L F
.47516 1.66712 m .47331 1.6693 L .47589 1.66083 L F
.47331 1.6693 m .47065 1.67244 L .47589 1.66083 L F
.48758 1.66752 m .47065 1.67244 L .48569 1.65473 L F
.47672 1.72472 m .46931 1.7106 L .47065 1.67244 L 0 .972 .996 0 k
F
.46931 1.7106 m .46676 1.67152 L .47065 1.67244 L F
.47123 1.67611 m .46703 1.67563 L .47065 1.67119 L 0 .996 .739 .001 k
F
.46583 1.67549 m .44645 1.67329 L .46545 1.67164 L F
.46703 1.67563 m .46583 1.67549 L .46676 1.67153 L F
.46583 1.67549 m .46545 1.67164 L .46676 1.67153 L F
.46703 1.67563 m .46676 1.67153 L .47065 1.67119 L F
.44645 1.67329 m .44645 1.67324 L .47065 1.67119 L F
.44646 1.6736 m .44625 1.67333 L .44645 1.67324 L 0 .996 .551 .015 k
F
.46355 1.70128 m .44646 1.6736 L .47123 1.67611 L 0 .996 .739 .001 k
F
.44646 1.6736 m .44625 1.67326 L .44638 1.67328 L F
.44646 1.6736 m .44638 1.67328 L .47123 1.67611 L F
.47672 1.72472 m .47183 1.72347 L .46931 1.7106 L 0 .972 .996 0 k
F
.46071 1.69889 m .45621 1.72625 L .44735 1.67911 L 0 .996 .739 .001 k
F
.46959 1.71205 m .46003 1.7222 L .46071 1.69889 L F
.46626 1.80197 m .46253 1.79068 L .45621 1.72625 L 0 .756 .996 0 k
F
.46253 1.79068 m .45513 1.72563 L .45621 1.72625 L F
.45647 1.72759 m .45532 1.72738 L .45622 1.72573 L 0 .935 .638 0 k
F
.45186 1.72672 m .43973 1.72443 L .45163 1.72537 L F
.45532 1.72738 m .45186 1.72672 L .45513 1.72565 L F
.45532 1.72738 m .45513 1.72565 L .45622 1.72573 L F
.46627 1.80071 m .4503 1.75792 L .45647 1.72759 L F
.4403 1.73113 m .43765 1.72501 L .43971 1.72423 L 0 .968 .45 0 k
F
.4503 1.75792 m .4403 1.73113 L .45647 1.72759 L 0 .935 .638 0 k
F
.4403 1.73113 m .43765 1.72404 L .43895 1.72429 L F
.4403 1.73113 m .43895 1.72429 L .45647 1.72759 L F
.4403 1.73113 m .45127 1.8014 L .43765 1.72501 L 0 .968 .45 0 k
F
.43973 1.72443 m .43971 1.72423 L .45622 1.72573 L 0 .935 .638 0 k
F
.46253 1.79068 m .45092 1.75562 L .45513 1.72563 L 0 .756 .996 0 k
F
.45092 1.75562 m .4403 1.73113 L .44227 1.7295 L 0 .968 .45 0 k
F
.45092 1.75562 m .44619 1.72626 L .4469 1.72567 L F
.4403 1.73113 m .43971 1.72423 L .44747 1.72128 L F
.45186 1.72672 m .45163 1.72537 L .45513 1.72565 L 0 .935 .638 0 k
F
.45092 1.75562 m .44747 1.72128 L .45513 1.72563 L 0 .756 .996 0 k
F
.46044 1.70804 m .45621 1.72625 L .46071 1.69889 L 0 .996 .739 .001 k
F
.46003 1.7222 m .45688 1.72554 L .46044 1.70804 L F
.45688 1.72554 m .45621 1.72625 L .46044 1.70804 L F
.47183 1.72347 m .45621 1.72625 L .46959 1.71205 L F
.47672 1.7226 m .44735 1.67911 L .44646 1.6736 L F
.45876 1.7242 m .45622 1.72573 L .44646 1.6736 L 0 .996 .551 .015 k
F
.45942 1.74331 m .45763 1.73974 L .45625 1.7195 L 0 .598 .996 0 k
F
.44646 1.6736 m .45622 1.72573 L .44735 1.67911 L 0 .996 .551 .015 k
F
.44784 1.7249 m .44747 1.72128 L .45517 1.71836 L 0 .968 .45 0 k
F
.44784 1.7249 m .45517 1.71836 L .45522 1.71881 L F
.45763 1.73974 m .45517 1.71836 L .45625 1.7195 L 0 .598 .996 0 k
F
.46629 1.79488 m .46256 1.78248 L .45942 1.74331 L F
.46256 1.78248 m .45915 1.75287 L .45942 1.74331 L F
.46256 1.78248 m .45092 1.75562 L .45415 1.7328 L 0 .968 .45 0 k
F
.46256 1.78248 m .45415 1.7328 L .45563 1.72239 L F
.4403 1.73113 m .44747 1.72128 L .44784 1.7249 L F
.45092 1.75562 m .4469 1.72567 L .45522 1.71881 L F
.45092 1.75562 m .45522 1.71881 L .45563 1.72239 L F
.45092 1.75562 m .4468 1.73008 L .44913 1.73782 L 0 .756 .996 0 k
F
.4468 1.73008 m .44518 1.71998 L .44913 1.73782 L F
.44913 1.73782 m .44518 1.71998 L .44747 1.72128 L F
.45092 1.75562 m .44035 1.7237 L .44518 1.71998 L F
.44035 1.7237 m .43769 1.71863 L .4396 1.71703 L 0 .996 .347 .004 k
F
.44035 1.7237 m .4396 1.71703 L .43976 1.7169 L F
.45143 1.7962 m .45127 1.8014 L .4403 1.73113 L 0 .968 .45 0 k
F
.45221 1.80076 m .45149 1.80125 L .45143 1.7962 L F
.45149 1.80125 m .45127 1.8014 L .45143 1.7962 L F
.46502 1.91648 m .44384 1.82055 L .45127 1.8014 L 0 .779 .913 0 k
F
.44384 1.82055 m .43842 1.79855 L .44152 1.79736 L 0 .794 .447 0 k
F
.44384 1.82055 m .43843 1.79608 L .44152 1.79736 L 0 .779 .913 0 k
F
.44384 1.82055 m .44152 1.79736 L .45127 1.8014 L F
.45403 1.86194 m .44384 1.82055 L .44594 1.8028 L 0 .794 .447 0 k
F
.44384 1.82055 m .44152 1.79736 L .44683 1.79534 L F
.44389 1.8118 m .43846 1.79254 L .4411 1.78949 L .001 .829 .315 0 k
F
.44389 1.8118 m .4411 1.78949 L .44158 1.78893 L F
.44384 1.82055 m .45526 1.91543 L .43842 1.79855 L 0 .794 .447 0 k
F
.45735 1.91357 m .45526 1.91543 L .44384 1.82055 L F
.44384 1.82055 m .45528 1.91279 L .43843 1.79608 L 0 .779 .913 0 k
F
.46502 1.91648 m .45735 1.91357 L .44384 1.82055 L F
.45735 1.91357 m .45528 1.91279 L .44384 1.82055 L F
.46502 1.91627 m .4613 1.91006 L .45403 1.86194 L 0 .536 .996 0 k
F
.4613 1.91006 m .45735 1.91357 L .45403 1.86194 L 0 .794 .447 0 k
F
.4613 1.91006 m .46041 1.90859 L .45403 1.86194 L 0 .536 .996 0 k
F
.45403 1.86194 m .45735 1.91357 L .44384 1.82055 L 0 .794 .447 0 k
F
.45403 1.86194 m .44594 1.8028 L .44683 1.79534 L F
.46502 1.91627 m .4521 1.85236 L .45151 1.80275 L 0 .536 .996 0 k
F
.46506 1.9067 m .4613 1.91006 L .45403 1.86194 L 0 .794 .447 0 k
F
.44389 1.8118 m .4553 1.90803 L .43846 1.79254 L .001 .829 .315 0 k
F
.45403 1.86194 m .45487 1.88637 L .45321 1.87511 L 0 .536 .996 0 k
F
.4574 1.90356 m .4553 1.90803 L .44389 1.8118 L .001 .829 .315 0 k
F
.45403 1.86194 m .45275 1.88246 L .44389 1.8118 L 0 .536 .996 0 k
F
.46041 1.90859 m .45534 1.90013 L .45403 1.86194 L F
.46506 1.9067 m .45403 1.86194 L .45243 1.82183 L 0 .794 .447 0 k
F
.45379 1.76726 m .45221 1.80076 L .4403 1.73113 L 0 .935 .638 0 k
F
.45744 1.77706 m .45425 1.79154 L .45379 1.76726 L F
.45425 1.79154 m .45221 1.80076 L .45379 1.76726 L F
.45844 1.79467 m .45221 1.80076 L .45744 1.77706 L F
.46284 1.79231 m .45221 1.80076 L .46253 1.79068 L F
.45221 1.80076 m .45127 1.80076 L .4403 1.73113 L F
.46626 1.80197 m .46444 1.80071 L .46253 1.79068 L 0 .756 .996 0 k
F
.45998 1.80073 m .45221 1.80076 L .46307 1.79212 L 0 .935 .638 0 k
F
.45381 1.79966 m .45221 1.80076 L .4403 1.73113 L 0 .968 .45 0 k
F
.45415 1.81702 m .45243 1.82183 L .45131 1.79363 L 0 .794 .447 0 k
F
.46506 1.9067 m .45243 1.82183 L .45415 1.81702 L F
.45151 1.80275 m .44697 1.79662 L .45127 1.80076 L 0 .536 .996 0 k
F
.44697 1.79662 m .44685 1.79555 L .45127 1.80076 L F
.44163 1.78939 m .44158 1.78893 L .45127 1.80076 L F
.4521 1.85236 m .43851 1.78518 L .45151 1.80275 L F
.4403 1.73113 m .45127 1.80076 L .43765 1.72404 L 0 .935 .638 0 k
F
.45403 1.86194 m .44683 1.79534 L .45131 1.79363 L 0 .794 .447 0 k
F
.44934 1.75199 m .4509 1.78489 L .4403 1.73113 L 0 .968 .45 0 k
F
.45092 1.75562 m .4509 1.78489 L .44934 1.75199 L F
.45092 1.75562 m .45381 1.79966 L .4509 1.78489 L F
.43973 1.72443 m .43765 1.72404 L .43971 1.72423 L 0 .935 .638 0 k
F
.44035 1.7237 m .45131 1.79363 L .43769 1.71863 L 0 .996 .347 .004 k
F
.45087 1.78439 m .45131 1.79363 L .44035 1.7237 L F
.45092 1.75562 m .45126 1.78664 L .44394 1.74439 L 0 .756 .996 0 k
F
.45177 1.79302 m .45131 1.79363 L .45087 1.78439 L 0 .996 .347 .004 k
F
.45092 1.75562 m .44394 1.74439 L .44035 1.7237 L 0 .756 .996 0 k
F
.45177 1.79302 m .45087 1.78439 L .45148 1.78786 L 0 .996 .347 .004 k
F
.4576 1.79707 m .45381 1.79966 L .45092 1.75562 L 0 .968 .45 0 k
F
.4557 1.79131 m .45213 1.79164 L .45092 1.75562 L 0 .756 .996 0 k
F
.45226 1.79236 m .45177 1.79302 L .45148 1.78786 L 0 .996 .347 .004 k
F
.45213 1.79164 m .45132 1.79172 L .45126 1.78664 L 0 .756 .996 0 k
F
.45213 1.79164 m .45126 1.78664 L .45092 1.75562 L F
.45867 1.76952 m .45099 1.74399 L .45763 1.73974 L 0 .598 .996 0 k
F
.44035 1.7237 m .43976 1.7169 L .44518 1.71998 L 0 .756 .996 0 k
F
.45099 1.74399 m .44873 1.72198 L .45763 1.73974 L 0 .598 .996 0 k
F
.45915 1.75287 m .45763 1.73974 L .45942 1.74331 L F
.45867 1.76952 m .45763 1.73974 L .45915 1.75287 L F
.47183 1.72347 m .47056 1.72315 L .46931 1.7106 L 0 .972 .996 0 k
F
.47672 1.7226 m .47183 1.72347 L .46959 1.71205 L 0 .996 .739 .001 k
F
.47672 1.7226 m .46355 1.70128 L .47123 1.67611 L F
.46931 1.7106 m .4575 1.68808 L .46676 1.67152 L 0 .972 .996 0 k
F
.4575 1.68808 m .44646 1.6736 L .44929 1.67243 L 0 .996 .551 .015 k
F
.4575 1.68808 m .4545 1.67027 L .45636 1.6695 L F
.44646 1.6736 m .44645 1.67324 L .45669 1.66915 L F
.4575 1.68808 m .45669 1.66915 L .46676 1.67152 L 0 .972 .996 0 k
F
.47383 1.64046 m .47065 1.67119 L .46462 1.63413 L 0 .996 .996 .066 k
F
.47475 1.64796 m .47065 1.67119 L .47383 1.64046 L F
.48569 1.65473 m .47516 1.66712 L .47751 1.64694 L 0 .88 .996 .032 k
F
.47652 1.66238 m .47332 1.66718 L .47475 1.64796 L 0 .996 .996 .066 k
F
.47332 1.66718 m .47065 1.67119 L .47475 1.64796 L F
.48569 1.65473 m .47652 1.66238 L .47383 1.64046 L 0 .853 .996 .008 k
F
.48438 1.66747 m .47713 1.66737 L .48569 1.65473 L F
.4766 1.66304 m .47065 1.67119 L .47652 1.66238 L 0 .996 .996 .066 k
F
.47713 1.66737 m .47652 1.66238 L .48569 1.65473 L 0 .853 .996 .008 k
F
.48234 1.6643 m .47065 1.67119 L .48595 1.65025 L 0 .996 .996 .066 k
F
.47713 1.66737 m .47067 1.66728 L .47652 1.66238 L 0 .853 .996 .008 k
F
.48595 1.65025 m .4766 1.66304 L .4857 1.64862 L 0 .996 .996 .066 k
F
.4766 1.66304 m .47652 1.66238 L .4857 1.64862 L F
.49641 1.66764 m .48758 1.66752 L .48569 1.65473 L 0 .853 .996 .008 k
F
.49642 1.66495 m .48758 1.66752 L .48569 1.65473 L 0 .88 .996 .032 k
F
.48758 1.66752 m .48438 1.66747 L .48569 1.65473 L 0 .853 .996 .008 k
F
.48759 1.66121 m .48234 1.6643 L .48595 1.65025 L 0 .996 .996 .066 k
F
.47228 1.6812 m .46779 1.68025 L .47067 1.66728 L 0 .702 .996 0 k
F
.4729 1.68657 m .47196 1.68541 L .47228 1.6812 L F
.47196 1.68541 m .46779 1.68025 L .47228 1.6812 L F
.46779 1.68025 m .46678 1.66512 L .47067 1.66728 L F
.47673 1.71965 m .4706 1.70634 L .4729 1.68657 L F
.4706 1.70634 m .46934 1.70361 L .4729 1.68657 L F
.4686 1.69251 m .4678 1.69219 L .46712 1.67018 L 0 .996 .551 .015 k
F
.4678 1.69219 m .4575 1.68808 L .4653 1.67357 L F
.4678 1.69219 m .4653 1.67357 L .46712 1.67018 L F
.46934 1.70361 m .46779 1.68025 L .4729 1.68657 L 0 .702 .996 0 k
F
.47152 1.70646 m .4575 1.68808 L .4745 1.69485 L 0 .996 .551 .015 k
F
.44646 1.6736 m .45669 1.66915 L .4567 1.66936 L F
.47383 1.64046 m .47067 1.66728 L .46464 1.6294 L 0 .853 .996 .008 k
F
.46087 1.68182 m .45636 1.6695 L .47068 1.66356 L 0 .996 .551 .015 k
F
.4575 1.68808 m .45715 1.68241 L .46087 1.68182 L F
.45715 1.68241 m .45636 1.6695 L .46087 1.68182 L F
.4575 1.68808 m .45422 1.66857 L .45669 1.66915 L 0 .972 .996 0 k
F
.4575 1.68808 m .4465 1.6671 L .45422 1.66857 L F
.4465 1.6671 m .44629 1.66689 L .44649 1.66675 L 0 .996 .451 .039 k
F
.4465 1.6671 m .44629 1.6667 L .44649 1.66675 L 0 .972 .996 0 k
F
.4465 1.6671 m .44649 1.66675 L .45422 1.66857 L F
.45755 1.67802 m .4465 1.6671 L .45577 1.66042 L 0 .996 .451 .039 k
F
.4465 1.6671 m .44649 1.66675 L .45674 1.65952 L F
.4465 1.6671 m .45674 1.65952 L .45675 1.65972 L F
.4567 1.66936 m .45669 1.66915 L .46678 1.66512 L 0 .996 .551 .015 k
F
.4567 1.66936 m .46678 1.66512 L .46679 1.66517 L F
.46779 1.68025 m .45707 1.66698 L .46678 1.66512 L 0 .702 .996 0 k
F
.45755 1.67802 m .45577 1.66042 L .45675 1.65972 L 0 .996 .451 .039 k
F
.45707 1.66698 m .44658 1.654 L .45674 1.65952 L 0 .702 .996 0 k
F
.44658 1.654 m .44657 1.65386 L .45674 1.65952 L F
.45707 1.66698 m .45674 1.65952 L .46678 1.66512 L F
.45755 1.67802 m .45707 1.66698 L .46779 1.68025 L F
.47652 1.66238 m .47092 1.66707 L .47383 1.64046 L 0 .853 .996 .008 k
F
.4857 1.64862 m .47652 1.66238 L .47383 1.64046 L 0 .996 .996 .066 k
F
.49642 1.66404 m .48759 1.66121 L .4857 1.64862 L 0 .83 .996 0 k
F
.49643 1.656 m .48759 1.66121 L .4857 1.64862 L 0 .996 .996 .066 k
F
.48759 1.66121 m .48588 1.66066 L .4857 1.64862 L 0 .83 .996 0 k
F
.47386 1.63159 m .47068 1.66356 L .46465 1.62779 L 0 .996 .996 .099 k
F
.4857 1.64862 m .47655 1.653 L .47386 1.63159 L 0 .83 .996 0 k
F
.47092 1.66707 m .47067 1.66728 L .47383 1.64046 L 0 .853 .996 .008 k
F
.47478 1.63892 m .47068 1.66356 L .47386 1.63159 L 0 .996 .996 .099 k
F
.47716 1.65786 m .47428 1.66039 L .47478 1.63892 L F
.47428 1.66039 m .47068 1.66356 L .47478 1.63892 L F
.45755 1.67802 m .45675 1.65972 L .46414 1.6544 L 0 .996 .451 .039 k
F
.45755 1.67802 m .46414 1.6544 L .46472 1.65829 L F
.45755 1.67802 m .46684 1.65246 L .46717 1.65731 L F
.46472 1.65829 m .46414 1.6544 L .46684 1.65246 L F
.4686 1.69251 m .46712 1.67018 L .47068 1.66356 L 0 .996 .551 .015 k
F
.46679 1.66517 m .46678 1.66512 L .47068 1.66356 L F
.4682 1.67225 m .46684 1.6524 L .47071 1.65579 L 0 .668 .996 0 k
F
.47386 1.63159 m .47071 1.65579 L .46469 1.6184 L 0 .83 .996 0 k
F
.46998 1.65127 m .46983 1.65031 L .47073 1.64965 L 0 .996 .451 .039 k
F
.46717 1.65731 m .46983 1.65031 L .46998 1.65127 L F
.46717 1.65731 m .46684 1.65246 L .46983 1.65031 L F
.4745 1.69485 m .4686 1.69251 L .47068 1.66356 L 0 .996 .551 .015 k
F
.47377 1.68192 m .4682 1.67225 L .47071 1.65579 L 0 .668 .996 0 k
F
.45675 1.65972 m .45674 1.65952 L .46684 1.6524 L 0 .996 .451 .039 k
F
.46684 1.65246 m .46684 1.6524 L .47073 1.64965 L F
.45675 1.65972 m .46684 1.6524 L .46684 1.65246 L F
.47337 1.69928 m .4694 1.68972 L .47377 1.68192 L 0 .668 .996 0 k
F
.44658 1.6542 m .44637 1.65406 L .44657 1.65386 L 0 .996 .388 .066 k
F
.45755 1.67802 m .44658 1.6542 L .45707 1.66698 L 0 .702 .996 0 k
F
.44658 1.6542 m .44637 1.65375 L .44655 1.65397 L F
.44658 1.6542 m .44655 1.65397 L .45707 1.66698 L F
.46934 1.70361 m .45755 1.67802 L .46779 1.68025 L F
.4694 1.68972 m .4682 1.67225 L .47377 1.68192 L 0 .668 .996 0 k
F
.47675 1.71333 m .47152 1.70646 L .4745 1.69485 L 0 .996 .551 .015 k
F
.47677 1.70747 m .47337 1.69928 L .47377 1.68192 L 0 .668 .996 0 k
F
.48588 1.66066 m .47071 1.65579 L .4857 1.64862 L 0 .83 .996 0 k
F
.4768 1.69704 m .45755 1.67802 L .46499 1.66202 L 0 .996 .451 .039 k
F
.47308 1.65465 m .47071 1.65579 L .47386 1.63159 L 0 .83 .996 0 k
F
.47469 1.68052 m .46499 1.66202 L .47073 1.64965 L 0 .996 .451 .039 k
F
.4768 1.69704 m .46499 1.66202 L .47469 1.68052 L F
.4694 1.68972 m .45764 1.66142 L .4682 1.67225 L 0 .668 .996 0 k
F
.45764 1.66142 m .45727 1.65328 L .4682 1.67225 L F
.45764 1.66142 m .44658 1.6542 L .45566 1.64501 L 0 .996 .388 .066 k
F
.45764 1.66142 m .45566 1.64501 L .45683 1.64382 L F
.4682 1.67225 m .45727 1.65328 L .46684 1.6524 L 0 .668 .996 0 k
F
.45727 1.65328 m .45719 1.65165 L .46684 1.6524 L F
.44658 1.6542 m .44657 1.65386 L .45682 1.64363 L 0 .996 .388 .066 k
F
.44658 1.6542 m .45682 1.64363 L .45683 1.64382 L F
.45629 1.65158 m .45497 1.64201 L .45682 1.64363 L 0 .668 .996 0 k
F
.45719 1.65165 m .45682 1.64363 L .46684 1.6524 L F
.45629 1.65158 m .45682 1.64363 L .45719 1.65165 L F
.48573 1.63649 m .47716 1.65786 L .47386 1.63159 L 0 .996 .996 .099 k
F
.47655 1.653 m .47308 1.65465 L .47386 1.63159 L 0 .83 .996 0 k
F
.46791 1.62082 m .46469 1.6184 L .46764 1.61919 L F
.46791 1.62082 m .46764 1.61919 L .48694 1.62433 L F
.48641 1.63475 m .46791 1.62082 L .48694 1.62433 L F
.4857 1.64862 m .48674 1.62831 L .49448 1.62102 L 0 .996 .996 .066 k
F
.49491 1.61502 m .49387 1.61775 L .49329 1.60938 L 0 .996 .996 .082 k
F
.49491 1.61502 m .49329 1.60938 L .49253 1.59853 L F
.49934 1.60341 m .49491 1.61502 L .49253 1.59853 L F
.51092 1.60633 m .49913 1.6222 L .49934 1.60341 L 0 .996 .996 .159 k
F
.49934 1.59552 m .49448 1.62102 L .49254 1.59547 L 0 .996 .996 .214 k
F
.51092 1.60633 m .49913 1.61381 L .49916 1.61197 L 0 .975 .996 .047 k
F
.49924 1.60486 m .49448 1.62102 L .49934 1.59552 L 0 .996 .996 .214 k
F
.4991 1.61715 m .49704 1.61888 L .49924 1.60486 L F
.49704 1.61888 m .49448 1.62102 L .49924 1.60486 L F
.4952 1.63057 m .48648 1.62233 L .49448 1.61677 L 0 .792 .996 0 k
F
.48648 1.62233 m .48697 1.61299 L .49448 1.61677 L F
.49643 1.65419 m .49251 1.64771 L .4952 1.63057 L F
.48573 1.63649 m .47386 1.63159 L .48676 1.61684 L 0 .996 .996 .099 k
F
.49251 1.64771 m .48573 1.63649 L .4952 1.63057 L 0 .792 .996 0 k
F
.47386 1.63159 m .47477 1.62108 L .48697 1.61299 L 0 .996 .996 .099 k
F
.47386 1.63159 m .48697 1.61299 L .48676 1.61684 L F
.47316 1.60196 m .46508 1.60467 L .47088 1.59059 L 0 .996 .996 .106 k
F
.47392 1.61696 m .47445 1.61097 L .48648 1.62233 L 0 .792 .996 0 k
F
.50016 1.59248 m .49254 1.59547 L .50086 1.58985 L 0 .996 .996 .214 k
F
.5245 1.59574 m .51304 1.59787 L .52561 1.58524 L 0 .996 .996 .159 k
F
.51304 1.59787 m .51488 1.59058 L .52561 1.58524 L F
.51092 1.60633 m .49934 1.59552 L .51488 1.59058 L 0 .975 .996 .047 k
F
.49934 1.59552 m .50108 1.58971 L .51488 1.59058 L F
.51091 1.5956 m .49934 1.59552 L .51203 1.58925 L 0 .996 .996 .214 k
F
.49934 1.59552 m .49254 1.59547 L .50026 1.59244 L F
.51091 1.5956 m .51487 1.5804 L .52692 1.58345 L 0 .932 .996 .018 k
F
.49934 1.59552 m .50026 1.59244 L .52597 1.58238 L 0 .996 .996 .214 k
F
.51304 1.58744 m .50016 1.59248 L .51487 1.5804 L F
.50016 1.59248 m .50086 1.58985 L .51487 1.5804 L F
.49934 1.59552 m .49255 1.58917 L .50108 1.58971 L 0 .975 .996 .047 k
F
.49934 1.59552 m .49804 1.60039 L .49368 1.59022 L F
.49804 1.60039 m .49431 1.61429 L .49368 1.59022 L F
.49368 1.59022 m .49431 1.61429 L .49255 1.58917 L F
.5027 1.59865 m .49804 1.60039 L .49934 1.59552 L F
.51092 1.60633 m .49804 1.60039 L .5027 1.59865 L F
.51092 1.60633 m .49431 1.61429 L .49804 1.60039 L F
.50863 1.61722 m .49448 1.61677 L .51092 1.60633 L F
.52286 1.61912 m .49448 1.61677 L .52306 1.61768 L F
.51091 1.5956 m .4991 1.61715 L .49934 1.59552 L 0 .996 .996 .214 k
F
.52305 1.60938 m .51119 1.60619 L .51091 1.5956 L 0 .932 .996 .018 k
F
.52306 1.61768 m .51119 1.6173 L .51092 1.60633 L 0 .975 .996 .047 k
F
.52477 1.61851 m .52306 1.61768 L .52601 1.60338 L 0 .996 .996 .119 k
F
.52305 1.60938 m .51121 1.61815 L .51092 1.60633 L 0 .996 .996 .159 k
F
.52476 1.61132 m .5239 1.61035 L .52599 1.59546 L 0 .932 .996 .018 k
F
.5239 1.61035 m .52305 1.60938 L .52372 1.60619 L F
.5239 1.61035 m .52372 1.60619 L .52599 1.59546 L F
.53967 1.63384 m .52874 1.65466 L .5315 1.62717 L 0 .996 .996 .189 k
F
.54822 1.64676 m .53949 1.64755 L .53876 1.64564 L 0 .984 .996 .095 k
F
.54822 1.64676 m .53876 1.64564 L .53967 1.63384 L F
.53861 1.64763 m .52874 1.65466 L .53967 1.63384 L 0 .996 .996 .189 k
F
.5315 1.62717 m .52996 1.64251 L .52477 1.61927 L 0 .996 .996 .138 k
F
.53149 1.62148 m .52796 1.6493 L .52477 1.61851 L 0 .996 .996 .285 k
F
.53967 1.63384 m .5315 1.62717 L .54592 1.60962 L 0 .996 .996 .189 k
F
.5315 1.62717 m .53482 1.61586 L .54598 1.60938 L F
.54592 1.60962 m .54598 1.60938 L .54625 1.60922 L F
.5315 1.62717 m .54598 1.60938 L .54592 1.60962 L F
.53967 1.63384 m .53876 1.64564 L .53749 1.64231 L 0 .984 .996 .095 k
F
.53967 1.63384 m .53749 1.64231 L .53107 1.62551 L F
.53967 1.63384 m .53107 1.62551 L .53149 1.62148 L F
.53749 1.64231 m .52873 1.64853 L .53107 1.62551 L F
.53967 1.63384 m .54592 1.60962 L .54625 1.60922 L 0 .996 .996 .189 k
F
.53967 1.63384 m .53149 1.62148 L .54503 1.61378 L 0 .984 .996 .095 k
F
.53964 1.62509 m .52883 1.6475 L .53149 1.62148 L 0 .996 .996 .285 k
F
.52883 1.6475 m .52869 1.6478 L .53149 1.62148 L F
.52869 1.6478 m .52796 1.6493 L .53149 1.62148 L F
.53967 1.63384 m .54503 1.61378 L .55445 1.60842 L 0 .984 .996 .095 k
F
.53149 1.62148 m .52477 1.61851 L .53472 1.61041 L 0 .996 .996 .285 k
F
.53149 1.62148 m .53472 1.61041 L .5348 1.61034 L F
.53149 1.62148 m .53265 1.61055 L .5348 1.61034 L 0 .984 .996 .095 k
F
.53149 1.62148 m .5348 1.61034 L .55445 1.60842 L F
.53149 1.62148 m .5348 1.61034 L .54468 1.6023 L 0 .996 .996 .285 k
F
.5444 1.60357 m .54468 1.6023 L .54622 1.60105 L F
.53149 1.62148 m .54468 1.6023 L .5444 1.60357 L F
.53149 1.62148 m .54622 1.60105 L .545 1.60549 L F
.53967 1.63384 m .54625 1.60922 L .55443 1.60447 L 0 .996 .996 .189 k
F
.53964 1.62509 m .54622 1.60105 L .55442 1.60223 L 0 .92 .996 .055 k
F
.5482 1.64081 m .53967 1.63384 L .55443 1.60447 L 0 .996 .996 .189 k
F
.5482 1.64067 m .53964 1.62509 L .55442 1.60223 L 0 .92 .996 .055 k
F
.54815 1.62885 m .54327 1.62669 L .55151 1.61029 L 0 .996 .996 .285 k
F
.54327 1.62669 m .53149 1.62148 L .55151 1.61029 L F
.55151 1.61029 m .53149 1.62148 L .55439 1.59439 L F
.53149 1.62148 m .53107 1.62551 L .53064 1.62437 L 0 .984 .996 .095 k
F
.53149 1.62148 m .53064 1.62437 L .52688 1.61453 L F
.52796 1.6493 m .52717 1.6501 L .52578 1.63175 L 0 .996 .996 .285 k
F
.52796 1.6493 m .52578 1.63175 L .52477 1.61851 L F
.52717 1.6501 m .52259 1.65475 L .52394 1.63225 L F
.52717 1.6501 m .52394 1.63225 L .52477 1.61851 L F
.53107 1.62551 m .52258 1.64909 L .52688 1.61453 L 0 .984 .996 .095 k
F
.53796 1.63917 m .52796 1.6493 L .53964 1.62509 L 0 .996 .996 .285 k
F
.52873 1.64853 m .52258 1.64909 L .53107 1.62551 L 0 .984 .996 .095 k
F
.52688 1.61453 m .52258 1.64909 L .52476 1.61132 L F
.53149 1.62148 m .52476 1.61132 L .53265 1.61055 L F
.53146 1.61018 m .5252 1.64092 L .52476 1.60981 L 0 .996 .996 .44 k
F
.53964 1.62509 m .52925 1.63112 L .53146 1.61018 L 0 .92 .996 .055 k
F
.5287 1.63636 m .5252 1.64092 L .53146 1.61018 L 0 .996 .996 .44 k
F
.5252 1.64092 m .52257 1.64435 L .52423 1.61812 L F
.5252 1.64092 m .52423 1.61812 L .52476 1.60981 L F
.53676 1.63814 m .52256 1.63501 L .53964 1.62509 L 0 .92 .996 .055 k
F
.53964 1.62509 m .54257 1.60052 L .54622 1.60105 L F
.52476 1.60981 m .52305 1.60938 L .52599 1.59546 L 0 .996 .996 .159 k
F
.52599 1.59546 m .5245 1.59574 L .52693 1.58459 L F
.5245 1.59574 m .52561 1.58524 L .52693 1.58459 L F
.52305 1.60938 m .51091 1.5956 L .52599 1.59546 L 0 .932 .996 .018 k
F
.53964 1.62509 m .53146 1.61018 L .54257 1.60052 L 0 .92 .996 .055 k
F
.53146 1.61018 m .52476 1.60981 L .53478 1.59939 L 0 .996 .996 .44 k
F
.53146 1.61018 m .52474 1.59794 L .53478 1.59939 L 0 .92 .996 .055 k
F
.53146 1.61018 m .53478 1.59939 L .54257 1.60052 L F
.545 1.60549 m .54622 1.60105 L .55439 1.59439 L 0 .996 .996 .285 k
F
.55868 1.57895 m .55469 1.58033 L .55518 1.57702 L 0 .996 .996 .148 k
F
.55464 1.58064 m .55462 1.58065 L .55518 1.57702 L 0 .996 .996 .33 k
F
.55719 1.58017 m .55692 1.58008 L .55704 1.57985 L 0 .996 .996 .201 k
F
.55859 1.58024 m .55341 1.58076 L .55868 1.57895 L 0 .996 .996 .148 k
F
.56063 1.57771 m .55464 1.58064 L .55518 1.57702 L 0 .996 .996 .33 k
F
.55469 1.58033 m .55341 1.58076 L .55518 1.57702 L 0 .996 .996 .148 k
F
.56064 1.58003 m .55859 1.58024 L .55868 1.57895 L F
.56713 1.60143 m .56388 1.59449 L .56475 1.59358 L 0 .996 .996 .387 k
F
.56388 1.59449 m .55952 1.58516 L .56475 1.59358 L F
.56475 1.59358 m .55952 1.58516 L .56064 1.58003 L F
.56753 1.59063 m .5574 1.6068 L .55963 1.59898 L 0 .996 .996 .516 k
F
.56753 1.59063 m .55963 1.59898 L .5644 1.58227 L F
.57167 1.58404 m .56753 1.59063 L .5644 1.58227 L F
.5644 1.58227 m .5622 1.58517 L .56064 1.58003 L 0 .996 .996 .387 k
F
.56437 1.57725 m .55699 1.60177 L .56063 1.57771 L 0 .996 .996 .761 k
F
.55699 1.60177 m .55702 1.60136 L .56063 1.57771 L F
.55695 1.60181 m .55722 1.59819 L .56063 1.57771 L F
.55655 1.60223 m .55443 1.60447 L .55668 1.59478 L F
.55655 1.60223 m .55668 1.59478 L .56063 1.57771 L F
.57932 1.59116 m .57167 1.58404 L .58376 1.56727 L 0 .996 .996 .224 k
F
.58238 1.58975 m .581 1.58804 L .59237 1.56032 L 0 .996 .996 .156 k
F
.59411 1.61672 m .59279 1.61368 L .60764 1.57647 L 0 .996 .996 .443 k
F
.59279 1.61368 m .58843 1.60367 L .59703 1.59149 L F
.59279 1.61368 m .59703 1.59149 L .60764 1.57647 L F
.58843 1.60367 m .59561 1.58609 L .60764 1.57647 L F
.58843 1.60367 m .58242 1.59404 L .59732 1.58189 L 0 .996 .996 .638 k
F
.58462 1.59488 m .58241 1.593 L .58809 1.58675 L .5 .5 .5 1 k
F
.58462 1.59488 m .58657 1.58755 L .58809 1.58675 L 0 .996 .996 .443 k
F
.58462 1.59488 m .58809 1.58675 L .60764 1.57647 L F
.59246 1.6101 m .58843 1.60367 L .60346 1.58004 L 0 .996 .996 .638 k
F
.59246 1.6101 m .60346 1.58004 L .60549 1.57685 L F
.58843 1.60367 m .59732 1.58189 L .60641 1.57449 L F
.58843 1.60367 m .60641 1.57449 L .60549 1.57685 L F
.58843 1.60367 m .58462 1.59488 L .59561 1.58609 L 0 .996 .996 .443 k
F
.58839 1.59811 m .58462 1.59488 L .59505 1.58145 L .5 .5 .5 1 k
F
.58839 1.59811 m .59505 1.58145 L .59556 1.58079 L F
.58839 1.59811 m .59728 1.57665 L .60762 1.5742 L 0 .996 .996 .261 k
F
.58462 1.59488 m .58809 1.58675 L .60417 1.56907 L .5 .5 .5 1 k
F
.58462 1.59488 m .60417 1.56907 L .60388 1.56988 L F
.58462 1.59488 m .60633 1.56669 L .60615 1.56716 L F
.58839 1.59811 m .59436 1.57734 L .59728 1.57665 L 0 .996 .996 .261 k
F
.59593 1.60123 m .59938 1.58445 L .60549 1.57685 L F
.59898 1.5864 m .59907 1.58483 L .59938 1.58445 L F
.59593 1.60123 m .59907 1.58483 L .59898 1.5864 L F
.59593 1.60123 m .58839 1.59811 L .59907 1.58483 L F
.59246 1.6101 m .58839 1.59811 L .59593 1.60123 L F
.59238 1.60152 m .60633 1.56669 L .60754 1.56675 L 0 .996 .996 .168 k
F
.58839 1.59811 m .59556 1.58079 L .60753 1.56538 L .5 .5 .5 1 k
F
.59349 1.61314 m .59593 1.60123 L .60762 1.5742 L 0 .996 .996 .261 k
F
.59593 1.60123 m .60549 1.57685 L .60762 1.5742 L F
.59349 1.61314 m .59246 1.6101 L .59593 1.60123 L F
.59409 1.61493 m .59349 1.61314 L .60762 1.5742 L F
.59407 1.61269 m .59246 1.6101 L .60761 1.57351 L 0 .996 .996 .638 k
F
.59246 1.6101 m .60549 1.57685 L .60761 1.57351 L F
.59403 1.60734 m .5932 1.60443 L .60754 1.56675 L 0 .996 .996 .168 k
F
.5932 1.60443 m .59238 1.60152 L .59595 1.59334 L F
.5932 1.60443 m .59595 1.59334 L .60754 1.56675 L F
.58843 1.60367 m .57236 1.63318 L .58242 1.59404 L 0 .996 .996 .638 k
F
.59197 1.6118 m .58317 1.62298 L .58843 1.60367 L 0 .996 .996 .443 k
F
.59411 1.61672 m .59214 1.61785 L .59197 1.6118 L F
.59214 1.61785 m .58317 1.62298 L .59197 1.6118 L F
.59446 1.62218 m .58049 1.67153 L .59411 1.61672 L .5 .5 .5 1 k
F
.59565 1.64668 m .59321 1.6569 L .59389 1.62435 L 0 .996 .996 .684 k
F
.59575 1.64795 m .59426 1.65317 L .59565 1.64668 L F
.59426 1.65317 m .59321 1.6569 L .59565 1.64668 L F
.59575 1.64795 m .59389 1.62435 L .59396 1.62411 L F
.58253 1.66817 m .58049 1.67153 L .59446 1.62218 L .5 .5 .5 1 k
F
.59575 1.64795 m .59391 1.6235 L .59446 1.62218 L 0 .996 .996 .684 k
F
.59321 1.6569 m .58048 1.67033 L .59226 1.62239 L F
.59321 1.6569 m .59226 1.62239 L .59409 1.61493 L F
.59606 1.65528 m .59598 1.65335 L .61267 1.59829 L 0 .996 .996 .512 k
F
.59598 1.65335 m .59575 1.64795 L .5983 1.64047 L F
.59598 1.65335 m .5983 1.64047 L .61267 1.59829 L F
.59575 1.64795 m .59446 1.62218 L .61049 1.60068 L 0 .996 .996 .684 k
F
.59575 1.64795 m .61049 1.60068 L .61117 1.59977 L F
.59575 1.64795 m .61145 1.59888 L .61267 1.59829 L 0 .996 .996 .512 k
F
.59446 1.62218 m .59411 1.61672 L .59823 1.61111 L .5 .5 .5 1 k
F
.59446 1.62218 m .59661 1.6126 L .59823 1.61111 L 0 .996 .996 .684 k
F
.59446 1.62218 m .59823 1.61111 L .61266 1.59777 L F
.59446 1.62218 m .59823 1.61111 L .60005 1.60863 L .5 .5 .5 1 k
F
.59575 1.64795 m .6074 1.60085 L .61145 1.59888 L 0 .996 .996 .512 k
F
.59575 1.64795 m .61117 1.59977 L .61266 1.59777 L 0 .996 .996 .684 k
F
.59605 1.6539 m .59575 1.64795 L .61266 1.59777 L F
.59575 1.64795 m .58841 1.65782 L .59505 1.63153 L 0 .996 .996 .512 k
F
.59598 1.65335 m .59419 1.65441 L .59575 1.64795 L F
.59371 1.65637 m .59365 1.65644 L .59575 1.64795 L 0 .996 .996 .684 k
F
.58715 1.65466 m .58253 1.66817 L .59446 1.62218 L .5 .5 .5 1 k
F
.58812 1.65897 m .58253 1.66817 L .59505 1.63153 L F
.59365 1.65644 m .59321 1.6569 L .59575 1.64795 L 0 .996 .996 .684 k
F
.59559 1.6555 m .59212 1.65711 L .59598 1.65335 L 0 .996 .996 .512 k
F
.59212 1.65711 m .59193 1.6572 L .59212 1.65702 L F
.59212 1.65711 m .59212 1.65702 L .59598 1.65335 L F
.59274 1.68393 m .57933 1.73515 L .59606 1.65528 L .5 .5 .5 1 k
F
.59007 1.70519 m .58405 1.72529 L .59074 1.69344 L F
.5896 1.71351 m .58673 1.7226 L .59007 1.70519 L F
.58828 1.72104 m .58673 1.7226 L .5896 1.71351 L F
.58673 1.7226 m .58405 1.72529 L .59007 1.70519 L F
.58405 1.72529 m .57933 1.73515 L .59274 1.68393 L F
.59486 1.66201 m .5929 1.67115 L .59605 1.6539 L F
.59193 1.6572 m .59192 1.65583 L .59598 1.65335 L 0 .996 .996 .512 k
F
.58248 1.66159 m .58256 1.66128 L .59598 1.65335 L F
.59605 1.6539 m .59371 1.65637 L .59575 1.64795 L 0 .996 .996 .684 k
F
.5929 1.67115 m .59286 1.67136 L .59605 1.6539 L .5 .5 .5 1 k
F
.59088 1.69104 m .58051 1.72885 L .59168 1.67683 L F
.59211 1.67485 m .57932 1.73263 L .59494 1.65914 L F
.58923 1.72009 m .59168 1.67683 L .59219 1.68957 L F
.59168 1.67683 m .59216 1.67461 L .59219 1.68957 L F
.58648 1.7061 m .58117 1.72577 L .59211 1.67485 L F
.58117 1.72577 m .57932 1.73263 L .59211 1.67485 L F
.59219 1.68957 m .59216 1.67461 L .59486 1.66201 L F
.59096 1.6993 m .58405 1.72529 L .59274 1.68393 L F
.59074 1.69344 m .58115 1.7282 L .59088 1.69104 L F
.58405 1.72529 m .58115 1.7282 L .59074 1.69344 L F
.58115 1.7282 m .58051 1.72885 L .59088 1.69104 L F
.59078 1.69951 m .58645 1.70623 L .59268 1.67697 L 0 .996 .996 .588 k
F
.59274 1.68393 m .59606 1.65528 L .60291 1.64362 L .5 .5 .5 1 k
F
.59233 1.70685 m .5942 1.67815 L .60834 1.63848 L F
.5942 1.67815 m .60134 1.64984 L .60834 1.63848 L F
.59486 1.66201 m .59605 1.6539 L .59855 1.64774 L F
.59541 1.65945 m .59775 1.64851 L .59855 1.64774 L F
.59561 1.65913 m .59855 1.64774 L .60834 1.63848 L F
.59541 1.65945 m .59855 1.64774 L .59561 1.65913 L F
.59279 1.67175 m .59494 1.65914 L .59605 1.6539 L F
.59606 1.65528 m .59559 1.6555 L .59598 1.65335 L 0 .996 .996 .512 k
F
.59219 1.68957 m .59601 1.65015 L .59233 1.70685 L .5 .5 .5 1 k
F
.59274 1.68393 m .60291 1.64362 L .60359 1.64247 L F
.5942 1.67815 m .59541 1.65945 L .60134 1.64984 L F
.58971 1.71227 m .58861 1.71281 L .59038 1.70423 L 0 .996 .996 .588 k
F
.58754 1.718 m .58715 1.71881 L .59038 1.70423 L .5 .5 .5 1 k
F
.58861 1.71281 m .58835 1.71294 L .59038 1.70423 L 0 .996 .996 .588 k
F
.59038 1.70423 m .58715 1.71881 L .59096 1.6993 L .5 .5 .5 1 k
F
.584 1.71777 m .57932 1.73263 L .58648 1.7061 L F
.58715 1.71881 m .58405 1.72529 L .59096 1.6993 L F
.58724 1.71798 m .584 1.71777 L .58803 1.71389 L 0 .996 .996 .588 k
F
.584 1.71777 m .58463 1.71478 L .58511 1.71454 L F
.58508 1.71673 m .58511 1.71454 L .58971 1.71227 L F
.584 1.71777 m .58511 1.71454 L .58508 1.71673 L F
.5887 1.71808 m .58724 1.71798 L .58971 1.71227 L F
.58724 1.71798 m .58803 1.71389 L .58971 1.71227 L F
.58919 1.71456 m .58754 1.718 L .59038 1.70423 L .5 .5 .5 1 k
F
.58407 1.77564 m .58489 1.76483 L .59607 1.70502 L F
.58489 1.76483 m .59022 1.73437 L .59607 1.70502 L F
.58923 1.72009 m .58847 1.72085 L .5896 1.71351 L F
.58923 1.72009 m .59219 1.68957 L .59233 1.70685 L F
.58619 1.75739 m .58862 1.72585 L .59529 1.70544 L F
.5871 1.73432 m .58923 1.72009 L .59049 1.71544 L F
.5871 1.73432 m .56995 1.84055 L .58923 1.72009 L F
.57052 1.83766 m .56995 1.84055 L .5871 1.73432 L F
.58624 1.73967 m .56994 1.83913 L .58817 1.72465 L F
.57766 1.80623 m .57102 1.83453 L .58624 1.73967 L F
.57102 1.83453 m .56994 1.83913 L .58624 1.73967 L F
.574 1.82881 m .56994 1.83913 L .57766 1.80623 L F
.57785 1.80507 m .58817 1.72465 L .5879 1.72816 L F
.57766 1.80623 m .58817 1.72465 L .57785 1.80507 L F
.57124 1.83398 m .57052 1.83766 L .5871 1.73432 L F
.58271 1.76358 m .57124 1.83398 L .5871 1.73432 L F
.57785 1.80507 m .57448 1.81504 L .58271 1.76358 L F
.57233 1.82846 m .57124 1.83398 L .58271 1.76358 L F
.57763 1.80642 m .57766 1.80623 L .57785 1.80507 L F
.57513 1.82826 m .57419 1.82832 L .57785 1.80507 L F
.57512 1.82596 m .574 1.82881 L .57766 1.80623 L F
.57419 1.82832 m .57128 1.82853 L .57785 1.80507 L F
.5835 1.74835 m .56991 1.83287 L .58605 1.73382 L 0 .239 .996 .079 k
F
.57046 1.82859 m .56988 1.82863 L .57099 1.82535 L .5 .5 .5 1 k
F
.57046 1.82859 m .56991 1.83287 L .5835 1.74835 L 0 .239 .996 .079 k
F
.59038 1.70423 m .58819 1.71302 L .59078 1.69951 L 0 .996 .996 .588 k
F
.58835 1.71294 m .58819 1.71302 L .59038 1.70423 L F
.58703 1.72661 m .56988 1.82863 L .58043 1.76293 L .5 .5 .5 1 k
F
.58703 1.72661 m .5859 1.73362 L .58597 1.7332 L 0 .239 .996 .079 k
F
.58703 1.72661 m .58597 1.7332 L .58919 1.71456 L F
.59038 1.70423 m .59274 1.68393 L .60201 1.65444 L .5 .5 .5 1 k
F
.58921 1.71811 m .59038 1.70423 L .60832 1.6361 L 0 .996 .996 .588 k
F
.59038 1.70423 m .60201 1.65444 L .60529 1.64401 L .5 .5 .5 1 k
F
.59038 1.70423 m .6072 1.63632 L .60832 1.6361 L 0 .996 .996 .588 k
F
.59274 1.68393 m .60359 1.64247 L .6083 1.63444 L .5 .5 .5 1 k
F
.59038 1.70423 m .59268 1.67697 L .6072 1.63632 L 0 .996 .996 .588 k
F
.59268 1.67697 m .60285 1.63719 L .6072 1.63632 L F
.59402 1.68787 m .5984 1.66351 L .60823 1.62733 L 0 .996 .996 .39 k
F
.59038 1.70423 m .60529 1.64401 L .6083 1.63444 L .5 .5 .5 1 k
F
.58969 1.71244 m .58964 1.71266 L .58971 1.71227 L 0 .996 .996 .588 k
F
.58921 1.71811 m .58964 1.71266 L .58969 1.71244 L F
.58847 1.72085 m .58855 1.71975 L .5896 1.71351 L .5 .5 .5 1 k
F
.58921 1.71811 m .5887 1.71808 L .58964 1.71266 L 0 .996 .996 .588 k
F
.58919 1.71456 m .59248 1.69606 L .6083 1.63444 L .5 .5 .5 1 k
F
.57316 1.81198 m .56988 1.82863 L .58703 1.72661 L F
.58596 1.73328 m .58605 1.73382 L .58919 1.71456 L 0 .239 .996 .079 k
F
.58703 1.72661 m .58043 1.76293 L .58914 1.70866 L .5 .5 .5 1 k
F
.57499 1.78281 m .57736 1.77132 L .57971 1.75735 L 0 .316 .996 .001 k
F
.57397 1.78892 m .57736 1.77132 L .57499 1.78281 L F
.58819 1.71302 m .58463 1.71478 L .59078 1.69951 L 0 .996 .996 .588 k
F
.57035 1.81059 m .56976 1.80923 L .58692 1.71132 L 0 .996 .996 .646 k
F
.58463 1.71478 m .58645 1.70623 L .59078 1.69951 L 0 .996 .996 .588 k
F
.57431 1.78552 m .57971 1.75735 L .58555 1.72259 L 0 .316 .996 .001 k
F
.58495 1.71475 m .58629 1.70728 L .58665 1.70528 L .5 .5 .5 1 k
F
.58678 1.70467 m .58665 1.70528 L .59286 1.67136 L F
.58495 1.71475 m .58665 1.70528 L .58678 1.70467 L F
.58665 1.70528 m .59208 1.67507 L .59279 1.67175 L F
.58489 1.71493 m .58648 1.7061 L .58665 1.70528 L F
.58648 1.7061 m .58696 1.70343 L .58665 1.70528 L F
.58696 1.70343 m .59494 1.65914 L .58711 1.70273 L F
.58696 1.70343 m .58711 1.70273 L .58665 1.70528 L F
.59268 1.67697 m .59486 1.66201 L .60089 1.64486 L F
.59029 1.69331 m .6071 1.62674 L .60823 1.62733 L 0 .996 .996 .39 k
F
.59486 1.66201 m .59855 1.64774 L .6082 1.62404 L .5 .5 .5 1 k
F
.59541 1.65945 m .59601 1.65015 L .59775 1.64851 L F
.59208 1.67507 m .59494 1.65914 L .59279 1.67175 L F
.59486 1.66201 m .59214 1.66865 L .59601 1.65015 L F
.59216 1.67461 m .59214 1.66865 L .59486 1.66201 L F
.58838 1.70782 m .58745 1.70679 L .58973 1.70081 L 0 .996 .996 .39 k
F
.59029 1.69331 m .5929 1.67115 L .59486 1.66201 L .5 .5 .5 1 k
F
.58987 1.69531 m .58989 1.69519 L .59029 1.69331 L F
.58989 1.69519 m .5929 1.67115 L .59029 1.69331 L F
.58495 1.71475 m .59286 1.67136 L .5929 1.67115 L F
.58745 1.70679 m .58877 1.70052 L .58973 1.70081 L 0 .996 .996 .39 k
F
.58987 1.69531 m .58495 1.71475 L .5929 1.67115 L .5 .5 .5 1 k
F
.58908 1.70161 m .58745 1.70679 L .58987 1.69531 L F
.58745 1.70679 m .58495 1.71475 L .58987 1.69531 L F
.59168 1.67683 m .5793 1.73006 L .59214 1.66865 L F
.58051 1.72885 m .5793 1.73006 L .59168 1.67683 L F
.59363 1.65474 m .58841 1.65782 L .59575 1.64795 L 0 .996 .996 .512 k
F
.59193 1.6572 m .58248 1.66159 L .59192 1.65583 L F
.59446 1.62218 m .59409 1.61493 L .59661 1.6126 L 0 .996 .996 .684 k
F
.59575 1.64795 m .59505 1.63153 L .6074 1.60085 L 0 .996 .996 .512 k
F
.59505 1.63153 m .59446 1.62218 L .60292 1.60788 L .5 .5 .5 1 k
F
.59505 1.63153 m .60485 1.60209 L .6074 1.60085 L 0 .996 .996 .512 k
F
.59446 1.62218 m .60005 1.60863 L .60949 1.59576 L .5 .5 .5 1 k
F
.59446 1.62218 m .60949 1.59576 L .60908 1.59714 L F
.59446 1.62218 m .61139 1.59317 L .61111 1.59404 L F
.59505 1.63153 m .59441 1.61625 L .60485 1.60209 L 0 .996 .996 .512 k
F
.59441 1.61625 m .59818 1.60533 L .60485 1.60209 L F
.59497 1.62235 m .59441 1.61625 L .60194 1.60099 L .5 .5 .5 1 k
F
.59441 1.61625 m .59407 1.61269 L .59813 1.60541 L F
.59441 1.61625 m .59813 1.60541 L .59818 1.60533 L F
.59505 1.63153 m .58715 1.65466 L .59446 1.62218 L F
.59505 1.63153 m .58451 1.65389 L .58837 1.6392 L 0 .996 .996 .512 k
F
.58843 1.63899 m .58829 1.63952 L .5884 1.63902 L .5 .5 .5 1 k
F
.59446 1.62218 m .59391 1.6235 L .59409 1.61493 L 0 .996 .996 .684 k
F
.58841 1.65782 m .58256 1.66128 L .59505 1.63153 L 0 .996 .996 .512 k
F
.5867 1.64556 m .58045 1.66611 L .5897 1.62984 L .5 .5 .5 1 k
F
.58248 1.66159 m .58045 1.66611 L .5867 1.64556 L F
.58256 1.66128 m .58043 1.66255 L .58451 1.65389 L 0 .996 .996 .512 k
F
.58256 1.66128 m .58451 1.65389 L .59505 1.63153 L F
.59396 1.62411 m .59389 1.62435 L .59391 1.6235 L 0 .996 .996 .684 k
F
.59505 1.63153 m .58837 1.6392 L .59441 1.61625 L 0 .996 .996 .512 k
F
.58843 1.63899 m .5884 1.63902 L .59441 1.61625 L .5 .5 .5 1 k
F
.59409 1.61493 m .59309 1.61513 L .59349 1.61314 L 0 .996 .996 .261 k
F
.58658 1.64742 m .58705 1.64508 L .59407 1.61269 L .5 .5 .5 1 k
F
.59441 1.61625 m .5884 1.63902 L .59145 1.62485 L F
.59441 1.61625 m .59145 1.62485 L .59407 1.61269 L F
.58483 1.65534 m .5897 1.62984 L .59155 1.6226 L F
.58483 1.65534 m .59155 1.6226 L .59407 1.61269 L F
.58837 1.6392 m .58532 1.6427 L .59441 1.61625 L 0 .996 .996 .512 k
F
.59601 1.65015 m .59587 1.64623 L .61261 1.59311 L 0 .996 .996 .315 k
F
.59587 1.64623 m .59569 1.64156 L .59874 1.63284 L F
.59587 1.64623 m .59874 1.63284 L .61261 1.59311 L F
.59569 1.64156 m .58812 1.65897 L .59505 1.63153 L .5 .5 .5 1 k
F
.59587 1.64623 m .59389 1.64889 L .59569 1.64156 L 0 .996 .996 .315 k
F
.59598 1.64604 m .59365 1.64987 L .59569 1.64156 L .5 .5 .5 1 k
F
.59365 1.64987 m .58812 1.65897 L .59569 1.64156 L F
.59389 1.64889 m .59321 1.64981 L .59569 1.64156 L 0 .996 .996 .315 k
F
.59601 1.65015 m .59505 1.65003 L .59587 1.64623 L F
.59505 1.65003 m .59321 1.64981 L .59587 1.64623 L F
.59478 1.65206 m .58993 1.67419 L .59046 1.67169 L .5 .5 .5 1 k
F
.59419 1.65441 m .59363 1.65474 L .59575 1.64795 L 0 .996 .996 .512 k
F
.59478 1.65206 m .59046 1.67169 L .59598 1.64604 L .5 .5 .5 1 k
F
.59268 1.67697 m .59478 1.65206 L .60121 1.63752 L 0 .996 .996 .588 k
F
.59119 1.68146 m .58283 1.70658 L .59268 1.66164 L F
.58645 1.70623 m .58108 1.71456 L .59268 1.67697 L F
.58108 1.71456 m .58283 1.70658 L .59268 1.67697 L F
.58453 1.69882 m .57925 1.72256 L .58819 1.68168 L .5 .5 .5 1 k
F
.58043 1.71754 m .57925 1.72256 L .58453 1.69882 L F
.58463 1.71478 m .57921 1.71746 L .58645 1.70623 L 0 .996 .996 .588 k
F
.58161 1.71251 m .58043 1.71754 L .58453 1.69882 L .5 .5 .5 1 k
F
.584 1.71777 m .58043 1.71754 L .58463 1.71478 L 0 .996 .996 .588 k
F
.58043 1.71754 m .57921 1.71746 L .58059 1.71678 L F
.58043 1.71754 m .58059 1.71678 L .58463 1.71478 L F
.58108 1.71456 m .57921 1.71746 L .58283 1.70658 L F
.58205 1.71062 m .58673 1.68883 L .58742 1.68563 L .5 .5 .5 1 k
F
.58878 1.67942 m .58742 1.68563 L .59598 1.64604 L F
.58205 1.71062 m .58742 1.68563 L .58878 1.67942 L F
.58255 1.70852 m .58746 1.68553 L .58878 1.67942 L F
.58993 1.67419 m .58878 1.67942 L .59598 1.64604 L F
.58255 1.70852 m .58878 1.67942 L .58993 1.67419 L F
.59569 1.64156 m .61139 1.59317 L .61261 1.59311 L 0 .996 .996 .315 k
F
.59543 1.63745 m .59505 1.63153 L .59919 1.62209 L .5 .5 .5 1 k
F
.59505 1.63153 m .60292 1.60788 L .61259 1.59153 L F
.5955 1.63649 m .58929 1.64436 L .59497 1.62235 L 0 .996 .996 .315 k
F
.59598 1.64604 m .59543 1.63745 L .61259 1.59153 L .5 .5 .5 1 k
F
.59543 1.63745 m .59919 1.62209 L .61259 1.59153 L F
.59569 1.64156 m .59413 1.64225 L .5955 1.63649 L 0 .996 .996 .315 k
F
.59413 1.64225 m .58929 1.64436 L .5955 1.63649 L F
.58449 1.65712 m .58483 1.65534 L .58705 1.64508 L .5 .5 .5 1 k
F
.58449 1.65712 m .58705 1.64508 L .58658 1.64742 L F
.59135 1.6364 m .58449 1.65712 L .58829 1.63952 L F
.58805 1.6492 m .58449 1.65712 L .59135 1.6364 L F
.58837 1.6392 m .58043 1.66255 L .58532 1.6427 L 0 .996 .996 .512 k
F
.58451 1.65389 m .58043 1.66255 L .58837 1.6392 L F
.58449 1.65712 m .58248 1.66159 L .5867 1.64556 L .5 .5 .5 1 k
F
.59321 1.64981 m .58239 1.64852 L .59569 1.64156 L 0 .996 .996 .315 k
F
.58239 1.64852 m .58274 1.64722 L .59569 1.64156 L F
.58376 1.64346 m .58204 1.6495 L .58661 1.63166 L .5 .5 .5 1 k
F
.58239 1.64852 m .58204 1.6495 L .58376 1.64346 L F
.59349 1.61314 m .59106 1.61554 L .59246 1.6101 L 0 .996 .996 .261 k
F
.59309 1.61513 m .59106 1.61554 L .59349 1.61314 L F
.59106 1.61554 m .58317 1.62298 L .59246 1.6101 L 0 .996 .996 .638 k
F
.59106 1.61554 m .59042 1.61567 L .59246 1.6101 L 0 .996 .996 .261 k
F
.59246 1.6101 m .58317 1.62298 L .58843 1.60367 L 0 .996 .996 .638 k
F
.59407 1.61269 m .59106 1.61554 L .59246 1.6101 L F
.58317 1.62298 m .57236 1.63318 L .58843 1.60367 L F
.58843 1.60367 m .57516 1.62756 L .58462 1.59488 L 0 .996 .996 .443 k
F
.58317 1.62298 m .57516 1.62756 L .58843 1.60367 L F
.59246 1.6101 m .58401 1.61395 L .58839 1.59811 L 0 .996 .996 .261 k
F
.59403 1.60734 m .59256 1.6071 L .5932 1.60443 L 0 .996 .996 .168 k
F
.58462 1.59488 m .58058 1.60614 L .58241 1.593 L .5 .5 .5 1 k
F
.58462 1.59488 m .57987 1.6113 L .58058 1.60614 L F
.57815 1.62365 m .57235 1.63125 L .5812 1.5976 L F
.57815 1.62365 m .5812 1.5976 L .58241 1.593 L F
.58241 1.593 m .57858 1.59511 L .57932 1.59116 L 0 .996 .996 .387 k
F
.58462 1.59488 m .57233 1.62918 L .58238 1.58975 L 0 .996 .996 .443 k
F
.57516 1.62756 m .57233 1.62918 L .58462 1.59488 L F
.58372 1.61499 m .58338 1.61552 L .58839 1.59811 L .5 .5 .5 1 k
F
.58839 1.59811 m .57815 1.62365 L .57945 1.61427 L F
.58338 1.61552 m .57815 1.62365 L .58839 1.59811 L F
.59042 1.61567 m .58313 1.61712 L .59246 1.6101 L 0 .996 .996 .261 k
F
.58313 1.61712 m .57815 1.62365 L .58372 1.61499 L .5 .5 .5 1 k
F
.58462 1.59488 m .58238 1.58975 L .58657 1.58755 L 0 .996 .996 .443 k
F
.57928 1.58589 m .57167 1.58404 L .5879 1.56468 L 0 .996 .996 .516 k
F
.57167 1.58404 m .5644 1.58227 L .57775 1.57133 L F
.57928 1.58589 m .59082 1.56043 L .59237 1.56032 L 0 .996 .996 .156 k
F
.57167 1.58404 m .57907 1.56858 L .58376 1.56727 L 0 .996 .996 .224 k
F
.57167 1.58404 m .57775 1.57133 L .59236 1.55936 L 0 .996 .996 .516 k
F
.5644 1.58227 m .57006 1.57483 L .59236 1.55936 L F
.57167 1.58404 m .56437 1.57725 L .57907 1.56858 L 0 .996 .996 .224 k
F
.56437 1.57725 m .56063 1.57771 L .56709 1.57193 L 0 .996 .996 .761 k
F
.56437 1.57725 m .56061 1.57375 L .56709 1.57193 L 0 .996 .996 .224 k
F
.56437 1.57725 m .56709 1.57193 L .57907 1.56858 L F
.56437 1.57725 m .56709 1.57193 L .56724 1.5718 L 0 .996 .996 .761 k
F
.57162 1.57636 m .56437 1.57725 L .57701 1.56465 L F
.57928 1.58589 m .5879 1.56468 L .59007 1.5621 L 0 .996 .996 .516 k
F
.57928 1.58589 m .57162 1.57636 L .59082 1.56043 L 0 .996 .996 .156 k
F
.57162 1.57636 m .57701 1.56465 L .5777 1.56396 L 0 .996 .996 .761 k
F
.57162 1.57636 m .57902 1.56127 L .59082 1.56043 L 0 .996 .996 .156 k
F
.56437 1.57725 m .56724 1.5718 L .58842 1.55287 L 0 .996 .996 .761 k
F
.56437 1.57725 m .58842 1.55287 L .58825 1.5533 L F
.56437 1.57725 m .59074 1.5508 L .5906 1.5511 L F
.57162 1.57636 m .56432 1.56728 L .57902 1.56127 L 0 .996 .996 .156 k
F
.56432 1.56728 m .56058 1.56914 L .56681 1.56237 L .5 .5 .5 1 k
F
.56432 1.56728 m .56681 1.56237 L .56703 1.56213 L F
.56437 1.57725 m .55442 1.60223 L .55667 1.59188 L 0 .996 .996 .224 k
F
.56437 1.57725 m .55667 1.59188 L .56061 1.57375 L F
.56345 1.58561 m .56291 1.58751 L .5622 1.58517 L 0 .996 .996 .387 k
F
.57167 1.58404 m .55831 1.59813 L .56437 1.57725 L 0 .996 .996 .224 k
F
.55737 1.60137 m .55699 1.60177 L .56437 1.57725 L 0 .996 .996 .761 k
F
.55695 1.60181 m .55655 1.60223 L .55722 1.59819 L F
.55831 1.59813 m .55442 1.60223 L .56437 1.57725 L 0 .996 .996 .224 k
F
.56795 1.59827 m .5574 1.6068 L .57167 1.58404 L 0 .996 .996 .516 k
F
.56795 1.59827 m .55442 1.60223 L .57167 1.58404 L 0 .996 .996 .224 k
F
.57928 1.58589 m .56795 1.59827 L .57167 1.58404 L 0 .996 .996 .516 k
F
.581 1.58804 m .57872 1.58826 L .57928 1.58589 L 0 .996 .996 .156 k
F
.57834 1.58989 m .56795 1.59827 L .57928 1.58589 L 0 .996 .996 .516 k
F
.57162 1.57636 m .55737 1.60137 L .56437 1.57725 L 0 .996 .996 .761 k
F
.56845 1.58821 m .55737 1.60137 L .57162 1.57636 L F
.58066 1.58981 m .56791 1.59024 L .581 1.58804 L 0 .996 .996 .156 k
F
.56791 1.59024 m .55737 1.60137 L .56845 1.58821 L 0 .996 .996 .761 k
F
.55786 1.5717 m .55467 1.57278 L .55514 1.56967 L 0 .996 .996 .107 k
F
.56058 1.56914 m .55461 1.57319 L .55514 1.56967 L 0 .996 .996 .436 k
F
.55461 1.57319 m .55432 1.57338 L .55514 1.56967 L F
.55467 1.57278 m .55372 1.5731 L .55514 1.56967 L 0 .996 .996 .107 k
F
.56061 1.57375 m .5576 1.57347 L .55786 1.5717 L F
.5576 1.57347 m .55372 1.5731 L .55786 1.5717 L F
.56432 1.56728 m .55469 1.59357 L .56058 1.56914 L .5 .5 .5 1 k
F
.55469 1.59357 m .55439 1.59439 L .55483 1.59259 L F
.55469 1.59357 m .55483 1.59259 L .56058 1.56914 L F
.55732 1.59059 m .55738 1.59039 L .56815 1.58932 L 0 .996 .996 .156 k
F
.55732 1.59059 m .55439 1.59439 L .56432 1.56728 L .5 .5 .5 1 k
F
.57162 1.57636 m .56386 1.58975 L .56174 1.57235 L 0 .996 .996 .156 k
F
.57162 1.57636 m .56174 1.57235 L .56432 1.56728 L F
.56432 1.56728 m .56703 1.56213 L .57902 1.56127 L F
.56386 1.58975 m .55437 1.59069 L .55813 1.57359 L F
.56386 1.58975 m .55813 1.57359 L .56055 1.5626 L F
.57154 1.56369 m .55732 1.59059 L .56432 1.56728 L .5 .5 .5 1 k
F
.56432 1.56728 m .56174 1.57235 L .56055 1.5626 L 0 .996 .996 .156 k
F
.56432 1.56728 m .56055 1.5626 L .56703 1.56213 L F
.58825 1.5533 m .58842 1.55287 L .59074 1.5508 L 0 .996 .996 .761 k
F
.5792 1.57543 m .59074 1.5508 L .59229 1.55101 L 0 .996 .996 .11 k
F
.57162 1.57636 m .5777 1.56396 L .59228 1.54943 L 0 .996 .996 .761 k
F
.581 1.58804 m .57928 1.58589 L .58296 1.57871 L 0 .996 .996 .156 k
F
.581 1.58804 m .58296 1.57871 L .59237 1.56032 L F
.58236 1.58664 m .57928 1.58589 L .59236 1.55936 L 0 .996 .996 .516 k
F
.57928 1.58589 m .59007 1.5621 L .59236 1.55936 L F
.58231 1.5802 m .58062 1.57761 L .59229 1.55101 L 0 .996 .996 .11 k
F
.58062 1.57761 m .5792 1.57543 L .58309 1.56819 L F
.58062 1.57761 m .58309 1.56819 L .59229 1.55101 L F
.56791 1.59024 m .56815 1.58932 L .581 1.58804 L 0 .996 .996 .156 k
F
.58236 1.58664 m .57834 1.58989 L .57928 1.58589 L 0 .996 .996 .516 k
F
.57872 1.58826 m .5783 1.58831 L .57928 1.58589 L 0 .996 .996 .156 k
F
.57928 1.58589 m .56834 1.58863 L .57162 1.57636 L F
.58062 1.57761 m .57826 1.57929 L .5792 1.57543 L 0 .996 .996 .11 k
F
.58231 1.5802 m .58011 1.57971 L .58062 1.57761 L F
.58011 1.57971 m .57826 1.57929 L .58062 1.57761 L F
.58238 1.58975 m .58066 1.58981 L .581 1.58804 L 0 .996 .996 .156 k
F
.58455 1.5868 m .57538 1.61658 L .58236 1.58664 L .5 .5 .5 1 k
F
.57538 1.61658 m .57431 1.62005 L .57643 1.61127 L F
.57538 1.61658 m .57643 1.61127 L .58236 1.58664 L F
.5751 1.61873 m .57431 1.62005 L .58455 1.5868 L F
.58462 1.59488 m .57945 1.61427 L .57987 1.6113 L F
.58839 1.59811 m .57945 1.61427 L .58462 1.59488 L F
.57431 1.62005 m .5723 1.62341 L .57785 1.60311 L F
.57431 1.62005 m .57785 1.60311 L .58236 1.58664 L F
.58839 1.59811 m .57368 1.61745 L .57633 1.60601 L 0 .996 .996 .261 k
F
.58455 1.5868 m .58236 1.58664 L .58787 1.57907 L .5 .5 .5 1 k
F
.58455 1.5868 m .57633 1.60601 L .58231 1.5802 L 0 .996 .996 .261 k
F
.58839 1.59811 m .57633 1.60601 L .58455 1.5868 L F
.58839 1.59811 m .58455 1.5868 L .59436 1.57734 L F
.58455 1.5868 m .58787 1.57907 L .58803 1.57884 L .5 .5 .5 1 k
F
.58455 1.5868 m .58231 1.5802 L .58803 1.57884 L 0 .996 .996 .261 k
F
.58455 1.5868 m .58803 1.57884 L .59436 1.57734 L F
.59399 1.6029 m .59238 1.60152 L .60753 1.56538 L .5 .5 .5 1 k
F
.59238 1.60152 m .58839 1.59811 L .60541 1.569 L F
.59238 1.60152 m .60541 1.569 L .60753 1.56538 L F
.59238 1.60152 m .5883 1.58707 L .60263 1.56651 L 0 .996 .996 .168 k
F
.58455 1.5868 m .58803 1.57884 L .59718 1.56624 L .5 .5 .5 1 k
F
.58455 1.5868 m .59718 1.56624 L .59547 1.57026 L F
.5883 1.58707 m .58712 1.58291 L .59445 1.5718 L F
.5883 1.58707 m .58455 1.5868 L .58712 1.58291 L F
.5883 1.58707 m .59718 1.56624 L .60263 1.56651 L 0 .996 .996 .168 k
F
.61201 1.55063 m .60422 1.55628 L .61533 1.54366 L .5 .5 .5 1 k
F
.61201 1.55063 m .60158 1.55577 L .61533 1.54366 L 0 .996 .996 .626 k
F
.5883 1.58707 m .59445 1.5718 L .60332 1.55836 L .5 .5 .5 1 k
F
.5883 1.58707 m .60332 1.55836 L .60215 1.56143 L F
.5883 1.58707 m .60602 1.55427 L .60528 1.55605 L F
.5883 1.58707 m .58445 1.57345 L .59718 1.56624 L 0 .996 .996 .168 k
F
.58227 1.57506 m .57162 1.57636 L .59228 1.54943 L 0 .996 .996 .761 k
F
.5792 1.57543 m .57154 1.56369 L .59074 1.5508 L 0 .996 .996 .11 k
F
.58283 1.5677 m .5822 1.5655 L .58382 1.56558 L 0 .996 .996 .168 k
F
.58283 1.5677 m .58382 1.56558 L .58593 1.56569 L F
.5838 1.57115 m .58283 1.5677 L .58593 1.56569 L F
.5838 1.57115 m .58593 1.56569 L .58692 1.56574 L F
.58445 1.57345 m .58792 1.56579 L .59718 1.56624 L F
.61533 1.54366 m .60158 1.55577 L .60907 1.54096 L 0 .996 .996 .626 k
F
.60907 1.54096 m .60035 1.55127 L .60308 1.54282 L .5 .5 .5 1 k
F
.61533 1.54366 m .60907 1.54096 L .62087 1.52931 L 0 .996 .996 .626 k
F
.62106 1.5435 m .61528 1.53903 L .63442 1.51996 L 0 .996 .996 .444 k
F
.61528 1.53903 m .62716 1.52197 L .63442 1.51996 L F
.62098 1.53726 m .61528 1.53903 L .63437 1.51585 L .5 .5 .5 1 k
F
.60907 1.54096 m .60308 1.54282 L .61517 1.53239 L F
.60907 1.54096 m .61561 1.53178 L .62087 1.52931 L 0 .996 .996 .626 k
F
.60308 1.54282 m .60463 1.5411 L .62652 1.52252 L .5 .5 .5 1 k
F
.62636 1.52276 m .62652 1.52252 L .63437 1.51585 L F
.60308 1.54282 m .62652 1.52252 L .62636 1.52276 L F
.60907 1.54096 m .61273 1.53313 L .61561 1.53178 L 0 .996 .996 .626 k
F
.61528 1.53903 m .60907 1.54096 L .627 1.5222 L .5 .5 .5 1 k
F
.60907 1.54096 m .61517 1.53239 L .627 1.5222 L F
.61139 1.53601 m .60958 1.53461 L .61273 1.53313 L 0 .996 .996 .626 k
F
.60907 1.54096 m .60958 1.53461 L .61139 1.53601 L F
.60304 1.53835 m .6038 1.53733 L .60958 1.53461 L F
.609 1.53416 m .60304 1.53835 L .61485 1.52606 L .5 .5 .5 1 k
F
.60304 1.53835 m .60231 1.53887 L .6038 1.53733 L F
.60304 1.53835 m .6038 1.53733 L .61554 1.5252 L F
.609 1.53416 m .61554 1.5252 L .6233 1.52305 L 0 .996 .996 .444 k
F
.61528 1.53903 m .609 1.53416 L .6233 1.52305 L F
.61528 1.53903 m .627 1.5222 L .63437 1.51585 L .5 .5 .5 1 k
F
.61528 1.53903 m .6233 1.52305 L .62716 1.52197 L 0 .996 .996 .444 k
F
.62097 1.53614 m .61518 1.52982 L .63433 1.51268 L 0 .996 .996 .311 k
F
.6151 1.5258 m .61554 1.5252 L .62706 1.51332 L .5 .5 .5 1 k
F
.6151 1.5258 m .62706 1.51332 L .6269 1.51354 L F
.60304 1.53835 m .61554 1.5252 L .6151 1.5258 L F
.609 1.53416 m .60295 1.52948 L .61554 1.5252 L 0 .996 .996 .444 k
F
.60295 1.52948 m .60222 1.53029 L .60369 1.52852 L .5 .5 .5 1 k
F
.60295 1.52948 m .60369 1.52852 L .60371 1.52849 L F
.60907 1.54096 m .60304 1.53835 L .60958 1.53461 L 0 .996 .996 .626 k
F
.60304 1.53835 m .6023 1.53803 L .6038 1.53733 L F
.60087 1.54236 m .59996 1.54328 L .60033 1.54246 L F
.60907 1.54096 m .60048 1.54314 L .6009 1.54236 L F
.60304 1.53835 m .59767 1.54842 L .60231 1.53887 L .5 .5 .5 1 k
F
.60035 1.55127 m .59771 1.55306 L .60308 1.54282 L F
.60308 1.54282 m .60234 1.54276 L .6033 1.54213 L F
.60271 1.54352 m .6025 1.54392 L .60245 1.54352 L F
.60308 1.54282 m .60245 1.54352 L .60234 1.54276 L F
.60907 1.54096 m .59237 1.56032 L .59996 1.54328 L 0 .996 .996 .626 k
F
.61528 1.53903 m .60606 1.54739 L .60907 1.54096 L .5 .5 .5 1 k
F
.60606 1.54739 m .60035 1.55127 L .60907 1.54096 L F
.60231 1.53887 m .59084 1.54587 L .59226 1.5428 L 0 .996 .996 .828 k
F
.60636 1.53978 m .60033 1.54246 L .6023 1.53803 L 0 .996 .996 .626 k
F
.60907 1.54096 m .60033 1.54246 L .60636 1.53978 L F
.60158 1.55577 m .59241 1.56453 L .60569 1.54764 L .5 .5 .5 1 k
F
.60158 1.55577 m .59237 1.56032 L .60907 1.54096 L 0 .996 .996 .626 k
F
.61528 1.53903 m .60322 1.54532 L .609 1.53416 L 0 .996 .996 .444 k
F
.60562 1.54068 m .59236 1.55936 L .59767 1.54842 L .5 .5 .5 1 k
F
.60151 1.5486 m .59236 1.55936 L .60562 1.54068 L F
.609 1.53416 m .59767 1.54842 L .60304 1.53835 L F
.609 1.53416 m .59229 1.55101 L .59759 1.53921 L 0 .996 .996 .444 k
F
.60295 1.52948 m .59759 1.53921 L .60222 1.53029 L .5 .5 .5 1 k
F
.60113 1.53279 m .59759 1.53921 L .60051 1.53269 L 0 .996 .996 .444 k
F
.609 1.53416 m .59759 1.53921 L .60113 1.53279 L F
.60295 1.52948 m .60371 1.52849 L .61554 1.5252 L F
.60889 1.52295 m .60295 1.52948 L .61439 1.51564 L .5 .5 .5 1 k
F
.61518 1.52982 m .62706 1.51332 L .63433 1.51268 L 0 .996 .996 .311 k
F
.62085 1.52585 m .61518 1.52982 L .62627 1.51591 L .5 .5 .5 1 k
F
.61518 1.52982 m .609 1.53416 L .62333 1.51812 L F
.61518 1.52982 m .62333 1.51812 L .63424 1.5059 L F
.609 1.53416 m .61485 1.52606 L .63424 1.5059 L F
.61286 1.52278 m .61219 1.5234 L .61478 1.52033 L F
.61518 1.52982 m .60889 1.52295 L .62706 1.51332 L 0 .996 .996 .311 k
F
.60889 1.52295 m .61542 1.51434 L .62706 1.51332 L F
.62097 1.53614 m .61186 1.53643 L .61518 1.52982 L F
.62085 1.52585 m .61366 1.53285 L .61518 1.52982 L .5 .5 .5 1 k
F
.61369 1.54221 m .60606 1.54739 L .61528 1.53903 L F
.61376 1.54216 m .60158 1.55577 L .60569 1.54764 L F
.6129 1.54998 m .61201 1.55063 L .61533 1.54366 L F
.62106 1.54406 m .6129 1.54998 L .61533 1.54366 L F
.62106 1.5435 m .61196 1.54587 L .61528 1.53903 L 0 .996 .996 .444 k
F
.62098 1.53726 m .61196 1.54587 L .61376 1.54216 L .5 .5 .5 1 k
F
.61196 1.54587 m .60158 1.55577 L .61376 1.54216 L F
.61196 1.54587 m .61034 1.54629 L .61528 1.53903 L 0 .996 .996 .444 k
F
.61034 1.54629 m .60151 1.5486 L .61528 1.53903 L F
.60151 1.5486 m .60322 1.54532 L .61528 1.53903 L F
.62085 1.52585 m .60151 1.5486 L .60562 1.54068 L .5 .5 .5 1 k
F
.6443 1.50141 m .65906 1.48815 L .66095 1.48758 L 0 .996 .996 .746 k
F
.64769 1.49943 m .63567 1.50645 L .65423 1.49203 L .5 .5 .5 1 k
F
.64769 1.49943 m .65423 1.49203 L .66094 1.48682 L F
.65873 1.4809 m .65895 1.48071 L .66082 1.47914 L F
.63567 1.50645 m .64333 1.49965 L .66094 1.48682 L F
.6443 1.50141 m .6356 1.50057 L .65906 1.48815 L 0 .996 .996 .746 k
F
.65211 1.48805 m .65185 1.48824 L .65199 1.48814 L .08 0 .996 .132 k
F
.66434 1.48355 m .65353 1.48711 L .67026 1.47942 L .5 .5 .5 1 k
F
.66434 1.48355 m .67026 1.47942 L .67687 1.47639 L F
.66011 1.4834 m .66052 1.48317 L .67687 1.47639 L F
.67419 1.4803 m .66082 1.48598 L .66434 1.48355 L F
.65353 1.48711 m .66011 1.4834 L .67687 1.47639 L F
.67413 1.47718 m .66434 1.48355 L .68059 1.47388 L F
.67413 1.47718 m .68059 1.47388 L .68726 1.46991 L F
.674 1.46947 m .66412 1.46979 L .6871 1.46107 L F
.66412 1.46979 m .67538 1.4642 L .67645 1.46333 L 0 0 .996 .147 k
F
.66412 1.46979 m .67664 1.46323 L .6871 1.46107 L .5 .5 .5 1 k
F
.68933 1.44412 m .69137 1.44353 L .70961 1.42789 L 0 .211 .135 0 k
F
.70933 1.42796 m .70961 1.42789 L .71261 1.42531 L F
.68933 1.44412 m .70961 1.42789 L .70933 1.42796 L F
.69427 1.43176 m .70603 1.42817 L .70961 1.42789 L .5 .5 .5 1 k
F
.69427 1.43176 m .6811 1.43174 L .70603 1.42817 L F
.6811 1.43174 m .68941 1.42972 L .70603 1.42817 L F
.69427 1.43176 m .70729 1.42961 L .71261 1.42531 L 0 .211 .135 0 k
F
.69427 1.43176 m .70961 1.42789 L .71266 1.42766 L .5 .5 .5 1 k
F
.69995 1.44467 m .70354 1.44274 L .71292 1.4402 L F
.70385 1.44461 m .68699 1.45476 L .70007 1.45098 L 0 .218 .092 0 k
F
.70485 1.44292 m .69391 1.44792 L .69995 1.44467 L .5 .5 .5 1 k
F
.70485 1.44292 m .69386 1.44794 L .70385 1.44461 L 0 .218 .092 0 k
F
.70485 1.44292 m .70007 1.45098 L .70866 1.44124 L F
.70504 1.45213 m .70015 1.45472 L .70801 1.45067 L .271 0 .996 .096 k
F
.70504 1.45213 m .70801 1.45067 L .70901 1.45015 L F
.70015 1.45472 m .70418 1.45285 L .71313 1.45007 L .5 .5 .5 1 k
F
.70504 1.45213 m .68715 1.46393 L .70024 1.45929 L .001 .209 .173 0 k
F
.70015 1.45472 m .69251 1.45642 L .69473 1.45578 L .5 .5 .5 1 k
F
.71321 1.43995 m .69416 1.45748 L .70504 1.45213 L .001 .209 .173 0 k
F
.70504 1.45213 m .6932 1.45795 L .70015 1.45472 L .271 0 .996 .096 k
F
.70007 1.45098 m .69297 1.45641 L .69473 1.45578 L .121 .052 .579 .055 k
F
.7052 1.4439 m .69202 1.45853 L .71321 1.43995 L .001 .209 .173 0 k
F
.6932 1.45795 m .6871 1.46107 L .70015 1.45472 L .271 0 .996 .096 k
F
.69202 1.45853 m .68715 1.46393 L .69416 1.45748 L .001 .209 .173 0 k
F
.69202 1.45853 m .69416 1.45748 L .71321 1.43995 L F
.69264 1.45821 m .69202 1.45853 L .6932 1.45795 L .271 0 .996 .096 k
F
.69202 1.45853 m .6871 1.46107 L .6932 1.45795 L F
.71321 1.43995 m .72082 1.43619 L .7235 1.43506 L .5 .5 .5 1 k
F
.70485 1.44292 m .70866 1.44124 L .70883 1.44105 L 0 .218 .092 0 k
F
.70485 1.44292 m .70883 1.44105 L .7235 1.43506 L .5 .5 .5 1 k
F
.70504 1.45213 m .70901 1.45015 L .73767 1.4203 L .001 .209 .173 0 k
F
.70485 1.44292 m .69995 1.44467 L .70883 1.44105 L .5 .5 .5 1 k
F
.70461 1.43083 m .69985 1.43975 L .70832 1.42941 L 0 .233 .033 0 k
F
.68817 1.45031 m .68897 1.44995 L .69398 1.44789 L .5 .5 .5 1 k
F
.69355 1.44808 m .69398 1.44789 L .71321 1.43995 L F
.68817 1.45031 m .69398 1.44789 L .69355 1.44808 L F
.69386 1.44794 m .68699 1.45476 L .70385 1.44461 L 0 .218 .092 0 k
F
.69391 1.44792 m .68691 1.4508 L .69995 1.44467 L .5 .5 .5 1 k
F
.69212 1.44852 m .69183 1.44887 L .69386 1.44794 L 0 .218 .092 0 k
F
.69183 1.44887 m .68699 1.45476 L .69386 1.44794 L F
.69398 1.44789 m .69391 1.44792 L .70485 1.44292 L .5 .5 .5 1 k
F
.69995 1.44467 m .69452 1.44517 L .70354 1.44274 L F
.71298 1.42922 m .69386 1.44794 L .70485 1.44292 L 0 .218 .092 0 k
F
.71298 1.42922 m .70461 1.43083 L .72084 1.42546 L .5 .5 .5 1 k
F
.70461 1.43083 m .70832 1.42941 L .70858 1.42909 L 0 .233 .033 0 k
F
.70461 1.43083 m .70858 1.42909 L .72327 1.42465 L .5 .5 .5 1 k
F
.70461 1.43083 m .69969 1.43178 L .70779 1.42933 L F
.70461 1.43083 m .70779 1.42933 L .70858 1.42909 L F
.70461 1.43083 m .68676 1.44252 L .69985 1.43975 L 0 .233 .033 0 k
F
.70461 1.43083 m .68667 1.43752 L .69969 1.43178 L .5 .5 .5 1 k
F
.69159 1.43617 m .69065 1.43741 L .70461 1.43083 L 0 .233 .033 0 k
F
.69065 1.43741 m .68676 1.44252 L .70461 1.43083 L F
.71298 1.42922 m .69374 1.43529 L .70461 1.43083 L .5 .5 .5 1 k
F
.69374 1.43529 m .68936 1.43667 L .70461 1.43083 L F
.68936 1.43667 m .68667 1.43752 L .70461 1.43083 L F
.70349 1.43291 m .68667 1.43752 L .71298 1.42922 L F
.69939 1.41621 m .69396 1.41573 L .71234 1.4126 L F
.69958 1.42575 m .69427 1.43176 L .71261 1.42531 L 0 .211 .135 0 k
F
.69268 1.43209 m .69242 1.43233 L .69427 1.43176 L F
.69969 1.43178 m .69268 1.43209 L .69427 1.43176 L .5 .5 .5 1 k
F
.69268 1.43209 m .69216 1.43211 L .69427 1.43176 L F
.69958 1.42575 m .69268 1.43209 L .69427 1.43176 L 0 .211 .135 0 k
F
.69969 1.43178 m .69427 1.43176 L .71266 1.42766 L .5 .5 .5 1 k
F
.70461 1.43083 m .70858 1.42909 L .72208 1.41261 L 0 .233 .033 0 k
F
.72186 1.41268 m .72208 1.41261 L .72298 1.4115 L F
.70461 1.43083 m .72208 1.41261 L .72186 1.41268 L F
.70431 1.41601 m .69958 1.42575 L .70796 1.41485 L 0 .253 .002 0 k
F
.7127 1.41566 m .69159 1.43617 L .70461 1.43083 L 0 .233 .033 0 k
F
.7127 1.41566 m .70431 1.41601 L .72071 1.41205 L .5 .5 .5 1 k
F
.70431 1.41601 m .70796 1.41485 L .70828 1.41444 L 0 .253 .002 0 k
F
.70431 1.41601 m .70828 1.41444 L .72298 1.4115 L .5 .5 .5 1 k
F
.70431 1.41601 m .68649 1.42737 L .69958 1.42575 L 0 .253 .002 0 k
F
.6913 1.42061 m .68649 1.42737 L .70431 1.41601 L F
.7127 1.41566 m .69345 1.41985 L .70431 1.41601 L .5 .5 .5 1 k
F
.69345 1.41985 m .68946 1.42072 L .70431 1.41601 L F
.70431 1.41601 m .69939 1.41621 L .70828 1.41444 L F
.70431 1.41601 m .68638 1.42139 L .69939 1.41621 L F
.68946 1.42072 m .68638 1.42139 L .70431 1.41601 L F
.70336 1.4187 m .68638 1.42139 L .7127 1.41566 L F
.70396 1.39864 m .69925 1.40915 L .70756 1.39776 L .001 .276 0 0 k
F
.71236 1.39945 m .70396 1.39864 L .72083 1.39595 L .5 .5 .5 1 k
F
.70396 1.39864 m .68616 1.40949 L .69925 1.40915 L .001 .276 0 0 k
F
.70396 1.39864 m .69903 1.39817 L .70723 1.39733 L .5 .5 .5 1 k
F
.70396 1.39864 m .68603 1.40262 L .69903 1.39817 L F
.69096 1.40238 m .68962 1.40437 L .70396 1.39864 L .001 .276 0 0 k
F
.68962 1.40437 m .68616 1.40949 L .70396 1.39864 L F
.71236 1.39945 m .6931 1.40176 L .70396 1.39864 L .5 .5 .5 1 k
F
.6931 1.40176 m .68939 1.40221 L .70396 1.39864 L F
.68939 1.40221 m .68603 1.40262 L .70396 1.39864 L F
.70313 1.4018 m .68603 1.40262 L .71236 1.39945 L F
.70721 1.3754 m .70825 1.37531 L .7115 1.37225 L 0 .252 0 0 k
F
.69863 1.37787 m .69321 1.37661 L .71157 1.37569 L 0 .996 .996 .747 k
F
.69321 1.37661 m .70852 1.37529 L .71157 1.37569 L F
.70825 1.37531 m .70852 1.37529 L .7115 1.37225 L 0 .252 0 0 k
F
.69903 1.39817 m .69361 1.39727 L .71198 1.3952 L .1 .996 .996 .507 k
F
.69361 1.39727 m .70892 1.39499 L .71198 1.3952 L F
.69888 1.39016 m .69361 1.39727 L .71191 1.39209 L 0 .234 .013 0 k
F
.69361 1.39727 m .70762 1.39519 L .71191 1.39209 L F
.70396 1.39864 m .70723 1.39733 L .70792 1.39726 L .5 .5 .5 1 k
F
.70396 1.39864 m .70792 1.39726 L .72115 1.37914 L .001 .276 0 0 k
F
.72091 1.37918 m .72115 1.37914 L .72223 1.37766 L F
.70396 1.39864 m .72115 1.37914 L .72091 1.37918 L F
.70356 1.37894 m .69888 1.39016 L .70713 1.37835 L .01 .306 0 0 k
F
.71196 1.38078 m .69096 1.40238 L .70396 1.39864 L .001 .276 0 0 k
F
.71196 1.38078 m .70356 1.37894 L .72015 1.3778 L 0 .996 .996 .853 k
F
.70356 1.37894 m .70713 1.37835 L .70752 1.37779 L .01 .306 0 0 k
F
.70356 1.37894 m .70752 1.37779 L .72223 1.37766 L 0 .996 .996 .853 k
F
.70356 1.37894 m .68578 1.38913 L .69888 1.39016 L .01 .306 0 0 k
F
.69057 1.38171 m .68578 1.38913 L .70356 1.37894 L F
.71196 1.38078 m .69271 1.38126 L .70356 1.37894 L 0 .996 .996 .853 k
F
.69271 1.38126 m .68921 1.38134 L .70356 1.37894 L F
.70356 1.37894 m .69863 1.37787 L .70752 1.37779 L F
.70356 1.37894 m .68564 1.38143 L .69863 1.37787 L F
.68921 1.38134 m .68564 1.38143 L .70356 1.37894 L F
.70282 1.38241 m .68564 1.38143 L .71196 1.38078 L F
.70312 1.35716 m .69846 1.36902 L .70666 1.35687 L .02 .336 0 0 k
F
.71152 1.35989 m .70312 1.35716 L .72012 1.35726 L 0 .996 .996 .616 k
F
.70312 1.35716 m .68537 1.36652 L .69846 1.36902 L .02 .336 0 0 k
F
.70312 1.35716 m .6982 1.35557 L .70644 1.3562 L 0 .996 .996 .616 k
F
.70312 1.35716 m .68522 1.3581 L .6982 1.35557 L F
.69014 1.35886 m .68857 1.36138 L .70312 1.35716 L .02 .336 0 0 k
F
.68857 1.36138 m .68537 1.36652 L .70312 1.35716 L F
.71152 1.35989 m .69228 1.35858 L .70312 1.35716 L 0 .996 .996 .616 k
F
.69228 1.35858 m .68895 1.35836 L .70312 1.35716 L F
.68895 1.35836 m .68522 1.3581 L .70312 1.35716 L F
.70244 1.36076 m .68522 1.3581 L .71152 1.35989 L F
.70971 1.32743 m .70853 1.32934 L .71055 1.32732 L .021 .309 0 0 k
F
.69232 1.32974 m .67921 1.32538 L .69905 1.32884 L 0 .996 .996 .663 k
F
.69232 1.32974 m .7027 1.32948 L .70457 1.32981 L F
.67921 1.32538 m .68745 1.3259 L .70457 1.32981 L F
.69232 1.32974 m .70853 1.32934 L .70971 1.32743 L .021 .309 0 0 k
F
.69232 1.32974 m .70473 1.33312 L .70853 1.32934 L F
.69232 1.32974 m .70759 1.33055 L .71064 1.3313 L 0 .996 .996 .663 k
F
.70732 1.33054 m .70759 1.33055 L .71055 1.32732 L .021 .309 0 0 k
F
.6982 1.35557 m .69278 1.35401 L .71112 1.35431 L 0 .996 .996 .678 k
F
.69278 1.35401 m .70305 1.35326 L .71112 1.35431 L F
.69752 1.32132 m .69232 1.32974 L .71055 1.32732 L .021 .309 0 0 k
F
.69772 1.33153 m .69232 1.32974 L .71064 1.3313 L 0 .996 .996 .663 k
F
.70312 1.35716 m .70644 1.3562 L .70708 1.35625 L 0 .996 .996 .616 k
F
.70312 1.35716 m .70708 1.35625 L .72011 1.33695 L .02 .336 0 0 k
F
.71984 1.33696 m .72011 1.33695 L .72129 1.3352 L F
.70312 1.35716 m .72011 1.33695 L .71984 1.33696 L F
.67965 1.35023 m .68758 1.35017 L .70473 1.33312 L .021 .309 0 0 k
F
.70265 1.33357 m .69801 1.34597 L .70616 1.33358 L .029 .366 0 0 k
F
.71104 1.33703 m .69014 1.35886 L .70312 1.35716 L .02 .336 0 0 k
F
.71104 1.33703 m .70265 1.33357 L .71934 1.33503 L 0 .996 .996 .507 k
F
.70265 1.33357 m .70616 1.33358 L .7066 1.33292 L .029 .366 0 0 k
F
.70265 1.33357 m .7066 1.33292 L .72129 1.3352 L 0 .996 .996 .507 k
F
.70265 1.33357 m .68492 1.34195 L .69801 1.34597 L .029 .366 0 0 k
F
.68967 1.33411 m .68492 1.34195 L .70265 1.33357 L F
.71104 1.33703 m .69181 1.33402 L .70265 1.33357 L 0 .996 .996 .507 k
F
.69181 1.33402 m .68862 1.33352 L .70265 1.33357 L F
.70265 1.33357 m .69772 1.33153 L .7066 1.33292 L F
.70265 1.33357 m .68476 1.33291 L .69772 1.33153 L F
.68862 1.33352 m .68476 1.33291 L .70265 1.33357 L F
.70202 1.33711 m .68476 1.33291 L .71104 1.33703 L F
.70214 1.30843 m .69752 1.32132 L .70563 1.30876 L .036 .394 0 0 k
F
.70214 1.30843 m .70563 1.30876 L .70609 1.30806 L F
.68989 1.30391 m .67335 1.32383 L .69183 1.30408 L .033 .339 0 0 k
F
.70214 1.30843 m .68427 1.30616 L .69722 1.30605 L 0 .996 .996 .44 k
F
.70265 1.33357 m .7066 1.33292 L .71955 1.31324 L .029 .366 0 0 k
F
.71053 1.31249 m .70214 1.30843 L .71919 1.31103 L 0 .996 .996 .44 k
F
.70214 1.30843 m .70609 1.30806 L .71919 1.31103 L F
.71053 1.31249 m .71919 1.31103 L .72077 1.31138 L F
.71758 1.31307 m .71955 1.31324 L .72077 1.31138 L .029 .366 0 0 k
F
.71758 1.31307 m .72077 1.31138 L .71864 1.31161 L F
.70214 1.30843 m .69722 1.30605 L .70549 1.30792 L 0 .996 .996 .44 k
F
.70214 1.30843 m .70549 1.30792 L .70609 1.30806 L F
.70214 1.30843 m .68444 1.31571 L .69752 1.32132 L .036 .394 0 0 k
F
.68918 1.30775 m .68745 1.31065 L .70214 1.30843 L F
.68745 1.31065 m .68444 1.31571 L .70214 1.30843 L F
.71053 1.31249 m .69037 1.30781 L .70214 1.30843 L 0 .996 .996 .44 k
F
.69037 1.30781 m .68682 1.30699 L .70214 1.30843 L F
.70155 1.31174 m .68682 1.30699 L .71053 1.31249 L F
.68682 1.30699 m .68427 1.30616 L .70214 1.30843 L F
.69183 1.30408 m .70578 1.30589 L .71004 1.30277 L .033 .339 0 0 k
F
.70106 1.25476 m .69648 1.26833 L .70451 1.25573 L .047 .446 0 0 k
F
.70106 1.25476 m .70451 1.25573 L .70499 1.25498 L F
.70106 1.25476 m .68322 1.24928 L .69616 1.25197 L 0 .996 .996 .381 k
F
.70998 1.28655 m .70214 1.30843 L .71699 1.28779 L .036 .394 0 0 k
F
.70998 1.28655 m .71699 1.28779 L .71809 1.28627 L F
.70161 1.28206 m .69701 1.29533 L .70508 1.28271 L .042 .421 0 0 k
F
.70998 1.28655 m .68918 1.30775 L .70214 1.30843 L .036 .394 0 0 k
F
.70998 1.28655 m .70161 1.28206 L .71836 1.28579 L 0 .996 .996 .399 k
F
.70161 1.28206 m .70508 1.28271 L .70555 1.28198 L .042 .421 0 0 k
F
.70161 1.28206 m .70555 1.28198 L .72021 1.2862 L 0 .996 .996 .399 k
F
.70161 1.28206 m .68393 1.28812 L .69701 1.29533 L .042 .421 0 0 k
F
.68866 1.2801 m .68393 1.28812 L .70161 1.28206 L F
.70998 1.28655 m .69079 1.28042 L .70161 1.28206 L 0 .996 .996 .399 k
F
.69079 1.28042 m .68784 1.27948 L .70161 1.28206 L F
.70161 1.28206 m .6967 1.27943 L .70555 1.28198 L F
.70161 1.28206 m .68375 1.27818 L .6967 1.27943 L F
.68784 1.27948 m .68375 1.27818 L .70161 1.28206 L F
.70105 1.28496 m .68375 1.27818 L .70998 1.28655 L F
.70106 1.25476 m .68341 1.2595 L .69648 1.26833 L .047 .446 0 0 k
F
.68924 1.25177 m .68592 1.25049 L .70106 1.25476 L 0 .996 .996 .381 k
F
.68812 1.25149 m .68341 1.2595 L .70106 1.25476 L .047 .446 0 0 k
F
.70333 1.25804 m .68592 1.25049 L .70941 1.25952 L 0 .996 .996 .381 k
F
.70941 1.25952 m .68866 1.2801 L .70161 1.28206 L .042 .421 0 0 k
F
.70185 1.25768 m .68866 1.2801 L .70941 1.25952 L F
.70161 1.28206 m .70555 1.28198 L .71835 1.26197 L F
.70161 1.28206 m .71835 1.26197 L .71639 1.26143 L F
.70941 1.25952 m .70106 1.25476 L .71794 1.25989 L 0 .996 .996 .381 k
F
.70106 1.25476 m .70499 1.25498 L .71963 1.25996 L F
.71639 1.26143 m .71835 1.26197 L .71963 1.25996 L .042 .421 0 0 k
F
.71639 1.26143 m .71963 1.25996 L .71751 1.25987 L F
.71794 1.25989 m .71963 1.25996 L .7316 1.26404 L 0 .996 .996 .381 k
F
.70106 1.25476 m .71963 1.25996 L .71794 1.25989 L F
.71751 1.25987 m .71963 1.25996 L .73338 1.23846 L .042 .421 0 0 k
F
.71751 1.25987 m .73338 1.23846 L .73289 1.2384 L F
.70941 1.25952 m .70161 1.28206 L .71751 1.25987 L F
.71487 1.26356 m .70053 1.25709 L .71793 1.26437 L 0 .996 .996 .381 k
F
.70053 1.25709 m .68592 1.25049 L .70215 1.25753 L F
.70053 1.25709 m .70215 1.25753 L .71793 1.26437 L F
.70941 1.25952 m .68924 1.25177 L .70106 1.25476 L F
.70106 1.25476 m .69616 1.25197 L .70499 1.25498 L F
.70049 1.22684 m .69593 1.24062 L .70393 1.22814 L .051 .47 0 0 k
F
.70049 1.22684 m .70393 1.22814 L .70443 1.22736 L F
.70049 1.22684 m .68268 1.2198 L .69561 1.22399 L 0 .996 .996 .383 k
F
.70106 1.25476 m .70499 1.25498 L .71772 1.23502 L .047 .446 0 0 k
F
.70883 1.23172 m .70049 1.22684 L .71757 1.2324 L 0 .996 .996 .383 k
F
.70049 1.22684 m .70443 1.22736 L .71757 1.2324 L F
.70883 1.23172 m .71757 1.2324 L .71903 1.23296 L F
.71577 1.23429 m .71772 1.23502 L .71903 1.23296 L .047 .446 0 0 k
F
.71577 1.23429 m .71903 1.23296 L .71691 1.2327 L F
.70049 1.22684 m .69561 1.22399 L .70388 1.22715 L 0 .996 .996 .383 k
F
.70049 1.22684 m .70388 1.22715 L .70443 1.22736 L F
.70049 1.22684 m .68287 1.23019 L .69593 1.24062 L .051 .47 0 0 k
F
.68757 1.22223 m .68566 1.22547 L .70049 1.22684 L F
.68566 1.22547 m .68287 1.23019 L .70049 1.22684 L F
.70883 1.23172 m .68866 1.22262 L .70049 1.22684 L 0 .996 .996 .383 k
F
.68866 1.22262 m .68544 1.22117 L .70049 1.22684 L F
.69998 1.22843 m .68544 1.22117 L .70883 1.23172 L F
.68544 1.22117 m .68268 1.2198 L .70049 1.22684 L F
.68972 1.19378 m .67959 1.21251 L .7049 1.20069 L .059 .448 0 0 k
F
.67959 1.21251 m .68268 1.21364 L .7049 1.20069 L F
.70361 1.20011 m .7049 1.20069 L .70792 1.20191 L .996 0 .996 .194 k
F
.68919 1.16584 m .679 1.18477 L .70435 1.17399 L .062 .472 0 0 k
F
.679 1.18477 m .68191 1.18612 L .70435 1.17399 L F
.69935 1.17042 m .69483 1.18433 L .70276 1.17234 L .058 .515 0 0 k
F
.69935 1.17042 m .70276 1.17234 L .70328 1.17155 L F
.69935 1.17042 m .6816 1.16042 L .6945 1.16771 L .996 0 .996 .385 k
F
.69992 1.19863 m .69538 1.21251 L .70334 1.20024 L .054 .493 0 0 k
F
.69992 1.19863 m .70334 1.20024 L .70385 1.19945 L F
.69992 1.19863 m .68214 1.19007 L .69505 1.1958 L 0 .996 .996 .409 k
F
.70823 1.20345 m .70049 1.22684 L .71514 1.20669 L .051 .47 0 0 k
F
.70823 1.20345 m .71514 1.20669 L .71631 1.20508 L F
.70049 1.22684 m .70443 1.22736 L .71843 1.20551 L F
.69992 1.19863 m .70385 1.19945 L .717 1.20492 L 0 .996 .996 .409 k
F
.7167 1.20487 m .717 1.20492 L .71843 1.20551 L F
.69992 1.19863 m .717 1.20492 L .7167 1.20487 L F
.70823 1.20345 m .68757 1.22223 L .70049 1.22684 L .051 .47 0 0 k
F
.69992 1.19863 m .71843 1.20551 L .71631 1.20508 L 0 .996 .996 .409 k
F
.70823 1.20345 m .69992 1.19863 L .71631 1.20508 L F
.69992 1.19863 m .68233 1.20051 L .69538 1.21251 L .054 .493 0 0 k
F
.68701 1.19268 m .68233 1.20051 L .69992 1.19863 L F
.70823 1.20345 m .68808 1.19317 L .69992 1.19863 L 0 .996 .996 .409 k
F
.68808 1.19317 m .68495 1.19157 L .69992 1.19863 L F
.69943 1.19933 m .68495 1.19157 L .70823 1.20345 L F
.68495 1.19157 m .68214 1.19007 L .69992 1.19863 L F
.69992 1.19863 m .69505 1.1958 L .70385 1.19945 L F
.70763 1.17505 m .69935 1.17042 L .71483 1.17689 L .996 0 .996 .385 k
F
.70763 1.17505 m .71483 1.17689 L .71612 1.17744 L F
.70763 1.17505 m .68701 1.19268 L .69992 1.19863 L .054 .493 0 0 k
F
.69935 1.17042 m .6945 1.16771 L .70276 1.17133 L .996 0 .996 .385 k
F
.69935 1.17042 m .70276 1.17133 L .70328 1.17155 L F
.69935 1.17042 m .68179 1.17079 L .69483 1.18433 L .058 .515 0 0 k
F
.70354 1.14756 m .70381 1.14773 L .7068 1.14895 L .996 .077 0 .14 k
F
.70704 1.14681 m .68646 1.16314 L .69935 1.17042 L .058 .515 0 0 k
F
.70704 1.14681 m .69879 1.14254 L .71392 1.1492 L .996 0 .996 .344 k
F
.70704 1.14681 m .71582 1.15259 L .71721 1.15048 L .058 .515 0 0 k
F
.69879 1.14254 m .70271 1.14397 L .72923 1.15588 L .996 0 .996 .344 k
F
.69879 1.14254 m .72923 1.15588 L .72861 1.15567 L F
.70763 1.17505 m .71645 1.18002 L .71782 1.17792 L .054 .493 0 0 k
F
.69935 1.17042 m .70328 1.17155 L .72983 1.18317 L .996 0 .996 .385 k
F
.70704 1.14681 m .69935 1.17042 L .71582 1.15259 L .058 .515 0 0 k
F
.69935 1.17042 m .70328 1.17155 L .71582 1.15259 L F
.71544 1.15116 m .70763 1.17505 L .72644 1.15844 L .054 .493 0 0 k
F
.71544 1.15116 m .72644 1.15844 L .72914 1.15605 L F
.70763 1.17505 m .71782 1.17792 L .73146 1.15688 L F
.72861 1.15567 m .72923 1.15588 L .73146 1.15688 L .996 0 .996 .344 k
F
.72861 1.15567 m .73146 1.15688 L .73097 1.1567 L F
.70763 1.17505 m .73146 1.15688 L .72914 1.15605 L .054 .493 0 0 k
F
.70704 1.14681 m .7151 1.14972 L .73603 1.15893 L .996 0 .996 .344 k
F
.72914 1.15605 m .73146 1.15688 L .73582 1.15016 L .054 .493 0 0 k
F
.72017 1.15361 m .71544 1.15116 L .73603 1.15893 L .996 0 .996 .344 k
F
.71544 1.15116 m .70704 1.14681 L .72914 1.15605 L F
.71544 1.15116 m .72914 1.15605 L .73603 1.15893 L F
.70646 1.11905 m .69879 1.14254 L .71519 1.12559 L .061 .535 0 0 k
F
.69879 1.14254 m .70271 1.14397 L .71519 1.12559 L F
.70646 1.11905 m .71519 1.12559 L .71661 1.1235 L F
.71482 1.12289 m .6995 1.14175 L .70704 1.14681 L .058 .515 0 0 k
F
.71422 1.09525 m .7302 1.10351 L .73454 1.09712 L .061 .535 0 0 k
F
.70589 1.09206 m .71393 1.09619 L .73474 1.10552 L .996 0 .996 .27 k
F
.71891 1.09705 m .70589 1.09206 L .7345 1.1054 L F
.71891 1.09705 m .7345 1.1054 L .73474 1.10552 L F
.71324 1.0964 m .71326 1.09641 L .71422 1.09525 L .061 .535 0 0 k
F
.69893 1.11321 m .71326 1.09641 L .71324 1.0964 L F
.69893 1.11321 m .69917 1.1134 L .71326 1.09641 L F
.70482 1.04149 m .68389 1.02666 L .69672 1.04 L .996 .075 0 .192 k
F
.686 1.02886 m .68286 1.03064 L .69672 1.04 L .079 .605 0 0 k
F
.68286 1.03064 m .67926 1.03269 L .69672 1.04 L F
.68435 1.0515 m .67955 1.04889 L .6972 1.06374 L .996 0 .238 .246 k
F
.6977 1.03658 m .67972 1.05793 L .70482 1.04149 L .069 .594 0 0 k
F
.69731 1.03349 m .68389 1.02666 L .70482 1.04149 L .996 .075 0 .192 k
F
.7095 1.01655 m .68339 1.05283 L .71255 1.01895 L .069 .594 0 0 k
F
.68339 1.05283 m .67972 1.05793 L .68372 1.05319 L F
.68339 1.05283 m .68372 1.05319 L .71255 1.01895 L F
.66777 1.06339 m .66711 1.06282 L .66848 1.06381 L .5 .5 .5 1 k
F
.67351 1.03979 m .66777 1.06339 L .67951 1.04618 L .048 .579 0 0 k
F
.66777 1.06339 m .66848 1.06381 L .67951 1.04618 L F
.66956 1.06444 m .65413 1.05013 L .6616 1.05744 L .5 .5 .5 1 k
F
.66999 1.06482 m .66271 1.05787 L .66956 1.06444 L F
.66777 1.06339 m .68083 1.07267 L .6808 1.07265 L F
.67402 1.06872 m .68006 1.07451 L .68107 1.07281 L .045 .557 0 0 k
F
.66777 1.06339 m .68208 1.07356 L .68193 1.07348 L .5 .5 .5 1 k
F
.69782 1.0588 m .68435 1.0515 L .6992 1.06013 L .996 0 .238 .246 k
F
.7061 1.03778 m .7006 1.03699 L .70482 1.04149 L .069 .594 0 0 k
F
.70041 1.03336 m .6977 1.03658 L .7061 1.03778 L F
.71307 1.04301 m .69731 1.03349 L .70482 1.04149 L .996 .075 0 .192 k
F
.71741 1.03007 m .7105 1.0402 L .71307 1.04301 L .066 .575 0 0 k
F
.71771 1.04387 m .7105 1.0402 L .71307 1.04301 L .996 .075 0 .192 k
F
.7105 1.0402 m .69731 1.03349 L .71307 1.04301 L F
.7105 1.0402 m .71004 1.04087 L .71307 1.04301 L .066 .575 0 0 k
F
.71004 1.04087 m .69782 1.0588 L .71307 1.04301 L F
.70534 1.06611 m .68435 1.0515 L .6972 1.06374 L .996 0 .238 .246 k
F
.69906 1.06 m .6994 1.06033 L .71307 1.04301 L .066 .575 0 0 k
F
.71363 1.06853 m .6992 1.06013 L .70534 1.06611 L .996 0 .238 .246 k
F
.6992 1.06013 m .68435 1.0515 L .70534 1.06611 L F
.68647 1.05351 m .68345 1.05549 L .6972 1.06374 L .069 .594 0 0 k
F
.68345 1.05549 m .67972 1.05793 L .6972 1.06374 L F
.68716 1.07444 m .68792 1.07487 L .6994 1.06033 L .066 .575 0 0 k
F
.68716 1.07444 m .6994 1.06033 L .69906 1.06 L F
.69782 1.0588 m .68716 1.07444 L .69906 1.06 L F
.69782 1.0588 m .69906 1.06 L .71307 1.04301 L F
.68485 1.07783 m .68003 1.07512 L .69771 1.08892 L .996 0 .996 .27 k
F
.68716 1.07444 m .68021 1.08464 L .68792 1.07487 L .066 .575 0 0 k
F
.66807 1.06357 m .66902 1.06419 L .66902 1.06419 L .5 .5 .5 1 k
F
.71106 1.06597 m .69782 1.0588 L .71363 1.06853 L .996 0 .238 .246 k
F
.71061 1.06666 m .7106 1.06667 L .71363 1.06853 L .063 .555 0 0 k
F
.69782 1.0588 m .6992 1.06013 L .71363 1.06853 L .996 0 .238 .246 k
F
.7106 1.06667 m .69971 1.0834 L .71363 1.06853 L .063 .555 0 0 k
F
.69825 1.06179 m .68021 1.08464 L .70534 1.06611 L .066 .575 0 0 k
F
.70589 1.09206 m .68485 1.07783 L .69771 1.08892 L .996 0 .996 .27 k
F
.6984 1.08549 m .68485 1.07783 L .70589 1.09206 L F
.69836 1.08546 m .69862 1.08568 L .70031 1.08374 L .063 .555 0 0 k
F
.71857 1.08192 m .71164 1.09295 L .71422 1.09525 L .061 .535 0 0 k
F
.69708 1.08743 m .69882 1.08835 L .70169 1.08451 L .063 .555 0 0 k
F
.69708 1.08743 m .70169 1.08451 L .70031 1.08374 L F
.70734 1.08766 m .69994 1.08684 L .70589 1.09206 L F
.70169 1.08451 m .69994 1.08684 L .70734 1.08766 L F
.71847 1.0968 m .69836 1.08546 L .71876 1.09699 L .996 0 .996 .27 k
F
.69836 1.08546 m .68485 1.07783 L .6984 1.08549 L F
.69836 1.08546 m .6984 1.08549 L .71876 1.09699 L F
.69971 1.0834 m .69836 1.08546 L .70031 1.08374 L .063 .555 0 0 k
F
.69836 1.08546 m .69708 1.08743 L .69862 1.08568 L F
.71422 1.09525 m .6984 1.08549 L .70589 1.09206 L .996 0 .996 .27 k
F
.71171 1.09301 m .6984 1.08549 L .71422 1.09525 L F
.68697 1.07966 m .68405 1.08181 L .69771 1.08892 L .066 .575 0 0 k
F
.68042 1.07417 m .67518 1.06971 L .68798 1.07835 L .5 .5 .5 1 k
F
.68042 1.07417 m .68798 1.07835 L .68965 1.07948 L F
.66766 1.09529 m .65785 1.11266 L .65943 1.11465 L .047 .489 0 0 k
F
.65785 1.11266 m .65631 1.11538 L .65943 1.11465 L F
.65943 1.11465 m .65631 1.11538 L .65849 1.11684 L F
.66766 1.09529 m .65849 1.11684 L .68072 1.11255 L F
.66812 1.12236 m .65501 1.11273 L .65849 1.11684 L .996 0 .996 .331 k
F
.65849 1.11684 m .66831 1.12332 L .68106 1.13117 L F
.66812 1.12236 m .65849 1.11684 L .68106 1.13117 L F
.67455 1.09884 m .66827 1.09272 L .68029 1.1014 L 0 .996 .996 .249 k
F
.67518 1.06971 m .66777 1.06339 L .68193 1.07348 L .5 .5 .5 1 k
F
.68042 1.07417 m .69075 1.08411 L .69345 1.08166 L .041 .535 0 0 k
F
.67455 1.09884 m .68029 1.1014 L .68119 1.10205 L 0 .996 .996 .249 k
F
.68352 1.10435 m .68054 1.10264 L .69824 1.11528 L .996 0 .996 .304 k
F
.66874 1.12361 m .67081 1.12497 L .68106 1.13117 L .996 0 .996 .331 k
F
.66879 1.12308 m .66817 1.12567 L .6694 1.12353 L .041 .535 0 0 k
F
.66879 1.12308 m .6694 1.12353 L .6695 1.12336 L F
.67455 1.09884 m .65505 1.10914 L .6626 1.11865 L F
.66879 1.12308 m .6626 1.11865 L .66817 1.12567 L F
.66526 1.12055 m .6626 1.11865 L .66492 1.12021 L 0 .996 .996 .205 k
F
.66879 1.12308 m .66492 1.12021 L .66812 1.12236 L F
.68591 1.13395 m .68399 1.13285 L .69879 1.14254 L .996 0 .996 .344 k
F
.68399 1.13285 m .68106 1.13117 L .69879 1.14254 L F
.69767 1.11521 m .68125 1.14137 L .69941 1.11597 L .061 .535 0 0 k
F
.6853 1.13779 m .68125 1.14137 L .69879 1.14254 L F
.69941 1.11597 m .68125 1.14137 L .70646 1.11905 L F
.6751 1.12984 m .66492 1.12021 L .66879 1.12308 L 0 .996 .996 .205 k
F
.6751 1.12984 m .66932 1.15415 L .6812 1.13432 L .037 .512 0 0 k
F
.66932 1.15415 m .6687 1.15675 L .66993 1.15454 L F
.68443 1.16646 m .68179 1.17079 L .69935 1.17042 L .058 .515 0 0 k
F
.6687 1.15675 m .65719 1.17346 L .65906 1.17417 L .038 .437 0 0 k
F
.65464 1.1449 m .64097 1.16432 L .6568 1.14609 L .043 .464 0 0 k
F
.67255 1.12797 m .66492 1.12021 L .6751 1.12984 L 0 .996 .996 .205 k
F
.66879 1.12308 m .66812 1.12236 L .6695 1.12336 L F
.67455 1.09884 m .6626 1.11865 L .66879 1.12308 L .041 .535 0 0 k
F
.65669 1.11471 m .65414 1.11392 L .65631 1.11538 L .047 .489 0 0 k
F
.67106 1.12699 m .65512 1.11363 L .6626 1.11865 L 0 .996 .996 .205 k
F
.67106 1.12699 m .65557 1.14209 L .66313 1.15053 L .037 .512 0 0 k
F
.66523 1.12288 m .65557 1.14209 L .67106 1.12699 L F
.66583 1.15211 m .66313 1.15053 L .66549 1.15175 L 0 .996 .996 .183 k
F
.66932 1.15415 m .66549 1.15175 L .66864 1.15338 L F
.66932 1.15415 m .66313 1.15053 L .6687 1.15675 L .037 .512 0 0 k
F
.67566 1.1614 m .66549 1.15175 L .66932 1.15415 L 0 .996 .996 .183 k
F
.66932 1.18277 m .66985 1.18301 L .68214 1.19007 L .5 .5 .5 1 k
F
.66932 1.18277 m .67164 1.18383 L .68179 1.17079 L .038 .437 0 0 k
F
.66985 1.18301 m .67182 1.18391 L .68214 1.19007 L .5 .5 .5 1 k
F
.67566 1.1614 m .66985 1.1856 L .68178 1.16517 L .033 .488 0 0 k
F
.66985 1.1856 m .66923 1.18819 L .67047 1.18591 L F
.6423 1.22865 m .63999 1.22715 L .64976 1.2329 L 0 .996 .996 .312 k
F
.6493 1.20199 m .65091 1.20258 L .67041 1.21314 L .5 .5 .5 1 k
F
.63925 1.22543 m .63276 1.22169 L .6379 1.2286 L .038 .437 0 0 k
F
.64976 1.2329 m .62824 1.21926 L .63276 1.22169 L 0 .996 .996 .312 k
F
.64976 1.2329 m .63276 1.22169 L .6356 1.22333 L F
.64976 1.2329 m .63482 1.2228 L .63925 1.22543 L F
.63999 1.22715 m .62824 1.21926 L .64976 1.2329 L F
.65997 1.20945 m .64498 1.23192 L .64976 1.2329 L .031 .409 0 0 k
F
.65997 1.20945 m .6493 1.20199 L .66806 1.2119 L .5 .5 .5 1 k
F
.65997 1.20945 m .64342 1.19775 L .65081 1.20304 L F
.66923 1.18819 m .65816 1.20815 L .65997 1.20945 L .031 .409 0 0 k
F
.65997 1.20945 m .66806 1.2119 L .67041 1.21314 L .5 .5 .5 1 k
F
.65647 1.20694 m .65561 1.20633 L .65997 1.20945 L F
.65561 1.20633 m .64342 1.19775 L .65997 1.20945 L F
.66923 1.18819 m .65566 1.20814 L .6578 1.2088 L .031 .409 0 0 k
F
.66971 1.21626 m .65997 1.20945 L .68268 1.2198 L .5 .5 .5 1 k
F
.65997 1.20945 m .67041 1.21314 L .68268 1.2198 L F
.66923 1.18819 m .65997 1.20945 L .68233 1.20051 L .031 .409 0 0 k
F
.65997 1.20945 m .67215 1.21376 L .68233 1.20051 L F
.66971 1.21626 m .65647 1.20694 L .65997 1.20945 L .5 .5 .5 1 k
F
.65816 1.20815 m .6578 1.2088 L .65997 1.20945 L .031 .409 0 0 k
F
.6578 1.2088 m .64498 1.23192 L .65997 1.20945 L F
.67313 1.15985 m .66549 1.15175 L .67566 1.1614 L 0 .996 .996 .183 k
F
.66932 1.15415 m .66864 1.15338 L .67003 1.15436 L F
.67188 1.14338 m .66719 1.15291 L .66932 1.15415 L .037 .512 0 0 k
F
.6751 1.12984 m .66719 1.15291 L .67188 1.14338 L F
.67371 1.12886 m .66719 1.15291 L .6751 1.12984 L F
.67278 1.12821 m .67255 1.12797 L .6751 1.12984 L 0 .996 .996 .205 k
F
.67371 1.12886 m .66313 1.15053 L .66719 1.15291 L .037 .512 0 0 k
F
.67278 1.12821 m .6626 1.11865 L .66526 1.12055 L 0 .996 .996 .205 k
F
.67106 1.12699 m .6626 1.11865 L .67278 1.12821 L F
.66932 1.15415 m .67003 1.15436 L .6812 1.13432 L .037 .512 0 0 k
F
.6751 1.12984 m .6812 1.13432 L .68218 1.13257 L F
.68803 1.13537 m .6853 1.13779 L .69879 1.14254 L .061 .535 0 0 k
F
.68157 1.13677 m .6751 1.12984 L .6926 1.14021 L 0 .996 .996 .205 k
F
.6751 1.12984 m .66879 1.12308 L .68174 1.1324 L F
.6751 1.12984 m .68174 1.1324 L .6926 1.14021 L F
.66879 1.12308 m .6695 1.12336 L .69463 1.14161 L F
.66879 1.12308 m .69463 1.14161 L .69445 1.14154 L F
.67455 1.09884 m .68062 1.104 L .68162 1.10226 L .041 .535 0 0 k
F
.69824 1.11528 m .70215 1.11699 L .71529 1.12291 L .996 0 .996 .304 k
F
.69824 1.11528 m .71529 1.12291 L .71369 1.12221 L F
.69824 1.11528 m .72864 1.12892 L .72802 1.12865 L F
.70007 1.11608 m .70215 1.11699 L .71142 1.10382 L .063 .555 0 0 k
F
.68537 1.10541 m .68352 1.10435 L .69824 1.11528 L .996 0 .996 .304 k
F
.68405 1.08181 m .68021 1.08464 L .69771 1.08892 L .066 .575 0 0 k
F
.69708 1.08743 m .68072 1.11255 L .69882 1.08835 L .063 .555 0 0 k
F
.69716 1.09057 m .70162 1.09092 L .69856 1.08935 L .066 .575 0 0 k
F
.69882 1.08835 m .68072 1.11255 L .70589 1.09206 L .063 .555 0 0 k
F
.70646 1.11905 m .68537 1.10541 L .69824 1.11528 L .996 0 .996 .304 k
F
.69777 1.11254 m .68537 1.10541 L .70646 1.11905 L F
.66827 1.09272 m .66898 1.09307 L .69403 1.11129 L 0 .996 .996 .249 k
F
.68749 1.10704 m .68467 1.10934 L .69824 1.11528 L .063 .555 0 0 k
F
.68467 1.10934 m .68072 1.11255 L .69824 1.11528 L F
.6751 1.12984 m .68218 1.13257 L .69403 1.11129 L .037 .512 0 0 k
F
.6751 1.12984 m .69403 1.11129 L .69112 1.10991 L F
.69914 1.11338 m .69777 1.11254 L .70646 1.11905 L .996 0 .996 .304 k
F
.69917 1.1134 m .70051 1.11443 L .71422 1.09525 L .061 .535 0 0 k
F
.71422 1.09525 m .70646 1.11905 L .7302 1.10351 L F
.70646 1.11905 m .71336 1.12206 L .7145 1.12258 L .996 0 .996 .304 k
F
.70646 1.11905 m .71661 1.1235 L .7302 1.10351 L .061 .535 0 0 k
F
.70646 1.11905 m .7145 1.12258 L .72802 1.12865 L .996 0 .996 .304 k
F
.70646 1.11905 m .72802 1.12865 L .72588 1.12771 L F
.71369 1.12221 m .71529 1.12291 L .72864 1.12892 L F
.71482 1.12289 m .70704 1.14681 L .7285 1.12889 L .058 .515 0 0 k
F
.70704 1.14681 m .71392 1.1492 L .7151 1.14972 L .996 0 .996 .344 k
F
.70704 1.14681 m .71721 1.15048 L .73082 1.1299 L .058 .515 0 0 k
F
.70704 1.14681 m .73082 1.1299 L .7285 1.12889 L F
.71953 1.12505 m .71482 1.12289 L .73538 1.13195 L .996 0 .996 .304 k
F
.71482 1.12289 m .70646 1.11905 L .7285 1.12889 L F
.71482 1.12289 m .7285 1.12889 L .73538 1.13195 L F
.7285 1.12889 m .73082 1.1299 L .73517 1.12332 L .058 .515 0 0 k
F
.71919 1.10949 m .71482 1.12289 L .73517 1.12332 L F
.72588 1.12771 m .72802 1.12865 L .73033 1.12969 L .996 0 .996 .304 k
F
.72588 1.12771 m .73033 1.12969 L .7285 1.12889 L F
.71482 1.12289 m .7285 1.12889 L .73517 1.12332 L .058 .515 0 0 k
F
.7285 1.12889 m .73033 1.12969 L .73538 1.13195 L .996 0 .996 .304 k
F
.71422 1.09525 m .69941 1.11597 L .70646 1.11905 L .061 .535 0 0 k
F
.71225 1.12086 m .69893 1.11321 L .71482 1.12289 L .996 0 .996 .304 k
F
.69893 1.11321 m .69914 1.11338 L .71482 1.12289 L F
.71482 1.12289 m .69914 1.11338 L .70646 1.11905 L F
.71225 1.12086 m .71181 1.12158 L .71482 1.12289 L .058 .515 0 0 k
F
.71181 1.12158 m .6995 1.14175 L .71482 1.12289 L F
.69893 1.11321 m .69777 1.11254 L .69914 1.11338 L .996 0 .996 .304 k
F
.69767 1.11521 m .69941 1.11597 L .70051 1.11443 L .061 .535 0 0 k
F
.69767 1.11521 m .70051 1.11443 L .69917 1.1134 L F
.69893 1.11321 m .69767 1.11521 L .69917 1.1134 L F
.69385 1.1112 m .69403 1.11129 L .70364 1.11828 L 0 .996 .996 .249 k
F
.66827 1.09272 m .69403 1.11129 L .69385 1.1112 L F
.67455 1.09884 m .68119 1.10205 L .69204 1.10989 L F
.67455 1.09884 m .69204 1.10989 L .68936 1.10873 L F
.69136 1.08356 m .692 1.08418 L .69345 1.08166 L .041 .535 0 0 k
F
.67455 1.09884 m .692 1.08418 L .69136 1.08356 L F
.67455 1.09884 m .68162 1.10226 L .692 1.08418 L F
.67518 1.06971 m .6766 1.0705 L .67718 1.07106 L .5 .5 .5 1 k
F
.6766 1.0705 m .68193 1.07348 L .67718 1.07106 L F
.67718 1.07106 m .68193 1.07348 L .70303 1.08851 L F
.66868 1.064 m .66902 1.06419 L .68228 1.07367 L F
.66868 1.064 m .68228 1.07367 L .68208 1.07356 L F
.67958 1.04385 m .67967 1.04391 L .68182 1.0454 L F
.67302 1.01234 m .6673 1.03539 L .679 1.01928 L .052 .6 0 0 k
F
.6673 1.03539 m .66668 1.03785 L .668 1.03587 L F
.6673 1.03539 m .66792 1.03581 L .668 1.03587 L .5 .5 .5 1 k
F
.6673 1.03539 m .668 1.03587 L .679 1.01928 L .052 .6 0 0 k
F
.6673 1.03539 m .668 1.03587 L .67967 1.04391 L .5 .5 .5 1 k
F
.6673 1.03539 m .68182 1.0454 L .68148 1.04517 L F
.67351 1.03979 m .67951 1.04618 L .68055 1.04452 L .048 .579 0 0 k
F
.68704 1.04909 m .67351 1.03979 L .68829 1.04992 L .5 .5 .5 1 k
F
.67987 1.04429 m .67402 1.06872 L .68811 1.05313 L .045 .557 0 0 k
F
.67987 1.04429 m .68811 1.05313 L .68997 1.05107 L F
.6673 1.03539 m .67967 1.04391 L .67958 1.04385 L .5 .5 .5 1 k
F
.67351 1.03979 m .6673 1.03539 L .68012 1.04423 L F
.67302 1.01234 m .679 1.01928 L .68006 1.01768 L .052 .6 0 0 k
F
.67432 1.01305 m .67302 1.01234 L .68082 1.0181 L .5 .5 .5 1 k
F
.67302 1.01234 m .67932 1.01712 L .68082 1.0181 L F
.67934 1.01577 m .69234 1.02569 L .70116 1.01161 L .048 .579 0 0 k
F
.71255 1.01895 m .70041 1.03336 L .7061 1.03778 L .069 .594 0 0 k
F
.67432 1.01305 m .68082 1.0181 L .70185 1.03188 L .5 .5 .5 1 k
F
.67934 1.01577 m .66605 1.03165 L .67351 1.03979 L .048 .579 0 0 k
F
.66948 1.03539 m .65456 1.02132 L .66188 1.02932 L .5 .5 .5 1 k
F
.66566 1.03122 m .65456 1.02132 L .66948 1.03539 L F
.67351 1.03979 m .66113 1.02872 L .6673 1.03539 L F
.67402 1.06872 m .68107 1.07281 L .69288 1.05303 L .045 .557 0 0 k
F
.67402 1.06872 m .69288 1.05303 L .68997 1.05107 L F
.68148 1.04517 m .68182 1.0454 L .70243 1.05961 L .5 .5 .5 1 k
F
.67351 1.03979 m .68012 1.04423 L .70243 1.05961 L F
.7006 1.03699 m .6977 1.03658 L .70482 1.04149 L .069 .594 0 0 k
F
.68997 1.05107 m .69288 1.05303 L .70197 1.0378 L .045 .557 0 0 k
F
.70016 1.0581 m .68834 1.04998 L .70243 1.05961 L .5 .5 .5 1 k
F
.68834 1.04998 m .68704 1.04909 L .68864 1.05018 L F
.68834 1.04998 m .68864 1.05018 L .70243 1.05961 L F
.68642 1.04893 m .67987 1.04429 L .70016 1.0581 L F
.67987 1.04429 m .67351 1.03979 L .68834 1.04998 L F
.67987 1.04429 m .68834 1.04998 L .70016 1.0581 L F
.67934 1.01577 m .67351 1.03979 L .69041 1.02877 L .048 .579 0 0 k
F
.67351 1.03979 m .68055 1.04452 L .69041 1.02877 L F
.67934 1.01577 m .69041 1.02877 L .69234 1.02569 L F
.69744 1.0284 m .67934 1.01577 L .70185 1.03188 L .5 .5 .5 1 k
F
.68683 1.02006 m .67934 1.01577 L .69744 1.0284 L F
.68585 1.01929 m .67934 1.01577 L .68693 1.02011 L F
.67934 1.01577 m .68843 1.0227 L .70185 1.03188 L F
.68585 1.01929 m .67508 1.03902 L .67987 1.04429 L .045 .557 0 0 k
F
.68594 1.01895 m .68578 1.01923 L .68585 1.01929 L F
.68578 1.01923 m .67508 1.03902 L .68585 1.01929 L F
.68693 1.02011 m .68683 1.02006 L .69744 1.0284 L .5 .5 .5 1 k
F
.68693 1.02011 m .67987 1.04429 L .70197 1.0378 L .045 .557 0 0 k
F
.68594 1.01895 m .68585 1.01929 L .68693 1.02011 L F
.68585 1.01929 m .67987 1.04429 L .68693 1.02011 L F
.68594 1.01934 m .68585 1.01929 L .68693 1.02011 L .5 .5 .5 1 k
F
.67987 1.04429 m .68997 1.05107 L .70197 1.0378 L .045 .557 0 0 k
F
.68642 1.04893 m .66906 1.03506 L .67351 1.03979 L .5 .5 .5 1 k
F
.6994 1.06033 m .69825 1.06179 L .70534 1.06611 L .066 .575 0 0 k
F
.68749 1.04965 m .68642 1.04893 L .70255 1.0658 L .041 .535 0 0 k
F
.6865 1.04859 m .68642 1.04893 L .68749 1.04965 L F
.68749 1.04965 m .68642 1.04893 L .70016 1.0581 L .5 .5 .5 1 k
F
.68651 1.04899 m .68642 1.04893 L .68749 1.04965 L F
.68651 1.04899 m .68639 1.0489 L .68642 1.04893 L F
.68639 1.0489 m .66906 1.03506 L .68642 1.04893 L F
.6808 1.07265 m .68083 1.07267 L .68208 1.07356 L F
.68193 1.07348 m .68208 1.07356 L .70303 1.08851 L F
.68642 1.04893 m .68042 1.07417 L .70217 1.06595 L .041 .535 0 0 k
F
.68642 1.04893 m .70217 1.06595 L .70255 1.0658 L F
.66906 1.03506 m .66113 1.02872 L .67351 1.03979 L .5 .5 .5 1 k
F
.6673 1.03539 m .66373 1.033 L .66668 1.03785 L .052 .6 0 0 k
F
.66605 1.03165 m .66436 1.03366 L .67351 1.03979 L .048 .579 0 0 k
F
.67377 1.01142 m .66369 1.02908 L .67934 1.01577 L F
.66439 1.02984 m .65456 1.02132 L .66566 1.03122 L .5 .5 .5 1 k
F
.66369 1.02908 m .66605 1.03165 L .67934 1.01577 L .048 .579 0 0 k
F
.66439 1.02984 m .65367 1.02032 L .65456 1.02132 L .5 .5 .5 1 k
F
.67543 1.03939 m .66384 1.02924 L .66439 1.02984 L F
.66384 1.02924 m .65367 1.02032 L .66439 1.02984 L F
.67736 1.01334 m .67384 1.00931 L .67715 1.01318 L F
.67456 1.0099 m .6746 1.00994 L .68532 .99118 L .048 .579 0 0 k
F
.67456 1.0099 m .67384 1.00931 L .67736 1.01334 L .5 .5 .5 1 k
F
.66367 1.02906 m .66369 1.02908 L .68532 .99118 L .048 .579 0 0 k
F
.68594 1.01934 m .67456 1.0099 L .67736 1.01334 L .5 .5 .5 1 k
F
.68532 .99118 m .67687 .98623 L .67885 .98889 L .996 0 .135 .449 k
F
.68529 .99114 m .67687 .98623 L .68532 .99118 L F
.68525 .99111 m .67456 1.0099 L .68532 .99118 L .048 .579 0 0 k
F
.67456 1.0099 m .66367 1.02906 L .6746 1.00994 L F
.67508 1.03902 m .65367 1.02032 L .67543 1.03939 L .5 .5 .5 1 k
F
.66418 1.03202 m .66113 1.02872 L .66373 1.033 L .052 .6 0 0 k
F
.66367 1.02906 m .65407 1.04595 L .66369 1.02908 L .048 .579 0 0 k
F
.66369 1.02908 m .65407 1.04595 L .66605 1.03165 L F
.67476 1.03882 m .66439 1.02984 L .67766 1.04193 L .5 .5 .5 1 k
F
.66439 1.02984 m .66566 1.03122 L .67766 1.04193 L F
.67766 1.04193 m .66566 1.03122 L .66948 1.03539 L F
.68651 1.04899 m .67476 1.03882 L .67766 1.04193 L F
.67508 1.03902 m .67426 1.04054 L .67987 1.04429 L .045 .557 0 0 k
F
.66417 1.05919 m .66271 1.05787 L .66999 1.06482 L .5 .5 .5 1 k
F
.66271 1.05787 m .65413 1.05013 L .66956 1.06444 L F
.66414 1.05989 m .6616 1.05744 L .66383 1.05961 L F
.67164 1.06642 m .6616 1.05744 L .66414 1.05989 L F
.68642 1.04893 m .67563 1.06952 L .68042 1.07417 L .041 .535 0 0 k
F
.67455 1.09884 m .66879 1.12308 L .68062 1.104 L F
.66879 1.12308 m .6695 1.12336 L .68062 1.104 L F
.67101 1.09587 m .66318 1.08918 L .67063 1.09551 L 0 .996 .996 .249 k
F
.66507 1.09089 m .66318 1.08918 L .67101 1.09587 L F
.67063 1.09551 m .65498 1.08166 L .66285 1.08815 L F
.66318 1.08918 m .65498 1.08166 L .67063 1.09551 L F
.66827 1.09272 m .6676 1.09207 L .66898 1.09307 L F
.67402 1.06872 m .66827 1.09272 L .68006 1.07451 L .045 .557 0 0 k
F
.66827 1.09272 m .66898 1.09307 L .68006 1.07451 L F
.66827 1.09272 m .66285 1.08815 L .6676 1.09207 L 0 .996 .996 .249 k
F
.66708 1.09257 m .66547 1.09478 L .67455 1.09884 L .041 .535 0 0 k
F
.6803 1.10453 m .67876 1.10415 L .68023 1.10478 L .037 .512 0 0 k
F
.679 1.10345 m .67876 1.10415 L .6803 1.10453 L F
.66547 1.09478 m .65505 1.10914 L .67455 1.09884 L .041 .535 0 0 k
F
.67455 1.09884 m .66285 1.08815 L .66827 1.09272 L 0 .996 .996 .249 k
F
.67191 1.09663 m .66285 1.08815 L .67455 1.09884 L F
.67924 1.10365 m .66285 1.08815 L .68098 1.10511 L F
.6647 1.09057 m .65505 1.10914 L .66708 1.09257 L .041 .535 0 0 k
F
.67619 1.10111 m .66318 1.08918 L .67924 1.10365 L 0 .996 .996 .249 k
F
.67402 1.06872 m .66209 1.08752 L .66827 1.09272 L .045 .557 0 0 k
F
.65498 1.08166 m .65462 1.08134 L .6676 1.09207 L 0 .996 .996 .249 k
F
.67482 1.07108 m .6647 1.09057 L .68042 1.07417 L .041 .535 0 0 k
F
.6647 1.09057 m .66708 1.09257 L .68042 1.07417 L F
.68098 1.10511 m .67191 1.09663 L .67455 1.09884 L 0 .996 .996 .249 k
F
.68098 1.10511 m .6751 1.12984 L .69112 1.10991 L .037 .512 0 0 k
F
.68098 1.10511 m .67371 1.12886 L .6751 1.12984 L F
.68148 1.10533 m .67455 1.09884 L .68936 1.10873 L 0 .996 .996 .249 k
F
.66523 1.12288 m .65512 1.11363 L .67106 1.12699 L 0 .996 .996 .205 k
F
.67876 1.10415 m .66523 1.12288 L .67106 1.12699 L .037 .512 0 0 k
F
.68098 1.10511 m .67455 1.09884 L .68148 1.10533 L 0 .996 .996 .249 k
F
.67924 1.10365 m .66507 1.09089 L .67101 1.09587 L F
.68208 1.07356 m .68228 1.07367 L .70303 1.08851 L .5 .5 .5 1 k
F
.68042 1.07417 m .69345 1.08166 L .70255 1.0658 L .041 .535 0 0 k
F
.68808 1.08041 m .68701 1.07979 L .70316 1.09492 L .037 .512 0 0 k
F
.68701 1.07979 m .68042 1.07417 L .70301 1.0885 L .5 .5 .5 1 k
F
.68709 1.07945 m .68701 1.07979 L .68808 1.08041 L .037 .512 0 0 k
F
.68808 1.08041 m .68701 1.07979 L .70303 1.08851 L .5 .5 .5 1 k
F
.6871 1.07987 m .68701 1.07979 L .68808 1.08041 L F
.68701 1.07979 m .70301 1.0885 L .70303 1.08851 L F
.68042 1.07417 m .67455 1.09884 L .69075 1.08411 L .041 .535 0 0 k
F
.68698 1.07978 m .67539 1.10269 L .67876 1.10415 L .037 .512 0 0 k
F
.68709 1.07945 m .68694 1.07976 L .68698 1.07978 L F
.68694 1.07976 m .67539 1.10269 L .68698 1.07978 L F
.68042 1.07417 m .68965 1.07948 L .70303 1.08851 L .5 .5 .5 1 k
F
.67406 1.06853 m .67164 1.06642 L .67402 1.06872 L .045 .557 0 0 k
F
.67987 1.04429 m .67164 1.06642 L .67406 1.06853 L F
.67987 1.04429 m .66485 1.05984 L .67164 1.06642 L F
.68699 1.07978 m .66999 1.06482 L .67164 1.06642 L .5 .5 .5 1 k
F
.67539 1.10269 m .66523 1.12288 L .67876 1.10415 L .037 .512 0 0 k
F
.68761 1.11157 m .68098 1.10511 L .68859 1.11198 L 0 .996 .996 .249 k
F
.68098 1.10511 m .68148 1.10533 L .68859 1.11198 L F
.68761 1.11157 m .68859 1.11198 L .68869 1.11206 L F
.67106 1.12699 m .66313 1.15053 L .67371 1.12886 L .037 .512 0 0 k
F
.68042 1.13598 m .67106 1.12699 L .67278 1.12821 L 0 .996 .996 .205 k
F
.6664 1.18404 m .66365 1.1828 L .66606 1.18367 L 0 .996 .996 .175 k
F
.66985 1.1856 m .66606 1.18367 L .66917 1.18479 L F
.66985 1.1856 m .66365 1.1828 L .66923 1.18819 L .033 .488 0 0 k
F
.67622 1.19317 m .66606 1.18367 L .66985 1.1856 L 0 .996 .996 .175 k
F
.67622 1.19317 m .67039 1.21708 L .68237 1.19621 L .028 .463 0 0 k
F
.67039 1.21708 m .66977 1.21964 L .67101 1.21733 L F
.64572 1.23059 m .64384 1.2325 L .64448 1.23283 L .031 .409 0 0 k
F
.66047 1.2405 m .6423 1.22865 L .64976 1.2329 L 0 .996 .996 .312 k
F
.65697 1.23853 m .63999 1.22715 L .66047 1.2405 L F
.66047 1.2405 m .65022 1.26349 L .67034 1.24297 L .024 .379 0 0 k
F
.67066 1.24271 m .65473 1.26216 L .67778 1.24469 L .054 .423 0 0 k
F
.65022 1.26349 m .65712 1.26465 L .67285 1.2436 L .024 .379 0 0 k
F
.64976 1.2329 m .65506 1.23601 L .65615 1.2346 L .031 .409 0 0 k
F
.67194 1.24115 m .67066 1.24271 L .67778 1.24469 L .054 .423 0 0 k
F
.64976 1.2329 m .65666 1.23473 L .67285 1.2436 L 0 .996 .996 .312 k
F
.64976 1.2329 m .67285 1.2436 L .67034 1.24297 L F
.67034 1.24297 m .67285 1.2436 L .68287 1.23019 L .024 .379 0 0 k
F
.65022 1.26349 m .67285 1.2436 L .67034 1.24297 L F
.67034 1.24297 m .67285 1.2436 L .68322 1.24928 L 0 .996 .996 .312 k
F
.67024 1.24744 m .66047 1.2405 L .68322 1.24928 L F
.66047 1.2405 m .64976 1.2329 L .67034 1.24297 L F
.66047 1.2405 m .67034 1.24297 L .68322 1.24928 L F
.66977 1.21964 m .66047 1.2405 L .68287 1.23019 L .024 .379 0 0 k
F
.66047 1.2405 m .67034 1.24297 L .68287 1.23019 L F
.66977 1.21964 m .65697 1.23853 L .66047 1.2405 L F
.65141 1.22911 m .65762 1.23269 L .66997 1.2166 L .031 .409 0 0 k
F
.67372 1.19193 m .66606 1.18367 L .67622 1.19317 L 0 .996 .996 .175 k
F
.66985 1.1856 m .66917 1.18479 L .67056 1.18574 L F
.66917 1.18479 m .65598 1.17521 L .65838 1.17731 L .5 .5 .5 1 k
F
.66917 1.18479 m .65818 1.17717 L .65947 1.17827 L F
.67173 1.17777 m .66828 1.18489 L .66985 1.1856 L .033 .488 0 0 k
F
.67566 1.1614 m .66828 1.18489 L .67173 1.17777 L F
.67489 1.16096 m .66828 1.18489 L .67566 1.1614 L F
.67337 1.1601 m .67313 1.15985 L .67566 1.1614 L 0 .996 .996 .183 k
F
.67489 1.16096 m .66365 1.1828 L .66828 1.18489 L .033 .488 0 0 k
F
.67265 1.15969 m .66365 1.1828 L .67489 1.16096 L F
.67337 1.1601 m .66313 1.15053 L .66583 1.15211 L 0 .996 .996 .183 k
F
.67206 1.15935 m .66313 1.15053 L .67337 1.1601 L F
.67162 1.1591 m .66365 1.1828 L .67265 1.15969 L .033 .488 0 0 k
F
.66985 1.1856 m .67056 1.18574 L .68178 1.16517 L F
.68016 1.16773 m .67161 1.1591 L .68102 1.1682 L 0 .996 .996 .183 k
F
.67161 1.1591 m .66313 1.15053 L .67206 1.15935 L F
.67161 1.1591 m .67206 1.15935 L .68102 1.1682 L F
.67958 1.13539 m .67106 1.12699 L .68042 1.13598 L 0 .996 .996 .205 k
F
.68157 1.13677 m .67278 1.12821 L .6751 1.12984 L F
.67566 1.1614 m .66932 1.15415 L .68137 1.16262 L 0 .996 .996 .183 k
F
.67566 1.1614 m .68178 1.16517 L .68274 1.16341 L .033 .488 0 0 k
F
.67566 1.1614 m .68137 1.16262 L .68231 1.16329 L 0 .996 .996 .183 k
F
.68157 1.13677 m .6926 1.14021 L .69445 1.14154 L 0 .996 .996 .205 k
F
.66932 1.15415 m .66993 1.15454 L .67003 1.15436 L .037 .512 0 0 k
F
.68749 1.16372 m .68447 1.16203 L .69935 1.17042 L .996 0 .996 .385 k
F
.68447 1.16203 m .6816 1.16042 L .69935 1.17042 L F
.68646 1.16314 m .68443 1.16646 L .69935 1.17042 L .058 .515 0 0 k
F
.66932 1.15415 m .67003 1.15436 L .69524 1.1723 L 0 .996 .996 .183 k
F
.66932 1.15415 m .69524 1.1723 L .69506 1.17225 L F
.69093 1.14547 m .69207 1.1463 L .69463 1.14161 L .033 .488 0 0 k
F
.67566 1.1614 m .69207 1.1463 L .69093 1.14547 L F
.67566 1.1614 m .68274 1.16341 L .69207 1.1463 L F
.67566 1.1614 m .69463 1.14161 L .69171 1.14053 L F
.67566 1.1614 m .68231 1.16329 L .69317 1.17092 L 0 .996 .996 .183 k
F
.68215 1.16883 m .67566 1.1614 L .69317 1.17092 L F
.6796 1.1354 m .67162 1.1591 L .68157 1.13677 L .033 .488 0 0 k
F
.67162 1.1591 m .67265 1.15969 L .68157 1.13677 L F
.68157 1.13677 m .67265 1.15969 L .67489 1.16096 L F
.68157 1.13677 m .67489 1.16096 L .67566 1.1614 L F
.68157 1.13677 m .67566 1.1614 L .68993 1.14285 L F
.68157 1.13677 m .68993 1.14285 L .69171 1.14053 L F
.67934 1.13515 m .66523 1.12288 L .67106 1.12699 L 0 .996 .996 .205 k
F
.69828 1.14376 m .68646 1.16314 L .70704 1.14681 L .058 .515 0 0 k
F
.70763 1.17505 m .68749 1.16372 L .69935 1.17042 L .996 0 .996 .385 k
F
.69887 1.1701 m .68447 1.16203 L .70763 1.17505 L F
.68823 1.14391 m .68215 1.16883 L .7042 1.15538 L .028 .463 0 0 k
F
.68102 1.1682 m .67206 1.15935 L .67337 1.1601 L 0 .996 .996 .183 k
F
.67161 1.1591 m .65564 1.14666 L .66313 1.15053 L F
.66578 1.15578 m .65564 1.14666 L .67161 1.1591 L F
.67935 1.13608 m .66567 1.15926 L .67116 1.16044 L .033 .488 0 0 k
F
.67161 1.1591 m .66365 1.1828 L .67162 1.1591 L F
.67598 1.13503 m .6678 1.15167 L .67935 1.13608 L F
.62335 1.18673 m .61819 1.18033 L .62717 1.18808 L 0 .996 .996 .154 k
F
.61819 1.18033 m .61352 1.17659 L .62783 1.18676 L .5 .5 .5 1 k
F
.61352 1.17659 m .62153 1.18203 L .62783 1.18676 L F
.61805 1.16774 m .61253 1.17513 L .61352 1.17659 L .012 .362 0 0 k
F
.61805 1.16774 m .61352 1.17659 L .62778 1.18306 L F
.61352 1.17659 m .62518 1.18477 L .62778 1.18306 L F
.61819 1.18033 m .61253 1.17513 L .61352 1.17659 L .5 .5 .5 1 k
F
.63121 1.16196 m .61344 1.17974 L .62335 1.18673 L .011 .423 0 0 k
F
.63454 1.16078 m .63193 1.15856 L .63392 1.16035 L .5 .5 .5 1 k
F
.63841 1.1641 m .63392 1.16035 L .63701 1.16315 L F
.63841 1.1641 m .63193 1.15856 L .63706 1.16727 L .047 .489 0 0 k
F
.63121 1.16196 m .62293 1.15214 L .63719 1.16413 L 0 .996 .996 .182 k
F
.62293 1.15214 m .60827 1.15178 L .61805 1.16774 L .017 .453 0 0 k
F
.61393 1.14406 m .61079 1.1408 L .62293 1.15214 L 0 .996 .996 .182 k
F
.61303 1.14325 m .60827 1.15178 L .62293 1.15214 L .017 .453 0 0 k
F
.6266 1.1579 m .61079 1.1408 L .63121 1.16196 L 0 .996 .996 .182 k
F
.62576 1.15716 m .62447 1.15952 L .63121 1.16196 L .011 .423 0 0 k
F
.62447 1.15952 m .61344 1.17974 L .63121 1.16196 L F
.62518 1.18477 m .62591 1.18529 L .62778 1.18306 L .012 .362 0 0 k
F
.62529 1.18485 m .62591 1.18529 L .62783 1.18676 L .5 .5 .5 1 k
F
.62335 1.18673 m .62717 1.18808 L .6389 1.16908 L .011 .423 0 0 k
F
.62335 1.18673 m .6389 1.16908 L .63722 1.16752 L F
.62293 1.15214 m .62674 1.15397 L .64062 1.16629 L 0 .996 .996 .182 k
F
.63722 1.16752 m .6389 1.16908 L .64062 1.16629 L .011 .423 0 0 k
F
.63722 1.16752 m .64062 1.16629 L .63873 1.16542 L F
.64142 1.19634 m .62819 1.21555 L .64526 1.19909 L .038 .437 0 0 k
F
.63166 1.19702 m .63895 1.19848 L .64109 1.20009 L 0 .996 .996 .154 k
F
.62335 1.18673 m .62717 1.18808 L .64109 1.20009 L F
.62377 1.22138 m .62688 1.22165 L .62759 1.22224 L 0 .996 .996 .14 k
F
.64342 1.19775 m .64142 1.19634 L .65081 1.20304 L .5 .5 .5 1 k
F
.64142 1.19634 m .64775 1.20088 L .65081 1.20304 L F
.64526 1.19909 m .62819 1.21555 L .63276 1.22169 L .038 .437 0 0 k
F
.62377 1.22138 m .62759 1.22224 L .65429 1.17843 L .005 .391 0 0 k
F
.63873 1.16542 m .64062 1.16629 L .65429 1.17843 L 0 .996 .996 .182 k
F
.63873 1.16542 m .65429 1.17843 L .65408 1.17834 L F
.65408 1.17834 m .65429 1.17843 L .65609 1.17549 L .005 .391 0 0 k
F
.62377 1.22138 m .65429 1.17843 L .65408 1.17834 L F
.65408 1.17834 m .65429 1.17843 L .65616 1.18009 L 0 .996 .996 .182 k
F
.62293 1.15214 m .64062 1.16629 L .63873 1.16542 L F
.63873 1.16542 m .64062 1.16629 L .65378 1.14499 L .011 .423 0 0 k
F
.63873 1.16542 m .65378 1.14499 L .65357 1.14487 L F
.63121 1.16196 m .62335 1.18673 L .63873 1.16542 L F
.63794 1.17046 m .62445 1.15572 L .63974 1.17209 L 0 .996 .996 .182 k
F
.62445 1.15572 m .62541 1.15661 L .63974 1.17209 L F
.63121 1.16196 m .61393 1.14406 L .62293 1.15214 L F
.63924 1.13662 m .62576 1.15716 L .63121 1.16196 L .011 .423 0 0 k
F
.62293 1.15214 m .61779 1.14604 L .62674 1.15397 L 0 .996 .996 .182 k
F
.63075 1.12716 m .62293 1.15214 L .63841 1.1355 L .017 .453 0 0 k
F
.62293 1.15214 m .62674 1.15397 L .63841 1.1355 L F
.63075 1.12716 m .62347 1.11904 L .63634 1.1301 L 0 .996 .996 .236 k
F
.63075 1.12716 m .63841 1.1355 L .64015 1.13274 L .017 .453 0 0 k
F
.63075 1.12716 m .63634 1.1301 L .63778 1.13133 L 0 .996 .996 .236 k
F
.64436 1.13655 m .64357 1.13794 L .64839 1.14061 L .047 .489 0 0 k
F
.62347 1.11904 m .62723 1.12112 L .65378 1.14499 L 0 .996 .996 .236 k
F
.62347 1.11904 m .65378 1.14499 L .65351 1.14484 L F
.63075 1.12716 m .64015 1.13274 L .65049 1.11636 L .017 .453 0 0 k
F
.63075 1.12716 m .63778 1.13133 L .65351 1.14484 L 0 .996 .996 .236 k
F
.63924 1.13662 m .63075 1.12716 L .63997 1.13432 L F
.63924 1.13662 m .64574 1.1388 L .64958 1.14178 L F
.65414 1.11392 m .64053 1.13268 L .65631 1.11538 L .047 .489 0 0 k
F
.64239 1.1267 m .63924 1.13662 L .65557 1.14209 L .011 .423 0 0 k
F
.62445 1.15572 m .61079 1.1408 L .62541 1.15661 L 0 .996 .996 .182 k
F
.61079 1.1408 m .60812 1.13789 L .62293 1.15214 L F
.61779 1.14604 m .61215 1.14081 L .61314 1.14253 L .996 0 .19 .435 k
F
.63075 1.12716 m .61303 1.14325 L .62293 1.15214 L .017 .453 0 0 k
F
.62546 1.12142 m .62403 1.11984 L .63075 1.12716 L 0 .996 .996 .236 k
F
.62532 1.12126 m .624 1.12361 L .63075 1.12716 L .017 .453 0 0 k
F
.624 1.12361 m .61303 1.14325 L .63075 1.12716 L F
.63746 1.13467 m .62403 1.11984 L .63924 1.13662 L 0 .996 .996 .236 k
F
.62403 1.11984 m .61425 1.10903 L .63075 1.12716 L F
.63876 1.1016 m .63031 1.09299 L .64866 1.10825 L .5 .5 .5 1 k
F
.63876 1.1016 m .64866 1.10825 L .65224 1.11123 L F
.62252 1.11799 m .62632 1.1203 L .62723 1.12112 L 0 .996 .996 .236 k
F
.63876 1.1016 m .62532 1.12126 L .63075 1.12716 L .017 .453 0 0 k
F
.63876 1.1016 m .65049 1.11636 L .65327 1.11196 L F
.63031 1.09299 m .63781 1.09842 L .65512 1.11363 L .5 .5 .5 1 k
F
.63829 1.06741 m .62442 1.08894 L .63031 1.09299 L .023 .481 0 0 k
F
.63876 1.1016 m .62488 1.08602 L .63031 1.09299 L .5 .5 .5 1 k
F
.63781 1.09842 m .63969 1.09978 L .65512 1.11363 L F
.64189 1.0916 m .63734 1.09975 L .63876 1.1016 L .017 .453 0 0 k
F
.63734 1.09975 m .63697 1.1004 L .63876 1.1016 L F
.63697 1.1004 m .62532 1.12126 L .63876 1.1016 L F
.63924 1.13662 m .62546 1.12142 L .63075 1.12716 L 0 .996 .996 .236 k
F
.63924 1.13662 m .63121 1.16196 L .64911 1.14736 L .011 .423 0 0 k
F
.63782 1.13507 m .63746 1.13467 L .63924 1.13662 L 0 .996 .996 .236 k
F
.64239 1.1267 m .63782 1.13507 L .63924 1.13662 L .011 .423 0 0 k
F
.63782 1.13507 m .63746 1.13573 L .63924 1.13662 L F
.64258 1.14034 m .63782 1.13507 L .63924 1.13662 L 0 .996 .996 .236 k
F
.63924 1.13662 m .64911 1.14736 L .65275 1.14439 L .011 .423 0 0 k
F
.63924 1.13662 m .64958 1.14178 L .65351 1.14484 L 0 .996 .996 .236 k
F
.63924 1.13662 m .65275 1.14439 L .65557 1.14209 L .011 .423 0 0 k
F
.63121 1.16196 m .63719 1.16413 L .63873 1.16542 L 0 .996 .996 .182 k
F
.63121 1.16196 m .63873 1.16542 L .65557 1.14209 L .011 .423 0 0 k
F
.65351 1.14484 m .65378 1.14499 L .65564 1.14666 L 0 .996 .996 .236 k
F
.63746 1.13573 m .62576 1.15716 L .63924 1.13662 L .011 .423 0 0 k
F
.64258 1.14034 m .63924 1.13662 L .65564 1.14666 L 0 .996 .996 .236 k
F
.63924 1.13662 m .65351 1.14484 L .65564 1.14666 L F
.65357 1.14487 m .65378 1.14499 L .65557 1.14209 L .011 .423 0 0 k
F
.63121 1.16196 m .63873 1.16542 L .64093 1.16728 L 0 .996 .996 .182 k
F
.63974 1.17209 m .6266 1.1579 L .63121 1.16196 L F
.63321 1.16434 m .63121 1.16196 L .64093 1.16728 L F
.6453 1.14676 m .64868 1.14911 L .64922 1.14788 L .007 .482 0 0 k
F
.64579 1.14791 m .6453 1.14676 L .64986 1.14861 L 0 .982 .996 .009 k
F
.6453 1.14676 m .62966 1.14865 L .6429 1.16234 L .007 .482 0 0 k
F
.6453 1.14676 m .64258 1.14034 L .64866 1.14724 L 0 .982 .996 .009 k
F
.6453 1.14676 m .62948 1.13451 L .64258 1.14034 L F
.63308 1.13971 m .63116 1.14472 L .6453 1.14676 L .007 .482 0 0 k
F
.63116 1.14472 m .62966 1.14865 L .6453 1.14676 L F
.6453 1.14676 m .6429 1.16234 L .64868 1.14911 L F
.64579 1.14791 m .64223 1.14498 L .6453 1.14676 L 0 .982 .996 .009 k
F
.64223 1.14498 m .6392 1.1425 L .6453 1.14676 L F
.6392 1.1425 m .62948 1.13451 L .6453 1.14676 L F
.63404 1.14111 m .62948 1.13451 L .64579 1.14791 L F
.63876 1.1016 m .63075 1.12716 L .65049 1.11636 L .017 .453 0 0 k
F
.64208 1.10498 m .63876 1.1016 L .65512 1.11363 L .5 .5 .5 1 k
F
.63876 1.1016 m .65224 1.11123 L .65512 1.11363 L F
.64189 1.0916 m .63876 1.1016 L .65505 1.10914 L .017 .453 0 0 k
F
.63876 1.1016 m .65327 1.11196 L .65505 1.10914 L F
.6453 1.14676 m .64866 1.14724 L .64922 1.14788 L 0 .982 .996 .009 k
F
.6453 1.14676 m .64922 1.14788 L .65788 1.12809 L .007 .482 0 0 k
F
.65745 1.12773 m .65788 1.12809 L .65929 1.12486 L F
.6453 1.14676 m .65788 1.12809 L .65745 1.12773 L F
.64478 1.11097 m .64239 1.1267 L .64815 1.11385 L .012 .508 0 0 k
F
.64928 1.12095 m .63308 1.13971 L .6453 1.14676 L .007 .482 0 0 k
F
.64928 1.12095 m .64478 1.11097 L .65743 1.12308 L 0 .978 .996 .037 k
F
.64478 1.11097 m .64208 1.10498 L .64815 1.11199 L F
.64478 1.11097 m .64815 1.11199 L .6487 1.11262 L F
.64478 1.11097 m .62917 1.1104 L .64239 1.1267 L .012 .508 0 0 k
F
.64478 1.11097 m .62899 1.09645 L .64208 1.10498 L 0 .978 .996 .037 k
F
.63257 1.10171 m .63062 1.1067 L .64478 1.11097 L .012 .508 0 0 k
F
.63062 1.1067 m .62917 1.1104 L .64478 1.11097 L F
.64928 1.12095 m .63464 1.10328 L .64478 1.11097 L 0 .978 .996 .037 k
F
.63464 1.10328 m .63185 1.09991 L .64478 1.11097 L F
.63185 1.09991 m .62899 1.09645 L .64478 1.11097 L F
.64104 1.11411 m .62899 1.09645 L .64928 1.12095 L F
.64427 1.07585 m .64189 1.0916 L .64762 1.07922 L .017 .533 0 0 k
F
.64427 1.07585 m .64762 1.07922 L .64818 1.07801 L F
.6365 1.0659 m .62488 1.08602 L .63829 1.06741 L .023 .481 0 0 k
F
.64427 1.07585 m .62851 1.05919 L .64159 1.07039 L 0 .974 .996 .107 k
F
.64478 1.11097 m .6487 1.11262 L .65731 1.09341 L .012 .508 0 0 k
F
.64874 1.08494 m .64427 1.07585 L .65731 1.08857 L 0 .974 .996 .107 k
F
.64427 1.07585 m .64818 1.07801 L .65731 1.08857 L F
.64874 1.08494 m .65731 1.08857 L .65873 1.09022 L F
.65539 1.09151 m .65731 1.09341 L .65873 1.09022 L .012 .508 0 0 k
F
.65539 1.09151 m .65873 1.09022 L .65668 1.08913 L F
.64427 1.07585 m .64159 1.07039 L .64765 1.0774 L 0 .974 .996 .107 k
F
.64427 1.07585 m .64765 1.0774 L .64818 1.07801 L F
.64427 1.07585 m .62869 1.07279 L .64189 1.0916 L .017 .533 0 0 k
F
.63208 1.06442 m .63008 1.06935 L .64427 1.07585 L F
.63008 1.06935 m .62869 1.07279 L .64427 1.07585 L F
.64874 1.08494 m .63333 1.0656 L .64427 1.07585 L 0 .974 .996 .107 k
F
.63333 1.0656 m .6302 1.06167 L .64427 1.07585 L F
.64053 1.07682 m .6302 1.06167 L .64874 1.08494 L F
.6302 1.06167 m .62851 1.05919 L .64427 1.07585 L F
.62324 1.0505 m .62411 1.05172 L .63829 1.06741 L .5 .5 .5 1 k
F
.62446 1.05182 m .62459 1.05201 L .63829 1.06741 L F
.62459 1.05201 m .6246 1.05202 L .63829 1.06741 L F
.65208 1.04835 m .65229 1.04856 L .65407 1.04595 L .028 .508 0 0 k
F
.65127 1.04755 m .65208 1.04835 L .65407 1.04595 L F
.63783 1.0344 m .65127 1.04755 L .65407 1.04595 L F
.64111 1.03693 m .63783 1.0344 L .65116 1.04726 L .5 .5 .5 1 k
F
.64111 1.03693 m .65116 1.04726 L .65413 1.05013 L F
.63829 1.06741 m .62411 1.05172 L .62988 1.05981 L F
.6414 1.0574 m .63686 1.06527 L .63829 1.06741 L .023 .481 0 0 k
F
.64159 1.07039 m .63686 1.06527 L .63829 1.06741 L .5 .5 .5 1 k
F
.66188 1.02932 m .65456 1.02132 L .66113 1.02872 L F
.63783 1.0344 m .65127 1.04755 L .65413 1.05013 L F
.65081 1.0177 m .65163 1.0186 L .65361 1.01636 L .033 .533 0 0 k
F
.65163 1.0186 m .65184 1.01883 L .65367 1.02032 L .996 .309 0 .26 k
F
.64066 1.00494 m .63739 1.00292 L .64953 1.01589 L F
.64066 1.00494 m .64953 1.01589 L .65367 1.02032 L F
.63739 1.00292 m .65163 1.0186 L .65367 1.02032 L F
.63739 1.00292 m .62947 1.02797 L .65081 1.0177 L .033 .533 0 0 k
F
.66275 .97374 m .65317 .9885 L .66277 .97376 L .057 .619 0 0 k
F
.67687 .98623 m .66855 .98137 L .67885 .98889 L .996 0 .135 .449 k
F
.66512 .97685 m .66332 .9786 L .67257 .98666 L .057 .619 0 0 k
F
.66643 .98448 m .66713 .98507 L .66799 .98558 L .996 0 .135 .449 k
F
.66643 .98448 m .66799 .98558 L .66741 .98508 L F
.66643 .98448 m .66297 .98152 L .66582 .98678 L .081 .621 0 0 k
F
.66643 .98448 m .66582 .98678 L .66713 .98507 L F
.66332 .9786 m .65317 .9885 L .67257 .98666 L .057 .619 0 0 k
F
.67321 .98389 m .6632 1.00048 L .67885 .98889 L .052 .6 0 0 k
F
.67302 1.01234 m .66069 1.00167 L .66685 1.009 L .5 .5 .5 1 k
F
.669 1.00748 m .66069 1.00167 L .67302 1.01234 L F
.66378 1.00535 m .66069 1.00167 L .66333 1.0063 L .057 .619 0 0 k
F
.6632 1.00048 m .66144 1.00339 L .66391 1.00133 L .052 .6 0 0 k
F
.66391 1.00133 m .66144 1.00339 L .67302 1.01234 L F
.66685 1.009 m .66333 1.0063 L .66623 1.01139 L .057 .619 0 0 k
F
.66144 1.00339 m .65361 1.01636 L .67302 1.01234 L .052 .6 0 0 k
F
.65111 .99047 m .65141 .99083 L .65323 .99221 L .996 .378 0 .101 k
F
.64094 1.02446 m .63783 1.0344 L .65407 1.04595 L .028 .508 0 0 k
F
.64378 1.04175 m .6414 1.0574 L .64711 1.0456 L .021 .557 0 0 k
F
.64378 1.04175 m .64711 1.0456 L .64768 1.04441 L F
.64822 1.04979 m .64378 1.04175 L .65614 1.05503 L 0 .996 .996 .131 k
F
.64378 1.04175 m .64768 1.04441 L .65819 1.05639 L F
.64427 1.07585 m .64818 1.07801 L .65819 1.05639 L .017 .533 0 0 k
F
.64427 1.07585 m .65819 1.05639 L .65614 1.05503 L F
.66999 1.06482 m .6616 1.05744 L .67164 1.06642 L .5 .5 .5 1 k
F
.66777 1.06339 m .66383 1.05961 L .66711 1.06282 L F
.66777 1.06339 m .6616 1.05744 L .66716 1.06591 L .048 .579 0 0 k
F
.66807 1.06357 m .66902 1.06419 L .66868 1.064 L .5 .5 .5 1 k
F
.66807 1.06357 m .66848 1.06381 L .66902 1.06419 L F
.68701 1.07979 m .66383 1.05961 L .66777 1.06339 L F
.6871 1.07987 m .68699 1.07978 L .68701 1.07979 L F
.68699 1.07978 m .66383 1.05961 L .68701 1.07979 L F
.68701 1.07979 m .68023 1.10478 L .68098 1.10511 L .037 .512 0 0 k
F
.68709 1.07945 m .687 1.07979 L .68701 1.07979 L F
.687 1.07979 m .68023 1.10478 L .68701 1.07979 L F
.66417 1.05919 m .66251 1.06227 L .66485 1.05984 L .045 .557 0 0 k
F
.66485 1.05984 m .66251 1.06227 L .67402 1.06872 L F
.66251 1.06227 m .65455 1.07698 L .67402 1.06872 L F
.65635 1.05517 m .65819 1.05639 L .66858 1.06823 L 0 .996 .996 .131 k
F
.64378 1.04175 m .65819 1.05639 L .65635 1.05517 L F
.64378 1.04175 m .66858 1.06823 L .6682 1.06799 L F
.66436 1.03366 m .65407 1.04595 L .67351 1.03979 L .048 .579 0 0 k
F
.65614 1.05503 m .65819 1.05639 L .66802 1.03518 L .017 .533 0 0 k
F
.65614 1.05503 m .66802 1.03518 L .66763 1.03488 L F
.64378 1.04175 m .64111 1.03693 L .64716 1.04382 L 0 .996 .996 .131 k
F
.64378 1.04175 m .64716 1.04382 L .64768 1.04441 L F
.63783 1.0344 m .62495 1.02048 L .62947 1.02797 L .5 .5 .5 1 k
F
.63604 1.0326 m .62446 1.05182 L .63783 1.0344 L .028 .508 0 0 k
F
.64378 1.04175 m .62822 1.03623 L .6414 1.0574 L .021 .557 0 0 k
F
.64331 1.00904 m .64066 1.00494 L .64669 1.01161 L 0 .996 .996 .171 k
F
.64331 1.00904 m .64669 1.01161 L .6472 1.01217 L F
.62366 .98789 m .62252 .98674 L .62908 .99778 L .996 .309 0 .26 k
F
.62252 .98674 m .61117 .97536 L .62908 .99778 L F
.63698 .97327 m .62329 .99118 L .62908 .99778 L .037 .557 0 0 k
F
.63739 1.00292 m .62366 .98789 L .62908 .99778 L .996 .309 0 .26 k
F
.64049 .99312 m .63597 1.00024 L .63739 1.00292 L .033 .533 0 0 k
F
.64066 1.00494 m .63597 1.00024 L .63739 1.00292 L .996 .309 0 .26 k
F
.63597 1.00024 m .62366 .98789 L .63739 1.00292 L F
.63597 1.00024 m .6356 1.00083 L .63739 1.00292 L .033 .533 0 0 k
F
.6356 1.00083 m .62405 1.019 L .63739 1.00292 L F
.62405 1.019 m .62421 1.01926 L .63739 1.00292 L F
.63739 1.00292 m .62567 1.01746 L .63092 1.02339 L F
.64331 1.00904 m .62777 1.00108 L .64094 1.02446 L .025 .58 0 0 k
F
.64327 .94979 m .64751 .95418 L .6567 .96325 L .5 .5 .5 1 k
F
.64677 .95303 m .6567 .96325 L .66648 .94523 L .03 .604 0 0 k
F
.65223 .95087 m .65126 .95719 L .65775 .96132 L .025 .58 0 0 k
F
.67274 .95835 m .66275 .97374 L .67278 .95839 L .057 .619 0 0 k
F
.65223 .95087 m .65775 .96132 L .66934 .96869 L .025 .58 0 0 k
F
.65325 .94428 m .65223 .95087 L .66934 .96869 L F
.65375 .96021 m .6567 .96325 L .66696 .97337 L .5 .5 .5 1 k
F
.65375 .96021 m .66696 .97337 L .66641 .9728 L F
.64327 .94979 m .6567 .96325 L .65375 .96021 L F
.64286 .97802 m .64615 .98269 L .64674 .9816 L .03 .604 0 0 k
F
.64362 .97898 m .64286 .97802 L .64782 .98273 L .5 .5 .5 1 k
F
.62475 .98628 m .6251 .98674 L .63698 .97327 L .037 .557 0 0 k
F
.63698 .97327 m .63042 .99362 L .65141 .99083 L F
.64286 .97802 m .62734 .96771 L .64049 .99312 L .03 .604 0 0 k
F
.64286 .97802 m .64023 .97473 L .64626 .98108 L .5 .5 .5 1 k
F
.64286 .97802 m .62719 .95593 L .64023 .97473 L F
.64677 .95303 m .63277 .96361 L .64286 .97802 L .03 .604 0 0 k
F
.64286 .97802 m .64626 .98108 L .64674 .9816 L .5 .5 .5 1 k
F
.64286 .97802 m .64674 .9816 L .64782 .98273 L F
.64286 .97802 m .64674 .9816 L .6567 .96325 L .03 .604 0 0 k
F
.6507 .96441 m .65101 .96481 L .65282 .96608 L .996 .388 0 .018 k
F
.64677 .95303 m .64286 .97802 L .6567 .96325 L .03 .604 0 0 k
F
.64723 .9835 m .64489 .98029 L .65318 .98881 L .5 .5 .5 1 k
F
.64362 .97898 m .64782 .98273 L .65717 .99259 L F
.64723 .9835 m .64331 1.00904 L .65378 .99281 L .025 .58 0 0 k
F
.64723 .9835 m .65378 .99281 L .65513 .99072 L F
.64362 .97898 m .65717 .99259 L .65431 .98997 L .5 .5 .5 1 k
F
.65126 .95719 m .66658 .97297 L .66934 .96869 L .025 .58 0 0 k
F
.64677 .95303 m .65375 .96021 L .66393 .97033 L .5 .5 .5 1 k
F
.64723 .9835 m .65318 .98881 L .65431 .98997 L F
.64331 1.00904 m .6472 1.01217 L .65717 .99259 L .025 .58 0 0 k
F
.64331 1.00904 m .65717 .99259 L .65533 .9909 L F
.64331 1.00904 m .66696 .97337 L .66658 .97297 L F
.64286 .97802 m .64049 .99312 L .64615 .98269 L .03 .604 0 0 k
F
.64331 1.00904 m .62903 .99058 L .64066 1.00494 L 0 .996 .996 .171 k
F
.63253 .99531 m .62903 .99058 L .64331 1.00904 L F
.62903 .99058 m .62761 .98857 L .64066 1.00494 L F
.64723 .9835 m .63257 .99537 L .64331 1.00904 L .025 .58 0 0 k
F
.63257 .99537 m .62905 .99822 L .64331 1.00904 L F
.63115 .99355 m .62903 .99058 L .63253 .99531 L 0 .996 .996 .171 k
F
.63896 .97612 m .63115 .99355 L .64723 .9835 L .025 .58 0 0 k
F
.63115 .99355 m .62905 .99822 L .63257 .99537 L F
.63115 .99355 m .63257 .99537 L .64723 .9835 L F
.62905 .99822 m .62777 1.00108 L .64331 1.00904 L F
.64331 1.00904 m .64094 1.02446 L .6472 1.01217 L F
.63957 1.00539 m .63115 .99355 L .64771 1.01586 L 0 .996 .996 .171 k
F
.63115 .99355 m .63253 .99531 L .64771 1.01586 L F
.64771 1.01586 m .63253 .99531 L .64331 1.00904 L F
.64771 1.01586 m .64331 1.00904 L .65631 1.02223 L F
.64331 1.00904 m .6472 1.01217 L .65631 1.02223 L F
.64094 1.00727 m .63946 1.00974 L .64771 1.01586 L .021 .557 0 0 k
F
.64066 1.00692 m .63957 1.00539 L .64771 1.01586 L 0 .996 .996 .171 k
F
.64916 .98688 m .63946 1.00974 L .65176 .98918 L .021 .557 0 0 k
F
.63641 1.03198 m .62405 1.019 L .63783 1.0344 L .5 .5 .5 1 k
F
.62405 1.019 m .62495 1.02048 L .63783 1.0344 L F
.64094 1.02446 m .63641 1.03198 L .63783 1.0344 L .028 .508 0 0 k
F
.64111 1.03693 m .63641 1.03198 L .63783 1.0344 L .5 .5 .5 1 k
F
.63641 1.03198 m .63604 1.0326 L .63783 1.0344 L .028 .508 0 0 k
F
.64378 1.04175 m .62899 1.02447 L .64111 1.03693 L 0 .996 .996 .131 k
F
.63324 1.03006 m .63042 1.02634 L .64378 1.04175 L F
.63042 1.02634 m .62899 1.02447 L .64378 1.04175 L F
.633 1.0298 m .62956 1.03306 L .64378 1.04175 L .021 .557 0 0 k
F
.6316 1.02825 m .62956 1.03306 L .633 1.0298 L F
.62956 1.03306 m .62822 1.03623 L .64378 1.04175 L F
.64116 1.04207 m .6316 1.02825 L .64822 1.04979 L 0 .996 .996 .131 k
F
.6316 1.02825 m .62899 1.02447 L .63324 1.03006 L F
.6316 1.02825 m .63324 1.03006 L .64822 1.04979 L F
.62899 1.02447 m .62805 1.0231 L .64111 1.03693 L F
.63946 1.00974 m .6316 1.02825 L .64771 1.01586 L .021 .557 0 0 k
F
.6316 1.02825 m .633 1.0298 L .64771 1.01586 L F
.64771 1.01586 m .633 1.0298 L .64378 1.04175 L F
.64822 1.04979 m .63324 1.03006 L .64378 1.04175 L 0 .996 .996 .131 k
F
.64378 1.04175 m .65767 1.02374 L .65562 1.02212 L .021 .557 0 0 k
F
.64771 1.01586 m .65631 1.02223 L .65767 1.02374 L 0 .996 .996 .171 k
F
.6569 1.02474 m .65714 1.02483 L .65767 1.02374 L .021 .557 0 0 k
F
.64378 1.04175 m .65714 1.02483 L .6569 1.02474 L F
.64378 1.04175 m .64768 1.04441 L .65714 1.02483 L F
.64771 1.01586 m .65422 1.02444 L .65429 1.02432 L F
.64771 1.01586 m .64378 1.04175 L .65422 1.02444 L F
.66342 .99949 m .66442 1.00037 L .66694 1.00296 L .5 .5 .5 1 k
F
.64771 1.01586 m .65429 1.02432 L .66709 1.0031 L .021 .557 0 0 k
F
.65431 .98997 m .65717 .99259 L .66747 1.00345 L .5 .5 .5 1 k
F
.65431 .98997 m .66747 1.00345 L .66694 1.00296 L F
.65176 .98918 m .64723 .9835 L .66694 1.00296 L F
.66566 1.0018 m .66709 1.0031 L .66986 .99851 L .021 .557 0 0 k
F
.64771 1.01586 m .66709 1.0031 L .66566 1.0018 L F
.65562 1.02212 m .65767 1.02374 L .66986 .99851 L F
.66694 1.00296 m .66747 1.00345 L .66999 1.0061 L .5 .5 .5 1 k
F
.65228 1.02293 m .64116 1.04207 L .64822 1.04979 L .017 .533 0 0 k
F
.65228 1.02293 m .64771 1.01586 L .66424 1.03159 L 0 .996 .996 .171 k
F
.65228 1.02293 m .64066 1.00692 L .64771 1.01586 L F
.64968 1.02106 m .64116 1.04207 L .65228 1.02293 L .017 .533 0 0 k
F
.65228 1.02293 m .64822 1.04979 L .66298 1.03664 L F
.65453 1.02643 m .65006 1.02014 L .65228 1.02293 L 0 .996 .996 .171 k
F
.65006 1.02014 m .6497 1.01963 L .65228 1.02293 L F
.6497 1.01963 m .64066 1.00692 L .65228 1.02293 L F
.64771 1.01586 m .65767 1.02374 L .66802 1.03518 L F
.65176 .98918 m .64771 1.01586 L .66241 1.00435 L .021 .557 0 0 k
F
.65427 1.00975 m .65006 1.02014 L .65228 1.02293 L .017 .533 0 0 k
F
.65006 1.02014 m .64968 1.02106 L .65228 1.02293 L F
.65228 1.02293 m .66424 1.03159 L .66802 1.03518 L 0 .996 .996 .171 k
F
.65427 1.00975 m .65228 1.02293 L .67041 1.03002 L .017 .533 0 0 k
F
.65228 1.02293 m .66298 1.03664 L .67041 1.03002 L F
.65176 .98918 m .64094 1.00727 L .64771 1.01586 L .021 .557 0 0 k
F
.64723 .9835 m .65431 .98997 L .66442 1.00037 L .5 .5 .5 1 k
F
.64723 .9835 m .66442 1.00037 L .66342 .99949 L F
.66214 .96847 m .66393 .97033 L .66641 .9728 L F
.66214 .96847 m .66641 .9728 L .66515 .9715 L F
.64677 .95303 m .66393 .97033 L .66214 .96847 L F
.66658 .97297 m .66696 .97337 L .66934 .96869 L .025 .58 0 0 k
F
.65348 .95924 m .64677 .95303 L .66691 .97327 L .5 .5 .5 1 k
F
.65348 .95924 m .66691 .97327 L .66947 .97584 L F
.65126 .95719 m .64723 .9835 L .66658 .97297 L .025 .58 0 0 k
F
.65126 .95719 m .64018 .9734 L .64723 .9835 L F
.65325 .94428 m .64905 .95364 L .65126 .95719 L F
.6508 .92728 m .64109 .94401 L .64677 .95303 L .03 .604 0 0 k
F
.63031 .92994 m .6268 .9255 L .64244 .94902 L .5 .5 .5 1 k
F
.63951 .91675 m .62694 .93643 L .64635 .92475 L .034 .628 0 0 k
F
.63932 .91258 m .63833 .91143 L .64635 .92475 L .5 .5 .5 1 k
F
.63833 .91143 m .62993 .90164 L .64635 .92475 L F
.64738 .87105 m .6316 .89872 L .64999 .87482 L .055 .635 0 0 k
F
.6316 .89872 m .63185 .89908 L .64999 .87482 L F
.65038 .89974 m .63894 .88585 L .64596 .89892 L .996 .354 0 .467 k
F
.65236 .88746 m .64817 .89553 L .65038 .89974 L .034 .628 0 0 k
F
.65256 .90014 m .64817 .89553 L .65038 .89974 L .996 .354 0 .467 k
F
.64817 .89553 m .63894 .88585 L .65038 .89974 L F
.64817 .89553 m .64777 .8963 L .65038 .89974 L .034 .628 0 0 k
F
.64777 .8963 m .62694 .93643 L .65038 .89974 L F
.64677 .95303 m .63031 .92994 L .64244 .94902 L .5 .5 .5 1 k
F
.64064 .9433 m .63031 .92994 L .64677 .95303 L F
.63973 .94186 m .64091 .94372 L .6508 .92728 L .03 .604 0 0 k
F
.63236 .93317 m .62903 .93517 L .64244 .94902 L .034 .628 0 0 k
F
.62903 .93517 m .62694 .93643 L .64244 .94902 L F
.63071 .96067 m .6311 .96123 L .6508 .92728 L .03 .604 0 0 k
F
.64792 .95221 m .63973 .94186 L .65168 .95758 L .5 .5 .5 1 k
F
.63973 .94186 m .63031 .92994 L .64064 .9433 L F
.63973 .94186 m .64064 .9433 L .65168 .95758 L F
.65038 .89974 m .64067 .91493 L .64635 .92475 L .034 .628 0 0 k
F
.6508 .92728 m .63932 .91258 L .64635 .92475 L .5 .5 .5 1 k
F
.65278 .91464 m .64859 .92339 L .6508 .92728 L .03 .604 0 0 k
F
.653 .92853 m .64859 .92339 L .6508 .92728 L .5 .5 .5 1 k
F
.64859 .92339 m .63932 .91258 L .6508 .92728 L F
.64859 .92339 m .6482 .9242 L .6508 .92728 L .03 .604 0 0 k
F
.6482 .9242 m .63973 .94186 L .6508 .92728 L F
.63973 .94186 m .63071 .96067 L .64091 .94372 L F
.63277 .96361 m .63035 .96029 L .64286 .97802 L .5 .5 .5 1 k
F
.63035 .96029 m .62719 .95593 L .64286 .97802 L F
.6311 .96123 m .63277 .96361 L .64677 .95303 L .03 .604 0 0 k
F
.64154 .97535 m .6311 .96123 L .64723 .9835 L .5 .5 .5 1 k
F
.6311 .96123 m .62719 .95593 L .63277 .96361 L F
.6311 .96123 m .63277 .96361 L .64723 .9835 L F
.63995 .94597 m .6311 .96123 L .64677 .95303 L .03 .604 0 0 k
F
.6311 .96123 m .62734 .96771 L .63277 .96361 L F
.63071 .96067 m .62734 .96771 L .6311 .96123 L F
.63912 .97198 m .63071 .96067 L .64058 .97406 L .5 .5 .5 1 k
F
.63071 .96067 m .62719 .95593 L .6311 .96123 L F
.63071 .96067 m .6311 .96123 L .64058 .97406 L F
.65126 .95719 m .64064 .9433 L .64677 .95303 L F
.65077 .95639 m .64064 .9433 L .65126 .95719 L F
.64905 .95364 m .64866 .95449 L .65126 .95719 L .025 .58 0 0 k
F
.65168 .95758 m .65077 .95639 L .65126 .95719 L .5 .5 .5 1 k
F
.64866 .95449 m .64018 .9734 L .65126 .95719 L .025 .58 0 0 k
F
.64723 .9835 m .65513 .99072 L .66658 .97297 L F
.65533 .9909 m .65717 .99259 L .66696 .97337 L F
.65375 .97608 m .65176 .98918 L .66986 .99851 L .021 .557 0 0 k
F
.64109 .94401 m .63995 .94597 L .64677 .95303 L .03 .604 0 0 k
F
.65348 .95924 m .64792 .95221 L .65168 .95758 L .5 .5 .5 1 k
F
.65256 .90014 m .66189 .91343 L .66852 .92131 L .996 .354 0 .467 k
F
.66347 .8725 m .66528 .87508 L .66774 .87648 L .996 .432 0 .034 k
F
.65179 .85138 m .64965 .85276 L .66774 .87648 L F
.64965 .85276 m .66347 .8725 L .66774 .87648 L F
.66383 .89342 m .66525 .89534 L .66801 .89214 L .055 .635 0 0 k
F
.65215 .87434 m .64999 .87482 L .66084 .88844 L .996 .455 0 .134 k
F
.65215 .87434 m .66084 .88844 L .66811 .89757 L F
.66434 .84171 m .66472 .8423 L .66716 .843 L .996 .414 0 0 k
F
.68262 .84476 m .68253 .84491 L .68347 .84613 L .345 .541 0 0 k
F
.68261 .84471 m .68256 .84474 L .68259 .84479 L .242 .59 0 0 k
F
.68475 .83544 m .66989 .81929 L .68262 .84476 L .846 .388 0 0 k
F
.66989 .81929 m .66734 .81651 L .68205 .84371 L F
.66989 .81929 m .68205 .84371 L .68262 .84476 L F
.68687 .82087 m .68475 .83544 L .69636 .83781 L .359 .544 0 0 k
F
.68906 .80584 m .67261 .81247 L .68469 .83223 L .462 .501 0 0 k
F
.68941 .80346 m .68799 .80394 L .68906 .80584 L .359 .544 0 0 k
F
.68951 .80277 m .68918 .80302 L .68941 .80346 L F
.68918 .80302 m .68799 .80394 L .68941 .80346 L F
.68741 .78016 m .67118 .77236 L .68951 .80277 L .96 .399 0 0 k
F
.68601 .76355 m .67888 .76643 L .68741 .78016 L .745 .417 0 0 k
F
.68561 .75871 m .68444 .76005 L .68593 .76336 L F
.6734 .7201 m .66765 .72278 L .67649 .74095 L .996 .432 0 .009 k
F
.68338 .75182 m .66556 .72623 L .68561 .75871 L .996 .461 0 .114 k
F
.66648 .72515 m .66556 .72623 L .68338 .75182 L F
.68338 .75182 m .67649 .74095 L .68563 .75973 L .996 .432 0 .009 k
F
.67301 .71454 m .67095 .71607 L .67518 .72302 L .996 .422 0 0 k
F
.67236 .71196 m .67205 .71285 L .67301 .71454 L F
.67205 .71285 m .67101 .71591 L .67301 .71454 L F
.66064 .69279 m .65141 .67748 L .66782 .70541 L .5 .5 .5 1 k
F
.66064 .69279 m .65142 .67836 L .6635 .69917 L .996 .588 0 .186 k
F
.66404 .69339 m .65138 .67587 L .67236 .71196 L .5 .5 .5 1 k
F
.65238 .66403 m .65156 .67196 L .6617 .68936 L .996 .588 0 .186 k
F
.65177 .66238 m .65176 .66277 L .65238 .66403 L F
.65173 .66438 m .65156 .67196 L .65225 .66531 L F
.63005 .63302 m .62594 .6223 L .63048 .63409 L 0 .632 .996 .115 k
F
.62594 .6223 m .62651 .62376 L .63048 .63409 L F
.60997 .56925 m .62351 .61251 L .62382 .61325 L .5 .5 .5 1 k
F
.60996 .56924 m .62943 .63141 L .60997 .56925 L F
.60996 .56923 m .60974 .57004 L .61314 .57938 L F
.60976 .56853 m .60976 .5687 L .60997 .56925 L .996 .996 0 .238 k
F
.60976 .5686 m .60976 .5687 L .60996 .56923 L .5 .5 .5 1 k
F
.60976 .5687 m .60974 .57004 L .60996 .56923 L F
.60976 .5687 m .60974 .57486 L .60997 .56925 L .996 .996 0 .238 k
F
.59384 .52666 m .59438 .52824 L .59268 .51893 L .996 .996 0 .23 k
F
.5964 .54366 m .59438 .52824 L .59384 .52666 L F
.60132 .56833 m .60555 .58542 L .60675 .58601 L .5 .5 .5 1 k
F
.5964 .54366 m .60132 .56833 L .59438 .52824 L .996 .996 0 .23 k
F
.6032 .58938 m .60353 .59157 L .6061 .58881 L .845 .554 .004 .001 k
F
.59989 .59548 m .60015 .5963 L .6061 .58881 L F
.60132 .56833 m .6056 .58977 L .60222 .57126 L .996 .996 0 .23 k
F
.60132 .56833 m .60222 .57126 L .59438 .52824 L F
.60132 .56833 m .60039 .57049 L .6056 .58977 L F
.5964 .54366 m .59856 .55819 L .60132 .56833 L F
.59856 .55819 m .60039 .57049 L .60132 .56833 L F
.59601 .54687 m .58641 .51359 L .60132 .56833 L .5 .5 .5 1 k
F
.58833 .51086 m .58754 .51568 L .58942 .51518 L .996 .621 0 .095 k
F
.58754 .51568 m .58852 .51928 L .58968 .5162 L F
.58942 .51518 m .58968 .5162 L .59014 .51499 L F
.58754 .51568 m .58968 .5162 L .58942 .51518 L F
.57492 .45713 m .5786 .47065 L .58133 .48323 L 0 .508 .996 0 k
F
.58754 .51568 m .58641 .51359 L .59601 .54687 L .5 .5 .5 1 k
F
.58852 .51928 m .58811 .52037 L .59601 .54687 L .996 .621 0 .095 k
F
.59022 .52347 m .58754 .51568 L .59601 .54687 L .5 .5 .5 1 k
F
.58867 .51777 m .58754 .51568 L .59022 .52347 L F
.58879 .51669 m .58864 .51809 L .58959 .51983 L .761 .602 .015 .008 k
F
.6032 .58938 m .59989 .59548 L .60353 .59157 L .845 .554 .004 .001 k
F
.60853 .60704 m .60254 .5906 L .60976 .61387 L .996 .81 0 .175 k
F
.60615 .59387 m .60361 .59069 L .60853 .60704 L F
.60361 .59069 m .60254 .5906 L .60853 .60704 L F
.61318 .63724 m .60207 .60233 L .60301 .60561 L .5 .5 .5 1 k
F
.61318 .63724 m .60301 .60561 L .61617 .65165 L F
.60235 .59353 m .60015 .5963 L .60976 .61387 L .845 .554 .004 .001 k
F
.60159 .60083 m .59785 .59343 L .61176 .63762 L .5 .5 .5 1 k
F
.59989 .59548 m .59785 .59343 L .60159 .60083 L F
.60015 .5963 m .60311 .60559 L .60976 .61387 L .845 .554 .004 .001 k
F
.60207 .60233 m .61176 .63762 L .61617 .65165 L .5 .5 .5 1 k
F
.6002 .59579 m .60159 .60083 L .60207 .60233 L F
.60159 .60083 m .61176 .63762 L .60207 .60233 L F
.61621 .6525 m .61438 .65461 L .6166 .66187 L .335 .598 0 0 k
F
.61171 .65692 m .61033 .65343 L .61099 .6578 L .522 .547 0 0 k
F
.61171 .65692 m .61099 .6578 L .61858 .70753 L F
.61703 .67036 m .61171 .65692 L .61543 .68435 L F
.61703 .67036 m .61543 .68435 L .61783 .68953 L F
.6113 .65273 m .61033 .65343 L .61703 .67036 L F
.6166 .66187 m .6133 .66329 L .61715 .67504 L .335 .598 0 0 k
F
.61135 .65736 m .60663 .6561 L .61373 .66461 L .996 .524 0 .028 k
F
.61438 .65461 m .61152 .65787 L .6166 .66187 L .335 .598 0 0 k
F
.61598 .67148 m .60663 .6561 L .61573 .68318 L .996 .524 0 .028 k
F
.61373 .66461 m .60663 .6561 L .61598 .67148 L F
.60355 .66073 m .60912 .67933 L .60723 .6723 L .996 .612 0 .106 k
F
.61783 .68953 m .61543 .68435 L .61858 .70753 L .522 .547 0 0 k
F
.61677 .69262 m .60355 .66073 L .61694 .7028 L .996 .612 0 .106 k
F
.61152 .65787 m .60679 .6633 L .6133 .66329 L .335 .598 0 0 k
F
.60679 .6633 m .60762 .66574 L .6133 .66329 L F
.61607 .66741 m .61373 .66461 L .61598 .67148 L .996 .524 0 .028 k
F
.60671 .66307 m .60355 .66073 L .61677 .69262 L .996 .612 0 .106 k
F
.60355 .66073 m .6028 .66018 L .60672 .67208 L F
.60934 .65983 m .60287 .66778 L .60939 .66032 L .335 .598 0 0 k
F
.61152 .65787 m .6133 .66329 L .6166 .66187 L F
.61709 .67056 m .61871 .70378 L .63 .70064 L .839 .51 0 0 k
F
.61871 .70378 m .61904 .7045 L .63 .70064 L F
.61709 .67056 m .6186 .70346 L .61871 .70378 L F
.61795 .68978 m .61871 .70378 L .62458 .70468 L .996 .524 0 .028 k
F
.61871 .70378 m .61874 .70449 L .61904 .7045 L F
.61871 .70378 m .61904 .7045 L .62458 .70468 L F
.61871 .70378 m .61875 .7046 L .61904 .7045 L .839 .51 0 0 k
F
.61709 .67056 m .62713 .69396 L .63449 .69731 L .522 .547 0 0 k
F
.61795 .68978 m .62458 .70468 L .63449 .69731 L F
.61709 .67056 m .63 .70064 L .63105 .70028 L .839 .51 0 0 k
F
.61614 .64923 m .61709 .67056 L .63449 .69731 L .522 .547 0 0 k
F
.61709 .67056 m .61795 .68978 L .62713 .69396 L F
.61871 .70378 m .6186 .70346 L .61875 .7046 L .839 .51 0 0 k
F
.61795 .68978 m .61876 .70805 L .62458 .70468 L .522 .547 0 0 k
F
.61876 .70805 m .61909 .70876 L .62458 .70468 L F
.61795 .68978 m .62458 .70468 L .62484 .70468 L .996 .524 0 .028 k
F
.62044 .66267 m .61621 .6525 L .63451 .69906 L .839 .51 0 0 k
F
.61621 .6525 m .61709 .67056 L .63276 .69619 L F
.61621 .6525 m .63276 .69619 L .63451 .69906 L F
.61709 .67056 m .63105 .70028 L .63451 .69906 L F
.62044 .66267 m .61715 .67504 L .63452 .69976 L .335 .598 0 0 k
F
.61621 .6525 m .61715 .67504 L .62044 .66267 L F
.61715 .67504 m .61573 .68318 L .61795 .68978 L .996 .524 0 .028 k
F
.61715 .67504 m .61795 .68978 L .62633 .69745 L F
.61795 .68978 m .62484 .70468 L .63006 .70485 L F
.61715 .67504 m .63006 .70485 L .63452 .69976 L .335 .598 0 0 k
F
.62719 .69823 m .63006 .70485 L .6346 .705 L .996 .524 0 .028 k
F
.61795 .68978 m .63006 .70485 L .62719 .69823 L F
.61715 .67504 m .62633 .69745 L .6346 .705 L F
.61715 .67504 m .62809 .7071 L .63006 .70485 L .335 .598 0 0 k
F
.61795 .68978 m .61858 .70753 L .61876 .70805 L .522 .547 0 0 k
F
.61782 .68941 m .61858 .70753 L .61795 .68978 L F
.61715 .67504 m .61803 .69632 L .62809 .7071 L .335 .598 0 0 k
F
.61803 .69632 m .61876 .70805 L .62446 .71055 L .996 .612 0 .106 k
F
.61876 .70805 m .6188 .70864 L .61909 .70876 L F
.61803 .69632 m .62466 .71101 L .62809 .7071 L .335 .598 0 0 k
F
.61876 .70805 m .61909 .70876 L .63017 .71323 L .996 .612 0 .106 k
F
.616 .67169 m .61573 .68318 L .61715 .67504 L .996 .524 0 .028 k
F
.61625 .65923 m .61573 .68318 L .6163 .6594 L F
.61803 .69632 m .61694 .7028 L .61876 .70805 L .996 .612 0 .106 k
F
.61715 .67504 m .60945 .67112 L .61803 .69632 L .335 .598 0 0 k
F
.61725 .68395 m .61677 .69262 L .61803 .69632 L .996 .612 0 .106 k
F
.61677 .69262 m .61694 .7028 L .61803 .69632 L F
.61803 .69632 m .60287 .66778 L .61564 .70744 L .335 .598 0 0 k
F
.61886 .71655 m .61564 .70744 L .6189 .71702 L .996 .996 0 .289 k
F
.61886 .71655 m .61564 .70744 L .6189 .71757 L .335 .598 0 0 k
F
.61803 .69632 m .61564 .70744 L .61886 .71655 L F
.60945 .67112 m .60287 .66778 L .61803 .69632 L F
.61594 .70078 m .6029 .66992 L .61564 .70744 L .996 .996 0 .289 k
F
.61659 .68207 m .61677 .69262 L .61725 .68395 L .996 .612 0 .106 k
F
.6163 .6594 m .616 .67169 L .61715 .67504 L .996 .524 0 .028 k
F
.61593 .65174 m .61416 .6539 L .61621 .6525 L .335 .598 0 0 k
F
.61416 .6539 m .60934 .65983 L .61434 .6545 L F
.61416 .6539 m .61434 .6545 L .61621 .6525 L F
.59811 .6021 m .59937 .60625 L .60316 .618 L .5 .5 .5 1 k
F
.60934 .65983 m .60939 .66032 L .61621 .6525 L .335 .598 0 0 k
F
.60212 .6146 m .60316 .618 L .61626 .65866 L .5 .5 .5 1 k
F
.59811 .6021 m .60316 .618 L .60212 .6146 L F
.61294 .65778 m .61135 .65736 L .61607 .66741 L .996 .524 0 .028 k
F
.61135 .65736 m .61373 .66461 L .61607 .66741 L F
.6133 .66329 m .60287 .66778 L .61715 .67504 L .335 .598 0 0 k
F
.61625 .65824 m .61604 .6586 L .6163 .6594 L .237 .626 0 0 k
F
.61626 .65866 m .61294 .65778 L .61607 .66741 L .996 .524 0 .028 k
F
.6163 .6594 m .61163 .66708 L .61725 .68395 L .237 .626 0 0 k
F
.61659 .68197 m .60671 .66307 L .61677 .69262 L .996 .612 0 .106 k
F
.61146 .66657 m .61163 .66708 L .6163 .6594 L .237 .626 0 0 k
F
.61641 .67074 m .61146 .66657 L .61659 .68197 L .996 .612 0 .106 k
F
.61146 .66657 m .60671 .66307 L .61659 .68197 L F
.61725 .68395 m .60691 .67483 L .61816 .70715 L .237 .626 0 0 k
F
.61659 .68197 m .61659 .68207 L .61725 .68395 L .996 .612 0 .106 k
F
.61163 .66708 m .60691 .67483 L .61725 .68395 L .237 .626 0 0 k
F
.61644 .67083 m .61659 .68197 L .61725 .68395 L .996 .612 0 .106 k
F
.61639 .66959 m .61618 .67005 L .61644 .67083 L .179 .642 0 0 k
F
.6164 .67021 m .61641 .67075 L .61644 .67083 L .996 .612 0 .106 k
F
.61641 .67075 m .61659 .68197 L .61644 .67083 L F
.61753 .68431 m .63017 .71323 L .63462 .70639 L .237 .626 0 0 k
F
.63008 .71302 m .63017 .71323 L .63474 .71507 L .996 .612 0 .106 k
F
.62052 .66943 m .61715 .67504 L .6346 .705 L .996 .524 0 .028 k
F
.62052 .66943 m .61725 .68395 L .63462 .70639 L .237 .626 0 0 k
F
.61625 .65824 m .6163 .6594 L .62052 .66943 L F
.6163 .6594 m .61715 .67504 L .62052 .66943 L .996 .524 0 .028 k
F
.6163 .6594 m .61725 .68395 L .62052 .66943 L .237 .626 0 0 k
F
.61626 .65866 m .6163 .6594 L .62052 .66943 L .996 .524 0 .028 k
F
.61754 .68461 m .63017 .71323 L .61753 .68431 L .237 .626 0 0 k
F
.62066 .68064 m .61803 .69632 L .63474 .71507 L .996 .612 0 .106 k
F
.61639 .66959 m .61644 .67083 L .62066 .68064 L .179 .642 0 0 k
F
.6164 .67021 m .61644 .67083 L .62066 .68064 L .996 .612 0 .106 k
F
.61725 .68395 m .61754 .68461 L .61753 .68431 L .237 .626 0 0 k
F
.61644 .67083 m .61803 .69632 L .62066 .68064 L .996 .612 0 .106 k
F
.61803 .69632 m .62446 .71055 L .63474 .71507 L F
.62066 .68064 m .61644 .67083 L .63477 .71715 L .179 .642 0 0 k
F
.61876 .70805 m .63017 .71323 L .63008 .71302 L .996 .612 0 .106 k
F
.61876 .70805 m .6188 .70897 L .61909 .70876 L .522 .547 0 0 k
F
.61876 .70805 m .61858 .70753 L .6188 .70897 L F
.61803 .69632 m .61886 .71655 L .62466 .71101 L .335 .598 0 0 k
F
.61886 .71655 m .6189 .71702 L .61919 .71725 L .996 .996 0 .289 k
F
.61886 .71655 m .6189 .71757 L .61919 .71725 L .335 .598 0 0 k
F
.61886 .71655 m .61919 .71725 L .62466 .71101 L F
.61725 .68395 m .61816 .70715 L .62845 .71589 L .237 .626 0 0 k
F
.61816 .70715 m .61886 .71655 L .62459 .72106 L .996 .996 0 .289 k
F
.61816 .70715 m .6248 .7215 L .62845 .71589 L .237 .626 0 0 k
F
.61886 .71655 m .61919 .71725 L .63034 .72571 L .996 .996 0 .289 k
F
.63025 .72551 m .63034 .72571 L .63494 .7292 L F
.61886 .71655 m .63034 .72571 L .63025 .72551 L F
.61725 .68395 m .62845 .71589 L .63017 .71323 L .237 .626 0 0 k
F
.61742 .69724 m .63034 .72571 L .63347 .71966 L .179 .642 0 0 k
F
.61644 .67083 m .61742 .69724 L .63347 .71966 L F
.61644 .67083 m .61179 .68079 L .61742 .69724 L F
.61625 .69384 m .61624 .69397 L .61742 .69724 L .996 .996 0 .289 k
F
.61624 .69397 m .61564 .70744 L .61742 .69724 L F
.60683 .67461 m .6029 .66992 L .61594 .70078 L F
.61146 .66657 m .60302 .68124 L .61163 .66708 L .237 .626 0 0 k
F
.61625 .69384 m .60683 .67461 L .61594 .70078 L .996 .996 0 .289 k
F
.61162 .6803 m .61179 .68079 L .61644 .67083 L .179 .642 0 0 k
F
.61657 .68656 m .61162 .6803 L .61625 .69384 L .996 .996 0 .289 k
F
.61162 .6803 m .60683 .67461 L .61625 .69384 L F
.61179 .68079 m .61106 .68235 L .61742 .69724 L .179 .642 0 0 k
F
.61663 .68672 m .61625 .69384 L .61742 .69724 L .996 .996 0 .289 k
F
.61658 .68539 m .61637 .68596 L .61663 .68672 L .137 .65 0 0 k
F
.61659 .68622 m .61657 .68657 L .61663 .68672 L .996 .996 0 .289 k
F
.61657 .68657 m .61625 .69384 L .61663 .68672 L F
.62086 .69622 m .61742 .69724 L .63494 .7292 L F
.61658 .68539 m .61663 .68672 L .62086 .69622 L .137 .65 0 0 k
F
.61659 .68622 m .61663 .68672 L .62086 .69622 L .996 .996 0 .289 k
F
.61663 .68672 m .61742 .69724 L .62086 .69622 L F
.61742 .69724 m .62612 .71761 L .63494 .7292 L F
.61816 .70715 m .62459 .72106 L .63494 .7292 L F
.62086 .69622 m .61663 .68672 L .63497 .73194 L .137 .65 0 0 k
F
.61742 .69724 m .61816 .70715 L .62612 .71761 L .996 .996 0 .289 k
F
.61816 .70715 m .61564 .70744 L .61886 .71655 L F
.61742 .69724 m .6165 .70253 L .61816 .70715 L F
.6165 .70253 m .61564 .70744 L .61816 .70715 L F
.61816 .70715 m .60302 .68124 L .6158 .72034 L .237 .626 0 0 k
F
.61902 .72921 m .6158 .72034 L .6171 .72402 L .5 .5 .5 1 k
F
.61902 .72921 m .6171 .72402 L .61905 .72957 L F
.61816 .70715 m .61902 .72921 L .62384 .72297 L .237 .626 0 0 k
F
.61902 .72921 m .61906 .73033 L .6193 .72997 L F
.61902 .72921 m .61935 .72989 L .62384 .72297 L F
.61816 .70715 m .6158 .72034 L .61902 .72921 L F
.61902 .72921 m .6158 .72034 L .61906 .73033 L F
.61612 .71601 m .60305 .68422 L .6158 .72034 L .5 .5 .5 1 k
F
.60691 .67483 m .60302 .68124 L .61816 .70715 L .237 .626 0 0 k
F
.61742 .69724 m .60976 .69828 L .61834 .72219 L .179 .642 0 0 k
F
.60701 .69063 m .60305 .68422 L .61612 .71601 L .5 .5 .5 1 k
F
.61162 .6803 m .60321 .69917 L .61179 .68079 L .179 .642 0 0 k
F
.61106 .68235 m .60321 .69917 L .61742 .69724 L F
.61646 .7115 m .60701 .69063 L .61612 .71601 L .5 .5 .5 1 k
F
.61663 .68672 m .61199 .69891 L .61763 .71479 L .137 .65 0 0 k
F
.61816 .70715 m .62384 .72297 L .6248 .7215 L .237 .626 0 0 k
F
.61742 .69724 m .61834 .72219 L .62873 .72884 L .179 .642 0 0 k
F
.61834 .72219 m .6158 .72034 L .61902 .72921 L .5 .5 .5 1 k
F
.61834 .72219 m .61902 .72921 L .62426 .73507 L F
.61902 .72921 m .61905 .72957 L .61935 .72989 L F
.61902 .72921 m .61935 .72989 L .62499 .73607 L F
.61834 .72219 m .62499 .73607 L .62873 .72884 L .179 .642 0 0 k
F
.62478 .73564 m .62499 .73607 L .63056 .74219 L .5 .5 .5 1 k
F
.62478 .73564 m .63056 .74219 L .63047 .742 L F
.61742 .69724 m .62873 .72884 L .63034 .72571 L .179 .642 0 0 k
F
.61763 .71479 m .63056 .74219 L .63373 .73485 L .137 .65 0 0 k
F
.61663 .68672 m .61763 .71479 L .63373 .73485 L F
.6211 .71602 m .61834 .72219 L .63519 .74727 L .5 .5 .5 1 k
F
.61682 .70553 m .61687 .70692 L .6211 .71602 L .099 .654 0 0 k
F
.61763 .71479 m .61667 .71768 L .61834 .72219 L .5 .5 .5 1 k
F
.61667 .71768 m .6158 .72034 L .61834 .72219 L F
.61687 .70692 m .61645 .71159 L .61763 .71479 L F
.61682 .70677 m .61645 .71159 L .61687 .70692 L F
.61645 .71159 m .6158 .72034 L .61763 .71479 L F
.6173 .71928 m .61732 .71997 L .61834 .72219 L .179 .642 0 0 k
F
.60976 .69828 m .61732 .71997 L .6173 .71928 L F
.60976 .69828 m .60749 .69859 L .61732 .71997 L F
.61834 .72219 m .60321 .69917 L .616 .73738 L F
.61922 .74593 m .616 .73738 L .61747 .74135 L .5 .5 .5 1 k
F
.61922 .74593 m .61747 .74135 L .61926 .74617 L F
.61902 .72921 m .62499 .73607 L .62478 .73564 L F
.61902 .72921 m .6193 .72997 L .61935 .72989 L .237 .626 0 0 k
F
.61834 .72219 m .61922 .74593 L .6241 .73779 L .179 .642 0 0 k
F
.61922 .74593 m .61927 .74714 L .61951 .74668 L F
.61922 .74593 m .61955 .74659 L .6241 .73779 L F
.61834 .72219 m .616 .73738 L .61922 .74593 L F
.61922 .74593 m .616 .73738 L .61927 .74714 L F
.61857 .74132 m .616 .73738 L .61922 .74593 L .5 .5 .5 1 k
F
.60749 .69859 m .60321 .69917 L .61834 .72219 L .179 .642 0 0 k
F
.61763 .71479 m .60998 .71836 L .61857 .74132 L .137 .65 0 0 k
F
.61789 .73645 m .61635 .73539 L .61857 .74132 L .5 .5 .5 1 k
F
.61635 .73539 m .616 .73738 L .61857 .74132 L F
.61635 .73539 m .60325 .70296 L .616 .73738 L F
.61182 .69843 m .60701 .69063 L .61646 .7115 L F
.61199 .69891 m .60731 .71123 L .61763 .71479 L .137 .65 0 0 k
F
.60731 .71123 m .60998 .71836 L .61763 .71479 L F
.60723 .71102 m .60325 .70296 L .61635 .73539 L .5 .5 .5 1 k
F
.61637 .68596 m .61162 .6803 L .61657 .68656 L .996 .996 0 .289 k
F
.60516 .71224 m .6019 .71407 L .60666 .71676 L .258 .616 0 0 k
F
.61637 .68596 m .60344 .72142 L .61663 .68672 L .137 .65 0 0 k
F
.61683 .70655 m .61182 .69843 L .61646 .7115 L .5 .5 .5 1 k
F
.61687 .70692 m .61225 .72128 L .61789 .73645 L .099 .654 0 0 k
F
.61672 .73331 m .60723 .71102 L .61635 .73539 L .5 .5 .5 1 k
F
.61208 .72082 m .60723 .71102 L .61672 .73331 L F
.61171 .72297 m .61088 .72553 L .61857 .74132 L .137 .65 0 0 k
F
.60998 .71836 m .61088 .72553 L .61171 .72297 L F
.60998 .71836 m .60787 .71935 L .61088 .72553 L F
.61857 .74132 m .60344 .72142 L .61625 .75841 L F
.61947 .76657 m .61625 .75841 L .61782 .7624 L .5 .5 .5 1 k
F
.61947 .76657 m .61782 .7624 L .61951 .76669 L F
.61857 .74132 m .61922 .74593 L .62445 .75338 L F
.61857 .74132 m .62445 .75338 L .62502 .75419 L F
.61857 .74132 m .62509 .75434 L .62902 .74579 L .137 .65 0 0 k
F
.61947 .76657 m .61981 .7672 L .62522 .7546 L F
.61922 .74593 m .61955 .74659 L .62522 .7546 L .5 .5 .5 1 k
F
.61922 .74593 m .62522 .7546 L .62502 .75419 L F
.61947 .76657 m .62522 .7546 L .62509 .75434 L .137 .65 0 0 k
F
.61922 .74593 m .61926 .74617 L .61955 .74659 L .5 .5 .5 1 k
F
.61922 .74593 m .61951 .74668 L .61955 .74659 L .179 .642 0 0 k
F
.61857 .74132 m .61947 .76657 L .62509 .75434 L .137 .65 0 0 k
F
.61857 .74132 m .61625 .75841 L .61947 .76657 L F
.61947 .76657 m .61625 .75841 L .61952 .76786 L F
.61885 .76438 m .61625 .75841 L .61947 .76657 L .5 .5 .5 1 k
F
.60787 .71935 m .60344 .72142 L .61857 .74132 L .137 .65 0 0 k
F
.61789 .73645 m .61025 .74258 L .61885 .76438 L .099 .654 0 0 k
F
.62509 .75434 m .62522 .7546 L .62902 .74579 L .137 .65 0 0 k
F
.62502 .75419 m .62522 .7546 L .63084 .76254 L .5 .5 .5 1 k
F
.63075 .76236 m .63084 .76254 L .6355 .76912 L F
.62502 .75419 m .63084 .76254 L .63075 .76236 L F
.61687 .70692 m .61834 .72219 L .6211 .71602 L F
.61834 .72219 m .62426 .73507 L .63519 .74727 L F
.61834 .72219 m .6241 .73779 L .62499 .73607 L .179 .642 0 0 k
F
.61763 .71479 m .61857 .74132 L .62902 .74579 L .137 .65 0 0 k
F
.61763 .71479 m .62902 .74579 L .63056 .74219 L F
.63047 .742 m .63056 .74219 L .63519 .74727 L .5 .5 .5 1 k
F
.6211 .71602 m .62067 .74204 L .63524 .75065 L .099 .654 0 0 k
F
.61885 .76438 m .61947 .76657 L .6247 .77551 L .5 .5 .5 1 k
F
.61885 .76438 m .6247 .77551 L .62531 .77654 L F
.65175 .76443 m .63481 .75134 L .6508 .78803 L .418 .55 0 0 k
F
.64219 .75 m .63481 .75134 L .65175 .76443 L F
.62067 .74204 m .63084 .76254 L .63524 .75065 L .099 .654 0 0 k
F
.61857 .74132 m .62502 .75419 L .63075 .76236 L .5 .5 .5 1 k
F
.62796 .75675 m .63075 .76236 L .6355 .76912 L F
.61857 .74132 m .63075 .76236 L .62796 .75675 L F
.61687 .70692 m .61789 .73645 L .6211 .71602 L .099 .654 0 0 k
F
.61947 .76657 m .61951 .76669 L .61981 .7672 L .5 .5 .5 1 k
F
.61947 .76657 m .61981 .7672 L .62551 .77693 L F
.62025 .767 m .62551 .77693 L .63084 .76254 L .099 .654 0 0 k
F
.62531 .77654 m .62551 .77693 L .63116 .78657 L .5 .5 .5 1 k
F
.62531 .77654 m .63116 .78657 L .63107 .7864 L F
.61947 .76657 m .62551 .77693 L .62531 .77654 L F
.61789 .73645 m .62067 .74204 L .6211 .71602 L .099 .654 0 0 k
F
.6214 .73989 m .61857 .74132 L .6355 .76912 L .5 .5 .5 1 k
F
.61711 .72982 m .61716 .73128 L .6214 .73989 L .061 .657 0 0 k
F
.6182 .76205 m .61663 .75874 L .61885 .76438 L .5 .5 .5 1 k
F
.61663 .75874 m .61625 .75841 L .61885 .76438 L F
.61663 .75874 m .60349 .72599 L .61625 .75841 L F
.6075 .7356 m .60758 .7358 L .61687 .70692 L .099 .654 0 0 k
F
.6075 .7356 m .60349 .72599 L .61663 .75874 L .5 .5 .5 1 k
F
.61672 .73331 m .61635 .73539 L .61789 .73645 L F
.61225 .72128 m .60372 .74782 L .61789 .73645 L .099 .654 0 0 k
F
.61755 .76108 m .61758 .76195 L .61885 .76438 L F
.61025 .74258 m .61758 .76195 L .61755 .76108 L F
.61025 .74258 m .60825 .74418 L .61758 .76195 L F
.60557 .75045 m .59944 .7596 L .60777 .75662 L .123 .647 0 0 k
F
.61885 .76438 m .60372 .74782 L .61655 .78326 L .099 .654 0 0 k
F
.61982 .79231 m .61331 .80766 L .61775 .81915 L .023 .646 0 0 k
F
.61578 .81404 m .6156 .81385 L .61775 .81915 L .5 .5 .5 1 k
F
.6156 .81385 m .61097 .80886 L .61775 .81915 L F
.61128 .80919 m .5997 .78555 L .60688 .80444 L F
.60606 .79588 m .5997 .78555 L .61128 .80919 L F
.61384 .79293 m .61308 .79235 L .61373 .79363 L .089 .649 0 0 k
F
.61308 .79235 m .59967 .78226 L .61373 .79363 L F
.60799 .77719 m .59967 .78226 L .61384 .79293 L F
.6122 .7831 m .59993 .80864 L .61744 .79359 L .054 .649 0 0 k
F
.62014 .81875 m .60606 .79588 L .61128 .80919 L .5 .5 .5 1 k
F
.61331 .80766 m .61252 .80952 L .61775 .81915 L .023 .646 0 0 k
F
.62014 .81875 m .61578 .81404 L .61775 .81915 L .5 .5 .5 1 k
F
.62012 .81888 m .61688 .81172 L .61889 .81696 L .061 .657 0 0 k
F
.62012 .81888 m .61889 .81696 L .62016 .82029 L F
.61775 .81915 m .61566 .84622 L .62834 .84531 L .023 .646 0 0 k
F
.61305 .81992 m .61037 .81516 L .61281 .82268 L .089 .649 0 0 k
F
.61305 .81992 m .61281 .82268 L .61378 .82118 L F
.61534 .81954 m .59993 .80864 L .60716 .8299 L .054 .649 0 0 k
F
.61003 .83668 m .60716 .8299 L .60985 .83646 L .5 .5 .5 1 k
F
.61333 .84448 m .60985 .83646 L .61306 .84428 L F
.61534 .81954 m .60716 .8299 L .61333 .84448 L .054 .649 0 0 k
F
.61775 .81915 m .60856 .8293 L .61566 .84622 L .023 .646 0 0 k
F
.61809 .84804 m .60985 .83646 L .61333 .84448 L .5 .5 .5 1 k
F
.62844 .83886 m .62865 .83925 L .63034 .84129 L F
.61775 .81915 m .62834 .84531 L .63034 .84129 L .023 .646 0 0 k
F
.62016 .82029 m .61809 .84804 L .63627 .85618 L .009 .63 0 0 k
F
.62199 .85645 m .62243 .85716 L .6307 .86853 L .5 .5 .5 1 k
F
.62199 .85645 m .6307 .86853 L .63052 .86825 L F
.61333 .84448 m .62243 .85716 L .62199 .85645 L F
.61809 .84804 m .6307 .86853 L .63627 .85618 L .009 .63 0 0 k
F
.6386 .86191 m .62959 .87605 L .63995 .86459 L .084 .636 0 0 k
F
.61566 .84622 m .62117 .85531 L .62877 .86583 L .5 .5 .5 1 k
F
.62619 .86151 m .62877 .86583 L .63656 .87658 L F
.61566 .84622 m .62877 .86583 L .62619 .86151 L F
.61566 .84622 m .61365 .87224 L .62243 .85716 L .023 .646 0 0 k
F
.61365 .87224 m .61341 .87527 L .61438 .87332 L F
.61365 .87224 m .61337 .8718 L .61429 .87319 L .5 .5 .5 1 k
F
.61365 .87224 m .61429 .87319 L .61438 .87332 L F
.61695 .84537 m .60985 .83646 L .61809 .84804 L F
.61333 .84448 m .60716 .8299 L .6131 .84738 L .054 .649 0 0 k
F
.61333 .84448 m .61306 .84428 L .61406 .84566 L .5 .5 .5 1 k
F
.61333 .84448 m .61394 .84588 L .61406 .84566 L .054 .649 0 0 k
F
.61333 .84448 m .6131 .84738 L .61394 .84588 L F
.61566 .84622 m .60023 .83851 L .60747 .85868 L .023 .646 0 0 k
F
.61566 .84622 m .60747 .85868 L .61114 .86674 L F
.61365 .87224 m .60747 .85868 L .61337 .8718 L .5 .5 .5 1 k
F
.61566 .84622 m .61084 .8681 L .61365 .87224 L .023 .646 0 0 k
F
.61441 .87093 m .61499 .87209 L .62243 .85716 L F
.61365 .87224 m .61499 .87209 L .61441 .87093 L F
.61365 .87224 m .61438 .87332 L .61499 .87209 L F
.61372 .90227 m .60507 .89033 L .60684 .89512 L .996 .655 0 .221 k
F
.614 .90294 m .60781 .89053 L .61377 .90607 L .009 .63 0 0 k
F
.61601 .87603 m .62171 .88845 L .62279 .88606 L F
.61848 .88 m .61601 .87603 L .62654 .89187 L .5 .5 .5 1 k
F
.61848 .88 m .62654 .89187 L .62845 .89474 L F
.61372 .90227 m .62244 .91928 L .6268 .9255 L .996 .655 0 .221 k
F
.61601 .87603 m .614 .90294 L .62171 .88845 L .009 .63 0 0 k
F
.614 .90294 m .61377 .90607 L .61473 .90392 L F
.614 .90294 m .61372 .90227 L .61473 .90392 L 0 .772 .996 .145 k
F
.614 .90294 m .61473 .90392 L .62171 .88845 L .009 .63 0 0 k
F
.61435 .90379 m .614 .90294 L .61571 .90551 L 0 .772 .996 .145 k
F
.614 .90294 m .61473 .90392 L .61571 .90551 L F
.6148 .90553 m .60296 .88126 L .61161 .89815 L F
.60834 .89918 m .60278 .92538 L .6176 .91427 L .016 .581 0 0 k
F
.60278 .92538 m .61971 .91771 L .6176 .91427 L F
.61377 .90607 m .60541 .92248 L .60868 .93061 L .012 .554 0 0 k
F
.60718 .92688 m .59896 .91675 L .60868 .93061 L .5 .5 .5 1 k
F
.61377 .90607 m .60868 .93061 L .62694 .93643 L .012 .554 0 0 k
F
.6141 .93542 m .59546 .90767 L .59947 .91737 L .5 .5 .5 1 k
F
.60541 .92248 m .60454 .92418 L .60868 .93061 L .012 .554 0 0 k
F
.60868 .93061 m .59896 .91675 L .60278 .92538 L .5 .5 .5 1 k
F
.6141 .93542 m .60718 .92688 L .60868 .93061 L F
.6141 .93542 m .60868 .93061 L .6235 .95088 L F
.6141 .93542 m .6235 .95088 L .62719 .95593 L F
.61639 .9087 m .60093 .90765 L .60818 .92514 L .006 .605 0 0 k
F
.60868 .93061 m .61653 .94225 L .62719 .95593 L .5 .5 .5 1 k
F
.59784 .921 m .60911 .93467 L .60819 .93331 L F
.60743 .93589 m .60779 .93671 L .60911 .93467 L .016 .581 0 0 k
F
.60743 .93589 m .60911 .93467 L .60868 .93404 L F
.59739 .95077 m .60779 .93671 L .60743 .93589 L F
.60278 .92538 m .60724 .93219 L .60819 .93331 L .5 .5 .5 1 k
F
.6047 .92708 m .60278 .92538 L .61033 .93586 L F
.60278 .92538 m .60819 .93331 L .61033 .93586 L F
.60278 .92538 m .59739 .95077 L .60868 .93404 L .016 .581 0 0 k
F
.60868 .93061 m .60311 .9575 L .61795 .94437 L .012 .554 0 0 k
F
.61438 .9363 m .60818 .92514 L .61415 .93951 L .006 .605 0 0 k
F
.61438 .9363 m .61165 .93137 L .6141 .93542 L 0 .702 .996 .094 k
F
.61438 .9363 m .61415 .93951 L .61512 .93718 L .006 .605 0 0 k
F
.63277 .96361 m .62955 .96604 L .64286 .97802 L .03 .604 0 0 k
F
.62955 .96604 m .62734 .96771 L .64286 .97802 L F
.59771 .98356 m .59844 .98442 L .60869 .99781 L .5 .5 .5 1 k
F
.59771 .98356 m .60869 .99781 L .60863 .99775 L F
.59771 .98356 m .60981 .99928 L .60973 .99918 L F
.60346 .99187 m .59804 1.01841 L .60848 1.00144 L .008 .527 0 0 k
F
.60346 .99187 m .60848 1.00144 L .60981 .99928 L F
.60311 .9575 m .58725 .95813 L .59247 .97338 L .012 .554 0 0 k
F
.59488 .97806 m .59247 .97338 L .59451 .9775 L .5 .5 .5 1 k
F
.5953 .97889 m .59247 .97338 L .59481 .98024 L .012 .554 0 0 k
F
.60311 .9575 m .59247 .97338 L .5953 .97889 L F
.59771 .98356 m .59451 .9775 L .597 .98254 L .5 .5 .5 1 k
F
.60311 .9575 m .5953 .97889 L .59771 .98356 L .012 .554 0 0 k
F
.59488 .97806 m .59451 .9775 L .59771 .98356 L .5 .5 .5 1 k
F
.5953 .97889 m .59481 .98024 L .59771 .98356 L .012 .554 0 0 k
F
.59804 1.01841 m .59878 1.01916 L .60855 1.00156 L .008 .527 0 0 k
F
.60848 1.00144 m .60855 1.00156 L .60981 .99928 L F
.59804 1.01841 m .60855 1.00156 L .60848 1.00144 L F
.60346 .99187 m .59488 .97806 L .59771 .98356 L .5 .5 .5 1 k
F
.6069 .99627 m .60332 .99085 L .61142 1.00138 L F
.60311 .9575 m .62022 .94774 L .61795 .94437 L .012 .554 0 0 k
F
.60926 .96563 m .60945 .96588 L .61117 .96803 L .5 .5 .5 1 k
F
.61058 .96723 m .61117 .96803 L .62061 .97983 L F
.61058 .96723 m .62061 .97983 L .6203 .97942 L F
.60863 .99775 m .60869 .99781 L .60981 .99928 L F
.60346 .99187 m .60981 .99928 L .62061 .97983 L .008 .527 0 0 k
F
.61834 .97682 m .62061 .97983 L .62734 .96771 L F
.60905 .96449 m .61834 .97682 L .62734 .96771 L F
.60488 .95959 m .61058 .96723 L .61815 .97672 L .5 .5 .5 1 k
F
.61501 .97251 m .61815 .97672 L .62761 .98857 L F
.60488 .95959 m .61815 .97672 L .61501 .97251 L F
.60905 .96449 m .60488 .95959 L .61705 .97511 L F
.60905 .96449 m .5967 .97861 L .60346 .99187 L .008 .527 0 0 k
F
.60346 .99187 m .62061 .97983 L .61834 .97682 L F
.60905 .96449 m .60346 .99187 L .61834 .97682 L F
.5984 1.05497 m .59773 1.05827 L .59899 1.05587 L .004 .502 0 0 k
F
.62211 1.08464 m .60751 1.07995 L .61726 1.10015 L .028 .508 0 0 k
F
.61097 1.07684 m .60751 1.07995 L .62211 1.08464 L F
.60383 1.02816 m .59804 1.01841 L .60867 1.03264 L .5 .5 .5 1 k
F
.60383 1.02816 m .60867 1.03264 L .60977 1.0341 L F
.59738 1.02168 m .58749 1.03756 L .59017 1.04152 L .008 .443 0 0 k
F
.59834 1.02374 m .59838 1.02381 L .60702 1.03291 L .996 .487 0 .151 k
F
.5999 1.02453 m .5879 1.0347 L .59313 1.04726 L .004 .502 0 0 k
F
.59804 1.01841 m .59878 1.01916 L .60904 1.03298 L .5 .5 .5 1 k
F
.62173 1.05244 m .62023 1.05109 L .62306 1.05358 L F
.60984 1.03597 m .60702 1.03291 L .62173 1.05244 L F
.60383 1.02816 m .60895 1.03691 L .6102 1.03453 L .004 .502 0 0 k
F
.61174 1.01585 m .6233 1.03175 L .62587 1.03098 L .044 .513 0 0 k
F
.61631 1.01784 m .61174 1.01585 L .62591 1.03408 L .996 .357 0 0 k
F
.61174 1.01585 m .62392 1.03262 L .62591 1.03408 L F
.62135 1.02172 m .6068 1.01277 L .61653 1.03668 L .037 .557 0 0 k
F
.62135 1.02172 m .62234 1.0227 L .62254 1.02287 L .5 .5 .5 1 k
F
.62135 1.02172 m .61653 1.03668 L .62513 1.02537 L .037 .557 0 0 k
F
.62392 1.03262 m .62403 1.03276 L .62591 1.03408 L .996 .357 0 0 k
F
.62947 1.02797 m .61187 1.03817 L .62173 1.05244 L .033 .533 0 0 k
F
.62988 1.05981 m .61187 1.03817 L .62173 1.05244 L .5 .5 .5 1 k
F
.62411 1.05172 m .61187 1.03817 L .62988 1.05981 L F
.62446 1.05182 m .62309 1.05408 L .62462 1.05205 L .028 .508 0 0 k
F
.60867 1.03264 m .60904 1.03298 L .6117 1.03656 L .5 .5 .5 1 k
F
.62462 1.05205 m .62309 1.05408 L .62988 1.05981 L .028 .508 0 0 k
F
.62324 1.0505 m .61187 1.03817 L .62411 1.05172 L .5 .5 .5 1 k
F
.62947 1.02797 m .61178 1.00625 L .62135 1.02172 L F
.62266 1.02119 m .61187 1.03817 L .62947 1.02797 L .033 .533 0 0 k
F
.61139 1.03627 m .6117 1.03656 L .62145 1.04969 L .5 .5 .5 1 k
F
.61139 1.03627 m .62145 1.04969 L .6213 1.04953 L F
.60867 1.03264 m .6117 1.03656 L .61139 1.03627 L F
.61187 1.03817 m .60984 1.03597 L .62173 1.05244 L F
.61187 1.03817 m .60942 1.04203 L .62173 1.05244 L .033 .533 0 0 k
F
.60942 1.04203 m .60715 1.0456 L .62173 1.05244 L F
.60985 1.03831 m .61827 1.0527 L .62145 1.04969 L 0 .478 0 0 k
F
.59768 1.05362 m .60626 1.06541 L .60737 1.06673 L .996 .38 0 .498 k
F
.60422 1.06601 m .60937 1.07374 L .6106 1.07129 L 0 .478 0 0 k
F
.5972 1.09021 m .60121 1.08908 L .60012 1.08731 L .002 .412 0 0 k
F
.59785 1.09092 m .60121 1.08908 L .5972 1.09021 L F
.59804 1.09138 m .58877 1.08061 L .58926 1.08157 L .5 .5 .5 1 k
F
.59839 1.09151 m .59904 1.09221 L .60121 1.08908 L .002 .412 0 0 k
F
.59761 1.09065 m .59904 1.09221 L .60774 1.10184 L .5 .5 .5 1 k
F
.59876 1.09287 m .59804 1.09138 L .59936 1.09319 L 0 .818 .996 .097 k
F
.60012 1.08731 m .60121 1.08908 L .60751 1.07995 L .002 .412 0 0 k
F
.60422 1.06601 m .59876 1.09287 L .60937 1.07374 L 0 .478 0 0 k
F
.59876 1.09287 m .59809 1.09618 L .59936 1.09365 L F
.60422 1.06601 m .58825 1.07543 L .59349 1.08648 L F
.59624 1.08982 m .59349 1.08648 L .59576 1.09127 L F
.59603 1.08957 m .59349 1.08648 L .59564 1.0888 L 0 .818 .996 .097 k
F
.59876 1.09287 m .59564 1.0888 L .59804 1.09138 L F
.59876 1.09287 m .59576 1.09127 L .59809 1.09618 L 0 .478 0 0 k
F
.59624 1.08982 m .59576 1.09127 L .59876 1.09287 L F
.59876 1.09287 m .59936 1.09365 L .5995 1.09338 L F
.5892 1.11866 m .58632 1.11375 L .58909 1.11851 L .5 .5 .5 1 k
F
.58649 1.11386 m .58659 1.11394 L .60812 1.13789 L F
.59809 1.09618 m .58724 1.115 L .58958 1.11936 L 0 .383 0 0 k
F
.59809 1.09618 m .58958 1.11936 L .60789 1.11547 L F
.58958 1.11936 m .59939 1.12818 L .60789 1.11547 L F
.59841 1.13012 m .58958 1.11936 L .60812 1.13789 L .5 .5 .5 1 k
F
.58958 1.11936 m .59691 1.12594 L .60812 1.13789 L F
.59841 1.13012 m .58724 1.115 L .5892 1.11866 L F
.58724 1.115 m .58632 1.11375 L .5892 1.11866 L F
.57984 1.10749 m .59555 1.09396 L .59484 1.09256 L .002 .412 0 0 k
F
.58909 1.11851 m .57433 1.09754 L .57897 1.10591 L .5 .5 .5 1 k
F
.58512 1.11232 m .58514 1.11233 L .58659 1.11394 L F
.58632 1.11375 m .57433 1.09754 L .58909 1.11851 L F
.58958 1.11936 m .57874 1.10562 L .57984 1.10749 L F
.58909 1.11851 m .57874 1.10562 L .58958 1.11936 L F
.58724 1.115 m .5863 1.11664 L .58958 1.11936 L 0 .383 0 0 k
F
.59841 1.13012 m .58909 1.11851 L .58958 1.11936 L .5 .5 .5 1 k
F
.59913 1.13172 m .59841 1.13012 L .59973 1.13192 L 0 .829 .996 .028 k
F
.60462 1.10503 m .59913 1.13172 L .6098 1.11167 L 0 .453 0 0 k
F
.59913 1.13172 m .59846 1.13501 L .59973 1.13238 L F
.5618 1.12234 m .55819 1.11399 L .56444 1.1244 L 0 .721 .996 .108 k
F
.5618 1.12234 m .56444 1.1244 L .57573 1.10118 L 0 .393 .062 0 k
F
.56854 1.09406 m .57356 1.10448 L .57573 1.10118 L F
.56156 1.07911 m .56419 1.08184 L .58715 1.12031 L 0 .796 .996 .163 k
F
.56156 1.07911 m .58715 1.12031 L .58701 1.12018 L F
.5618 1.12234 m .57604 1.14371 L .57572 1.14348 L 0 .721 .996 .108 k
F
.56883 1.13856 m .57388 1.14719 L .57604 1.14371 L 0 .363 .1 0 k
F
.5618 1.12234 m .57782 1.14668 L .57696 1.14628 L 0 .721 .996 .108 k
F
.56883 1.13856 m .5646 1.14552 L .5664 1.14845 L 0 .363 .1 0 k
F
.5653 1.13312 m .56367 1.12976 L .56883 1.13856 L 0 .721 .996 .108 k
F
.56516 1.13291 m .5637 1.13666 L .56883 1.13856 L 0 .363 .1 0 k
F
.5637 1.13666 m .55241 1.16562 L .56883 1.13856 L F
.57485 1.15334 m .56367 1.12976 L .5762 1.1556 L 0 .721 .996 .108 k
F
.5762 1.1556 m .56762 1.13578 L .58318 1.15727 L F
.5762 1.1556 m .58318 1.15727 L .58693 1.16244 L F
.55611 1.15952 m .55281 1.16496 L .56205 1.16622 L 0 .363 .1 0 k
F
.56205 1.16622 m .55854 1.18057 L .5647 1.16759 L F
.56205 1.16622 m .55241 1.16562 L .55854 1.18057 L F
.55281 1.16496 m .55241 1.16562 L .56205 1.16622 L F
.56911 1.18348 m .55519 1.15848 L .56205 1.16622 L 0 .687 .996 .071 k
F
.5623 1.21026 m .55256 1.20004 L .55865 1.20095 L 0 .751 .996 0 k
F
.5623 1.21026 m .55262 1.21307 L .55877 1.22415 L .001 .335 .149 0 k
F
.56049 1.20908 m .55414 1.20184 L .5623 1.21026 L 0 .751 .996 0 k
F
.55414 1.20184 m .55256 1.20004 L .5623 1.21026 L F
.55634 1.20639 m .55262 1.21307 L .5623 1.21026 L .001 .335 .149 0 k
F
.55557 1.20589 m .55262 1.21307 L .55634 1.20639 L F
.55542 1.2058 m .55256 1.20004 L .56049 1.20908 L 0 .751 .996 0 k
F
.56544 1.17975 m .56392 1.17659 L .56911 1.18348 L 0 .687 .996 .071 k
F
.56392 1.17659 m .55519 1.15848 L .56911 1.18348 L F
.57289 1.18043 m .56464 1.19507 L .5793 1.18287 L 0 .353 .007 0 k
F
.56205 1.16622 m .5647 1.16759 L .5744 1.18345 L 0 .687 .996 .071 k
F
.56205 1.16622 m .5744 1.18345 L .57334 1.18346 L F
.5793 1.18287 m .56464 1.19507 L .56971 1.20685 L 0 .353 .007 0 k
F
.5807 1.22155 m .57858 1.22342 L .57952 1.22412 L 0 .324 .032 0 k
F
.57139 1.24581 m .57096 1.2452 L .57163 1.24587 L 0 .996 .996 .115 k
F
.57139 1.24581 m .57041 1.24508 L .57096 1.2452 L F
.5807 1.22155 m .56995 1.24498 L .57139 1.24581 L 0 .324 .032 0 k
F
.57114 1.20811 m .56971 1.20685 L .57072 1.20922 L 0 .353 .007 0 k
F
.58015 1.22109 m .56469 1.20358 L .56971 1.20685 L 0 .996 .996 .138 k
F
.57321 1.22047 m .56488 1.23545 L .5807 1.22155 L 0 .324 .032 0 k
F
.57114 1.20811 m .58605 1.22353 L .58594 1.22348 L 0 .996 .996 .138 k
F
.57114 1.20811 m .58594 1.22348 L .58591 1.22347 L F
.5807 1.22155 m .57114 1.20811 L .58591 1.22347 L F
.59025 1.19671 m .57682 1.17942 L .58201 1.18547 L 0 .996 .996 .18 k
F
.59752 1.20356 m .58156 1.21666 L .59891 1.20517 L .012 .362 0 0 k
F
.59025 1.19671 m .5807 1.22155 L .59704 1.20481 L 0 .324 .032 0 k
F
.5807 1.22155 m .58591 1.22347 L .60005 1.20173 L F
.57912 1.22023 m .56469 1.20358 L .58015 1.22109 L 0 .996 .996 .138 k
F
.58009 1.22097 m .57016 1.20715 L .5807 1.22155 L F
.58009 1.22097 m .56971 1.20685 L .57036 1.20743 L F
.5807 1.22155 m .57139 1.24581 L .58468 1.22536 L 0 .324 .032 0 k
F
.58172 1.22323 m .57998 1.22086 L .58009 1.22097 L 0 .996 .996 .138 k
F
.57998 1.22086 m .56971 1.20685 L .58009 1.22097 L F
.5807 1.22155 m .58468 1.22536 L .58591 1.22347 L 0 .324 .032 0 k
F
.57517 1.21694 m .57321 1.22047 L .5807 1.22155 L F
.57678 1.21899 m .56469 1.20358 L .58172 1.22323 L 0 .996 .996 .138 k
F
.59025 1.19671 m .57517 1.21694 L .5807 1.22155 L 0 .324 .032 0 k
F
.5879 1.19403 m .58694 1.19276 L .59025 1.19671 L 0 .996 .996 .18 k
F
.58694 1.19276 m .57682 1.17942 L .59025 1.19671 L F
.59025 1.19671 m .59704 1.20481 L .60005 1.20173 L 0 .324 .032 0 k
F
.58591 1.22347 m .6001 1.20175 L .60005 1.20173 L F
.58594 1.22348 m .6001 1.20175 L .58591 1.22347 L F
.58594 1.22348 m .58605 1.22353 L .6001 1.20175 L F
.59916 1.20886 m .59025 1.19671 L .6089 1.21127 L 0 .996 .996 .18 k
F
.59025 1.19671 m .58041 1.18329 L .59587 1.19847 L F
.59025 1.19671 m .59587 1.19847 L .6089 1.21127 L F
.59883 1.17436 m .5879 1.19403 L .59025 1.19671 L 0 .324 .032 0 k
F
.5879 1.19403 m .57517 1.21694 L .59025 1.19671 L F
.59916 1.20886 m .5879 1.19403 L .59025 1.19671 L 0 .996 .996 .18 k
F
.57139 1.24581 m .58594 1.22348 L .58591 1.22347 L 0 .324 .032 0 k
F
.60166 1.23435 m .59822 1.23739 L .5995 1.23849 L .003 .327 0 0 k
F
.5828 1.23667 m .57682 1.2445 L .5888 1.25005 L 0 .271 0 0 k
F
.57682 1.2445 m .58238 1.24835 L .5888 1.25005 L F
.59614 1.23248 m .58183 1.2519 L .60166 1.23435 L .003 .327 0 0 k
F
.5952 1.23187 m .59378 1.2312 L .59449 1.23296 L .047 .415 0 0 k
F
.5952 1.23187 m .59449 1.23296 L .59549 1.23201 L F
.58591 1.22347 m .60045 1.23857 L .6004 1.23855 L 0 .996 .996 .138 k
F
.58594 1.22348 m .60045 1.23857 L .58591 1.22347 L F
.58172 1.22323 m .57912 1.22023 L .58015 1.22109 L F
.55865 1.20095 m .55448 1.1945 L .56469 1.20358 L .5 .5 .5 1 k
F
.55448 1.1945 m .56265 1.20085 L .56469 1.20358 L F
.5623 1.21026 m .55877 1.22415 L .56431 1.21233 L .001 .335 .149 0 k
F
.57952 1.22412 m .56488 1.23545 L .56995 1.24498 L 0 .324 .032 0 k
F
.57858 1.22342 m .56488 1.23545 L .57952 1.22412 L F
.58099 1.25948 m .57139 1.24581 L .58487 1.25914 L 0 .996 .996 .115 k
F
.58099 1.25948 m .58487 1.25914 L .58621 1.26046 L F
.57145 1.32016 m .55811 1.33983 L .57752 1.32695 L 0 .216 .996 .005 k
F
.58154 1.33264 m .57187 1.31915 L .58538 1.33058 L 0 .996 .996 .022 k
F
.58154 1.33264 m .56539 1.32224 L .57043 1.31917 L F
.57112 1.31916 m .57043 1.31917 L .5709 1.31888 L F
.57187 1.31915 m .57043 1.31917 L .57145 1.32016 L .001 .269 .133 0 k
F
.58154 1.33264 m .57043 1.31917 L .57112 1.31916 L 0 .996 .996 .022 k
F
.57187 1.31915 m .57211 1.31913 L .58664 1.2967 L .001 .269 .133 0 k
F
.57187 1.31915 m .58664 1.2967 L .5865 1.2967 L F
.57163 1.28296 m .57182 1.28306 L .57188 1.28298 L 0 .295 .075 0 k
F
.57163 1.28296 m .57181 1.28292 L .57188 1.28298 L 0 .996 .996 .05 k
F
.58317 1.28478 m .57482 1.27835 L .57492 1.27852 L .996 0 .996 .309 k
F
.57489 1.27846 m .57442 1.27893 L .57443 1.27893 L 0 .247 .019 0 k
F
.57163 1.28296 m .57188 1.28298 L .58512 1.2624 L 0 .295 .075 0 k
F
.57163 1.28296 m .57188 1.28298 L .58524 1.2954 L 0 .996 .996 .05 k
F
.58127 1.29666 m .58532 1.29851 L .5865 1.2967 L .001 .269 .133 0 k
F
.58515 1.29543 m .58524 1.2954 L .58664 1.2967 L 0 .996 .996 .05 k
F
.58515 1.29543 m .58664 1.2967 L .58653 1.2967 L F
.57163 1.28296 m .58524 1.2954 L .58515 1.29543 L F
.58127 1.29666 m .58515 1.29543 L .58653 1.2967 L F
.58127 1.29666 m .57163 1.28296 L .58515 1.29543 L F
.58127 1.29666 m .5865 1.2967 L .60075 1.27484 L .001 .269 .133 0 k
F
.58653 1.2967 m .58664 1.2967 L .60114 1.31017 L 0 .996 .996 .05 k
F
.57187 1.31915 m .57144 1.31855 L .57211 1.31913 L 0 .996 .996 .022 k
F
.57187 1.31915 m .5709 1.31888 L .57144 1.31855 L F
.58127 1.29666 m .57043 1.31917 L .57187 1.31915 L .001 .269 .133 0 k
F
.56482 1.27191 m .56519 1.27209 L .56737 1.27404 L .5 .5 .5 1 k
F
.58099 1.25948 m .56512 1.27532 L .57019 1.28256 L 0 .295 .075 0 k
F
.57082 1.28274 m .57019 1.28256 L .57063 1.28318 L F
.57087 1.28275 m .57019 1.28256 L .57066 1.28246 L 0 .996 .996 .05 k
F
.57087 1.28275 m .57066 1.28246 L .57163 1.28296 L F
.58119 1.29664 m .57066 1.28246 L .58127 1.29666 L F
.57163 1.28296 m .5712 1.28235 L .57181 1.28292 L F
.57163 1.28296 m .57066 1.28246 L .5712 1.28235 L F
.58099 1.25948 m .57082 1.28274 L .57163 1.28296 L 0 .295 .075 0 k
F
.57082 1.28274 m .57063 1.28318 L .57163 1.28296 L F
.58127 1.29666 m .57087 1.28275 L .57163 1.28296 L 0 .996 .996 .05 k
F
.58127 1.29666 m .57187 1.31915 L .58532 1.29851 L .001 .269 .133 0 k
F
.58248 1.29838 m .58125 1.29671 L .58127 1.29666 L 0 .996 .996 .05 k
F
.58017 1.297 m .57043 1.31917 L .58127 1.29666 L .001 .269 .133 0 k
F
.58125 1.29671 m .58119 1.29664 L .58127 1.29666 L 0 .996 .996 .05 k
F
.57163 1.28296 m .57063 1.28318 L .57121 1.28401 L 0 .295 .075 0 k
F
.56979 1.28374 m .55924 1.29468 L .57098 1.28535 L 0 .247 .019 0 k
F
.55924 1.29468 m .56086 1.29498 L .57098 1.28535 L F
.57121 1.28401 m .55793 1.30479 L .57728 1.29318 L .002 .225 .294 0 k
F
.55793 1.30479 m .56402 1.30641 L .57728 1.29318 L F
.57121 1.28401 m .55869 1.30054 L .56109 1.29985 L F
.58117 1.29661 m .56517 1.2836 L .57019 1.28256 L 0 .996 .996 .05 k
F
.58117 1.29661 m .57019 1.28256 L .57087 1.28275 L F
.58099 1.25948 m .57019 1.28256 L .57082 1.28274 L 0 .295 .075 0 k
F
.57911 1.25816 m .56493 1.24389 L .58088 1.2594 L 0 .996 .996 .115 k
F
.5761 1.25701 m .57352 1.26015 L .58099 1.25948 L 0 .295 .075 0 k
F
.57545 1.25668 m .56493 1.24389 L .57986 1.25891 L 0 .996 .996 .115 k
F
.58099 1.25948 m .58512 1.2624 L .58635 1.26049 L 0 .295 .075 0 k
F
.57139 1.24581 m .57163 1.24587 L .6008 1.27484 L 0 .996 .996 .115 k
F
.5865 1.2967 m .58664 1.2967 L .6008 1.27484 L .001 .269 .133 0 k
F
.5865 1.2967 m .6008 1.27484 L .60075 1.27484 L F
.60075 1.27484 m .6008 1.27484 L .60966 1.28365 L 0 .996 .996 .115 k
F
.57139 1.24581 m .6008 1.27484 L .60075 1.27484 L F
.61465 1.27875 m .59789 1.26511 L .60199 1.26795 L 0 .996 .996 .258 k
F
.60075 1.27484 m .6008 1.27484 L .60343 1.27079 L .001 .269 .133 0 k
F
.61366 1.27808 m .59789 1.26511 L .61465 1.27875 L 0 .996 .996 .258 k
F
.60199 1.26795 m .60702 1.27162 L .60858 1.26991 L 0 .298 0 0 k
F
.61465 1.27875 m .60231 1.30085 L .62637 1.28188 L 0 .271 .019 0 k
F
.60231 1.30085 m .61039 1.30217 L .62711 1.28208 L F
.60199 1.26795 m .61006 1.27035 L .62711 1.28208 L 0 .996 .996 .258 k
F
.60199 1.26795 m .62711 1.28208 L .62637 1.28188 L F
.62637 1.28188 m .62711 1.28208 L .629 1.27981 L 0 .271 .019 0 k
F
.60231 1.30085 m .62711 1.28208 L .62637 1.28188 L F
.62637 1.28188 m .62711 1.28208 L .62904 1.28341 L 0 .996 .996 .258 k
F
.61938 1.28278 m .61465 1.27875 L .62904 1.28341 L F
.61465 1.27875 m .60199 1.26795 L .62637 1.28188 L F
.61465 1.27875 m .62637 1.28188 L .62904 1.28341 L F
.62282 1.27605 m .62193 1.27701 L .62542 1.27815 L .019 .321 0 0 k
F
.61923 1.27055 m .61465 1.27875 L .629 1.27981 L 0 .271 .019 0 k
F
.61465 1.27875 m .62637 1.28188 L .629 1.27981 L F
.60493 1.26247 m .60199 1.26795 L .61113 1.26711 L 0 .298 0 0 k
F
.60199 1.26795 m .60858 1.26991 L .61113 1.26711 L F
.6034 1.27077 m .60343 1.27079 L .60943 1.26153 L .001 .269 .133 0 k
F
.60075 1.27484 m .60343 1.27079 L .6034 1.27077 L F
.58099 1.25948 m .57041 1.24508 L .57139 1.24581 L 0 .996 .996 .115 k
F
.5809 1.25944 m .57041 1.24508 L .58099 1.25948 L F
.58532 1.24165 m .57567 1.25679 L .58755 1.24304 L 0 .295 .075 0 k
F
.57567 1.25679 m .57352 1.26015 L .5761 1.25701 L F
.57567 1.25679 m .5761 1.25701 L .58755 1.24304 L F
.58099 1.25948 m .57163 1.28296 L .58512 1.2624 L F
.58234 1.2614 m .58097 1.25953 L .58099 1.25948 L 0 .996 .996 .115 k
F
.58097 1.25953 m .5809 1.25944 L .58099 1.25948 L F
.58594 1.22348 m .58605 1.22353 L .60045 1.23857 L 0 .996 .996 .138 k
F
.57139 1.24581 m .5848 1.22546 L .5847 1.22537 L 0 .324 .032 0 k
F
.59058 1.23543 m .5807 1.22155 L .59618 1.23576 L 0 .996 .996 .138 k
F
.5807 1.22155 m .58591 1.22347 L .6004 1.23855 L F
.5995 1.23849 m .58183 1.2519 L .58963 1.25741 L .003 .327 0 0 k
F
.58099 1.25948 m .58635 1.26049 L .59803 1.24233 L 0 .295 .075 0 k
F
.59745 1.24179 m .59803 1.24233 L .60045 1.23857 L F
.58099 1.25948 m .59803 1.24233 L .59745 1.24179 L F
.59058 1.23543 m .58009 1.22097 L .5807 1.22155 L 0 .996 .996 .138 k
F
.59822 1.23739 m .58183 1.2519 L .5995 1.23849 L .003 .327 0 0 k
F
.59633 1.24075 m .60045 1.23857 L .5986 1.23798 L 0 .295 .075 0 k
F
.58099 1.25948 m .59745 1.24179 L .59633 1.24075 L F
.59745 1.24179 m .60045 1.23857 L .59633 1.24075 L F
.59031 1.23517 m .57678 1.21899 L .58172 1.22323 L 0 .996 .996 .138 k
F
.58725 1.23234 m .57678 1.21899 L .59031 1.23517 L F
.59031 1.23517 m .58009 1.22097 L .59058 1.23543 L F
.5807 1.22155 m .6004 1.23855 L .5986 1.23798 L F
.59001 1.2304 m .58823 1.2336 L .59273 1.23004 L 0 .295 .075 0 k
F
.58823 1.2336 m .58732 1.23524 L .58867 1.23394 L F
.58823 1.2336 m .58725 1.23234 L .59037 1.23527 L 0 .996 .996 .138 k
F
.58823 1.2336 m .58867 1.23394 L .59273 1.23004 L 0 .295 .075 0 k
F
.59037 1.23527 m .58725 1.23234 L .59031 1.23517 L 0 .996 .996 .138 k
F
.58732 1.23524 m .58934 1.23535 L .59273 1.23004 L 0 .295 .075 0 k
F
.59058 1.23543 m .58532 1.24165 L .58755 1.24304 L F
.59037 1.23527 m .59031 1.23517 L .59058 1.23543 L 0 .996 .996 .138 k
F
.59273 1.23004 m .58972 1.23476 L .59058 1.23543 L 0 .295 .075 0 k
F
.58972 1.23476 m .58532 1.24165 L .59058 1.23543 L F
.59058 1.23543 m .58099 1.25948 L .59633 1.24075 L F
.59058 1.23543 m .59633 1.24075 L .5986 1.23798 L F
.58963 1.25741 m .59267 1.25839 L .60788 1.24005 L .003 .327 0 0 k
F
.58963 1.25741 m .60788 1.24005 L .60766 1.23984 L F
.59953 1.24801 m .59037 1.23527 L .59058 1.23543 L 0 .996 .996 .138 k
F
.59953 1.24801 m .58823 1.2336 L .59037 1.23527 L F
.5986 1.23798 m .6004 1.23855 L .60928 1.24779 L F
.59603 1.2292 m .59674 1.22985 L .61428 1.24508 L .5 .5 .5 1 k
F
.61288 1.2438 m .59757 1.23053 L .61428 1.24508 L F
.59757 1.23053 m .59767 1.23063 L .61428 1.24508 L F
.61428 1.24508 m .59674 1.22985 L .60166 1.23435 L F
.5986 1.23798 m .60045 1.23857 L .60298 1.23464 L 0 .295 .075 0 k
F
.60204 1.23377 m .60298 1.23464 L .60905 1.22521 L F
.5986 1.23798 m .60298 1.23464 L .60204 1.23377 L F
.58732 1.23524 m .57352 1.26015 L .58934 1.23535 L F
.59953 1.24801 m .59058 1.23543 L .60928 1.24779 L 0 .996 .996 .138 k
F
.59058 1.23543 m .59618 1.23576 L .60928 1.24779 L F
.57352 1.26015 m .56512 1.27532 L .58099 1.25948 L 0 .295 .075 0 k
F
.57672 1.25822 m .57545 1.25668 L .58234 1.2614 L 0 .996 .996 .115 k
F
.57545 1.25668 m .57986 1.25891 L .58234 1.2614 L F
.58755 1.24304 m .5761 1.25701 L .58099 1.25948 L 0 .295 .075 0 k
F
.55357 1.23587 m .55887 1.24486 L .56199 1.23999 L .001 .265 .724 0 k
F
.56255 1.25398 m .55887 1.24438 L .5645 1.2529 L 0 .74 .996 0 k
F
.56255 1.25398 m .5645 1.2529 L .56521 1.25397 L F
.56255 1.25398 m .55284 1.26013 L .55899 1.26728 L .001 .311 .225 0 k
F
.5694 1.22833 m .56255 1.25398 L .57481 1.23342 L F
.5694 1.22833 m .5623 1.21026 L .57362 1.22673 L 0 .751 .996 0 k
F
.5694 1.22833 m .57481 1.23342 L .57665 1.22947 L .001 .311 .225 0 k
F
.5694 1.22833 m .57362 1.22673 L .57536 1.22927 L 0 .751 .996 0 k
F
.5623 1.21026 m .56431 1.21233 L .56495 1.21094 L .001 .335 .149 0 k
F
.5623 1.21026 m .56495 1.21094 L .58822 1.2478 L 0 .751 .996 0 k
F
.56255 1.25398 m .55899 1.26728 L .56457 1.25534 L .001 .311 .225 0 k
F
.56255 1.25398 m .56457 1.25534 L .56521 1.25397 L F
.55357 1.23587 m .54274 1.26031 L .55887 1.24486 L .001 .265 .724 0 k
F
.54274 1.26031 m .54805 1.26181 L .55887 1.24486 L F
.56255 1.25398 m .55278 1.24727 L .55887 1.24438 L 0 .74 .996 0 k
F
.57953 1.29586 m .56517 1.2836 L .58117 1.29661 L 0 .996 .996 .05 k
F
.5804 1.29649 m .58017 1.297 L .58127 1.29666 L .001 .269 .133 0 k
F
.58017 1.297 m .56535 1.31423 L .57043 1.31917 L F
.5804 1.29649 m .57384 1.29901 L .58017 1.297 L F
.57572 1.29563 m .57384 1.29901 L .5804 1.29649 L F
.57384 1.29901 m .56535 1.31423 L .58017 1.297 L F
.57662 1.29666 m .57572 1.29563 L .58248 1.29838 L 0 .996 .996 .05 k
F
.57572 1.29563 m .56517 1.2836 L .58025 1.29647 L F
.57572 1.29563 m .58025 1.29647 L .58248 1.29838 L F
.56968 1.27261 m .57513 1.27563 L .57695 1.27175 L .001 .297 .434 0 k
F
.56255 1.25398 m .56521 1.25397 L .57839 1.27392 L 0 .74 .996 0 k
F
.59091 1.2736 m .57672 1.25822 L .58234 1.2614 L 0 .996 .996 .115 k
F
.58317 1.28478 m .57492 1.27852 L .57555 1.27954 L .996 0 .996 .309 k
F
.59053 1.27344 m .57572 1.29563 L .5804 1.29649 L .001 .269 .133 0 k
F
.58756 1.2714 m .57672 1.25822 L .59091 1.2736 L 0 .996 .996 .115 k
F
.59091 1.2736 m .58099 1.25948 L .60075 1.27484 L F
.58099 1.25948 m .58621 1.26046 L .60075 1.27484 L F
.59285 1.26817 m .58976 1.27312 L .59053 1.27344 L .001 .269 .133 0 k
F
.58976 1.27312 m .57572 1.29563 L .59053 1.27344 L F
.58856 1.27262 m .58756 1.2714 L .59091 1.2736 L 0 .996 .996 .115 k
F
.59053 1.26909 m .57572 1.29563 L .59285 1.26817 L .001 .269 .133 0 k
F
.59091 1.2736 m .5804 1.29649 L .58127 1.29666 L F
.59053 1.27344 m .5804 1.29649 L .59091 1.2736 L F
.59091 1.2736 m .58127 1.29666 L .5978 1.27814 L F
.5999 1.28641 m .58856 1.27262 L .59091 1.2736 L 0 .996 .996 .115 k
F
.58306 1.26999 m .5761 1.27705 L .57621 1.27709 L 0 .247 .019 0 k
F
.57742 1.27431 m .57839 1.27392 L .58856 1.28932 L 0 .74 .996 0 k
F
.57742 1.27431 m .58856 1.28932 L .58842 1.28935 L F
.58127 1.29666 m .58653 1.2967 L .59844 1.30768 L 0 .996 .996 .05 k
F
.59123 1.31079 m .58127 1.29666 L .59844 1.30768 L F
.57166 1.35336 m .55927 1.34182 L .56085 1.34257 L 0 .996 .996 .183 k
F
.56302 1.33844 m .55943 1.35019 L .56509 1.33837 L 0 .224 .996 .002 k
F
.53244 1.36247 m .54852 1.37677 L .54776 1.37718 L 0 .904 .996 0 k
F
.53244 1.36247 m .55936 1.32332 L .55927 1.32327 L 0 .107 .996 .088 k
F
.53244 1.36247 m .56243 1.31866 L .56231 1.31868 L F
.55415 1.35976 m .54192 1.34432 L .54465 1.34417 L 0 .887 .996 .028 k
F
.55813 1.36216 m .55645 1.36114 L .56144 1.3639 L 0 .996 .996 .37 k
F
.55645 1.36114 m .55766 1.36175 L .56144 1.3639 L F
.54316 1.37969 m .54852 1.37677 L .55959 1.36049 L 0 .033 .996 .153 k
F
.54316 1.37969 m .55959 1.36049 L .55902 1.36041 L F
.54316 1.37969 m .56263 1.35602 L .56183 1.35637 L F
.55415 1.35976 m .55829 1.35357 L .56183 1.35637 L 0 .887 .996 .028 k
F
.55415 1.35976 m .55778 1.35317 L .55829 1.35357 L F
.55415 1.35976 m .54303 1.34151 L .55778 1.35317 L F
.55397 1.31985 m .54474 1.30461 L .5583 1.31539 L 0 .876 .996 .103 k
F
.55397 1.31985 m .5583 1.31539 L .56243 1.31866 L F
.54094 1.3428 m .53926 1.34577 L .54303 1.34151 L 0 .107 .996 .088 k
F
.54086 1.34285 m .53894 1.34021 L .54186 1.34223 L 0 .887 .996 .028 k
F
.53894 1.34021 m .54211 1.34122 L .54259 1.34178 L F
.53894 1.34021 m .54259 1.34178 L .54186 1.34223 L F
.54303 1.34151 m .5282 1.32496 L .5295 1.32465 L F
.5529 1.32095 m .54086 1.34285 L .55397 1.31985 L 0 .107 .996 .088 k
F
.54086 1.34285 m .53926 1.34577 L .54094 1.3428 L F
.54086 1.34285 m .54094 1.3428 L .55397 1.31985 L F
.53902 1.38016 m .52652 1.36438 L .54237 1.37978 L 0 .904 .996 0 k
F
.53926 1.34577 m .528 1.36625 L .54303 1.34151 L 0 .107 .996 .088 k
F
.528 1.36625 m .52829 1.36601 L .54303 1.34151 L F
.54303 1.34151 m .52829 1.36601 L .53244 1.36247 L F
.54186 1.34223 m .54259 1.34178 L .54465 1.34417 L 0 .887 .996 .028 k
F
.54192 1.34432 m .54086 1.34285 L .54465 1.34417 L F
.54086 1.34285 m .54186 1.34223 L .54465 1.34417 L F
.55397 1.31985 m .54094 1.3428 L .54303 1.34151 L 0 .107 .996 .088 k
F
.55397 1.31985 m .5411 1.30129 L .54288 1.30155 L 0 .876 .996 .103 k
F
.5458 1.34239 m .54608 1.34248 L .55921 1.32323 L 0 .107 .996 .088 k
F
.55913 1.32318 m .55921 1.32323 L .56535 1.31423 L F
.5458 1.34239 m .55921 1.32323 L .55913 1.32318 L F
.55922 1.30946 m .54669 1.33426 L .56535 1.31423 L F
.54669 1.33426 m .55013 1.33614 L .56535 1.31423 L F
.55932 1.32869 m .55343 1.31999 L .55397 1.31985 L 0 .876 .996 .103 k
F
.55343 1.31999 m .55284 1.31913 L .55397 1.31985 L F
.55922 1.30946 m .55343 1.31999 L .55397 1.31985 L 0 .107 .996 .088 k
F
.55343 1.31999 m .5529 1.32095 L .55397 1.31985 L F
.54303 1.34151 m .5458 1.34239 L .54723 1.34033 L F
.54303 1.34151 m .54837 1.34001 L .56263 1.35602 L 0 .887 .996 .028 k
F
.55902 1.36041 m .55959 1.36049 L .56263 1.35602 L 0 .033 .996 .153 k
F
.56183 1.35637 m .56263 1.35602 L .56561 1.35936 L 0 .887 .996 .028 k
F
.54303 1.34151 m .56263 1.35602 L .56183 1.35637 L F
.55415 1.35976 m .55864 1.36036 L .56183 1.35637 L 0 .033 .996 .153 k
F
.55415 1.35976 m .56183 1.35637 L .56557 1.35171 L F
.55943 1.35019 m .55415 1.35976 L .56557 1.35171 L F
.55415 1.35976 m .54316 1.37969 L .55864 1.36036 L F
.55415 1.35976 m .5414 1.38209 L .54316 1.37969 L F
.55302 1.3596 m .54192 1.34432 L .55415 1.35976 L 0 .887 .996 .028 k
F
.55943 1.35019 m .55371 1.3603 L .55415 1.35976 L 0 .033 .996 .153 k
F
.55371 1.3603 m .5533 1.36103 L .55415 1.35976 L F
.5533 1.36103 m .5414 1.38209 L .55415 1.35976 L F
.55361 1.36042 m .55302 1.3596 L .55415 1.35976 L 0 .887 .996 .028 k
F
.53399 1.3594 m .53244 1.36247 L .53444 1.35953 L 0 .107 .996 .088 k
F
.52865 1.35639 m .51892 1.3445 L .51903 1.34465 L .5 .5 .5 1 k
F
.5228 1.3432 m .52285 1.34321 L .53076 1.35144 L F
.51293 1.34822 m .51165 1.34605 L .51323 1.34799 L 0 .768 .996 .11 k
F
.50396 1.43624 m .50397 1.43608 L .5191 1.41635 L .5 .5 .5 1 k
F
.5191 1.41635 m .50397 1.43608 L .50436 1.43244 L F
.50399 1.40172 m .50214 1.4042 L .50437 1.39944 L F
.5191 1.41635 m .50433 1.39972 L .50437 1.39944 L 0 .996 .996 .134 k
F
.50436 1.43244 m .49004 1.41686 L .50572 1.4287 L 0 .996 .996 .086 k
F
.50436 1.43244 m .48957 1.41831 L .48981 1.41756 L F
.49004 1.41686 m .48933 1.41824 L .48899 1.41813 L .5 .5 .5 1 k
F
.50436 1.43244 m .48981 1.41756 L .49004 1.41686 L 0 .996 .996 .086 k
F
.48981 1.41756 m .48928 1.41703 L .49004 1.41686 L F
.50437 1.39944 m .48977 1.4177 L .49004 1.41686 L .5 .5 .5 1 k
F
.48977 1.4177 m .48933 1.41824 L .49004 1.41686 L F
.50437 1.39944 m .4909 1.41871 L .48957 1.41831 L F
.48977 1.4177 m .48957 1.41831 L .48933 1.41824 L F
.49303 1.41395 m .49076 1.41605 L .49312 1.41391 L .002 0 .996 .157 k
F
.50437 1.39944 m .48957 1.41831 L .48977 1.4177 L .5 .5 .5 1 k
F
.50436 1.43244 m .49089 1.42426 L .48957 1.41831 L 0 .996 .996 .086 k
F
.48981 1.41756 m .48957 1.41831 L .48928 1.41703 L F
.50214 1.4042 m .4909 1.41871 L .50437 1.39944 L .5 .5 .5 1 k
F
.4901 1.38306 m .48964 1.38383 L .48906 1.38444 L F
.51912 1.41653 m .48936 1.38287 L .5191 1.41635 L 0 .996 .996 .134 k
F
.50361 1.39941 m .50366 1.39941 L .51914 1.41661 L F
.50361 1.39941 m .51914 1.41661 L .51914 1.41661 L F
.51895 1.4164 m .50366 1.39941 L .51899 1.41639 L F
.50366 1.39941 m .50368 1.39941 L .51899 1.41639 L F
.51899 1.41639 m .50368 1.39941 L .50399 1.39943 L F
.5191 1.41635 m .50437 1.39944 L .52109 1.40987 L F
.50614 1.39951 m .50615 1.39951 L .50755 1.39799 L .5 .5 .5 1 k
F
.50437 1.39944 m .50743 1.39804 L .52109 1.40987 L 0 .996 .996 .134 k
F
.50397 1.40183 m .50214 1.4042 L .50399 1.40172 L .5 .5 .5 1 k
F
.51913 1.41671 m .49096 1.38838 L .48964 1.38383 L 0 .996 .996 .134 k
F
.5209 1.41855 m .51196 1.4265 L .52085 1.4185 L .5 .5 .5 1 k
F
.5288 1.42748 m .51919 1.41756 L .51913 1.41671 L 0 .996 .996 .134 k
F
.51919 1.41756 m .51846 1.41845 L .5191 1.41635 L .5 .5 .5 1 k
F
.51919 1.41756 m .49096 1.38838 L .51913 1.41671 L 0 .996 .996 .134 k
F
.5288 1.42748 m .51912 1.41653 L .5191 1.41635 L F
.51914 1.41661 m .51914 1.41661 L .5216 1.41934 L F
.51895 1.4164 m .51895 1.4164 L .5216 1.41934 L F
.52155 1.4194 m .51888 1.41643 L .5216 1.41934 L F
.51888 1.41643 m .51895 1.4164 L .5216 1.41934 L F
.5191 1.41635 m .52118 1.41568 L .52367 1.4132 L .5 .5 .5 1 k
F
.5288 1.42748 m .5191 1.41635 L .53092 1.41837 L 0 .996 .996 .134 k
F
.5216 1.41555 m .52166 1.41553 L .52441 1.41269 L .5 .5 .5 1 k
F
.5216 1.41555 m .52441 1.41269 L .52433 1.41275 L F
.5191 1.41635 m .52438 1.41271 L .53092 1.41837 L 0 .996 .996 .134 k
F
.5216 1.41934 m .51895 1.4164 L .51899 1.41639 L F
.52875 1.40583 m .51919 1.41756 L .5191 1.41635 L .5 .5 .5 1 k
F
.51841 1.38318 m .50397 1.40183 L .51907 1.38159 L F
.50397 1.40183 m .50399 1.40172 L .51907 1.38159 L F
.50437 1.39944 m .48936 1.38287 L .4901 1.38306 L 0 .996 .996 .134 k
F
.50433 1.39972 m .48936 1.38287 L .50437 1.39944 L F
.4901 1.38306 m .48906 1.38186 L .49035 1.38299 L F
.50439 1.36409 m .49097 1.38243 L .48964 1.38383 L .5 .5 .5 1 k
F
.4899 1.38348 m .48964 1.38383 L .48987 1.38345 L 0 .996 .996 .134 k
F
.50439 1.36409 m .48964 1.38383 L .4901 1.38306 L .5 .5 .5 1 k
F
.49017 1.34713 m .48914 1.34589 L .4903 1.34701 L 0 .996 .996 .169 k
F
.50635 1.33015 m .50123 1.32605 L .5024 1.32775 L .996 0 .154 .204 k
F
.50441 1.32681 m .49017 1.34713 L .50609 1.32902 L 0 0 .996 .154 k
F
.49017 1.34713 m .48913 1.34862 L .49032 1.34724 L F
.49017 1.34713 m .48946 1.3478 L .48913 1.34862 L F
.50585 1.36582 m .50438 1.3641 L .50439 1.36409 L 0 .996 .996 .169 k
F
.50406 1.3648 m .50247 1.36694 L .50439 1.36409 L .5 .5 .5 1 k
F
.50247 1.36694 m .49097 1.38243 L .50439 1.36409 L F
.49335 1.34892 m .491 1.35104 L .49477 1.35089 L 0 .029 .996 .098 k
F
.491 1.35104 m .48723 1.35444 L .49477 1.35089 L F
.49477 1.35089 m .48723 1.35444 L .48535 1.36115 L F
.50438 1.3641 m .48994 1.34717 L .48994 1.34716 L 0 .996 .996 .169 k
F
.50585 1.36582 m .50438 1.3641 L .50438 1.3641 L F
.50438 1.3641 m .48994 1.34717 L .50438 1.3641 L F
.50585 1.36582 m .50388 1.36375 L .50433 1.36405 L F
.50399 1.36496 m .49097 1.38243 L .50406 1.3648 L .5 .5 .5 1 k
F
.50445 1.36548 m .49103 1.35021 L .50585 1.36582 L 0 .996 .996 .169 k
F
.51835 1.34569 m .50399 1.36496 L .51903 1.34465 L .5 .5 .5 1 k
F
.50399 1.36496 m .50406 1.3648 L .51903 1.34465 L F
.51903 1.34465 m .50406 1.3648 L .50439 1.36409 L F
.50439 1.36409 m .48994 1.34716 L .49017 1.34713 L 0 .996 .996 .169 k
F
.50438 1.3641 m .48994 1.34716 L .50439 1.36409 L F
.48994 1.34716 m .48944 1.34657 L .49017 1.34713 L F
.491 1.34595 m .49 1.34716 L .49017 1.34713 L 0 0 .996 .154 k
F
.49 1.34716 m .48946 1.3478 L .49017 1.34713 L F
.50433 1.36405 m .49103 1.35021 L .48944 1.34658 L 0 .996 .996 .169 k
F
.491 1.34595 m .49002 1.34643 L .48971 1.3472 L 0 0 .996 .154 k
F
.49 1.34716 m .48971 1.3472 L .48946 1.3478 L F
.491 1.34595 m .48971 1.3472 L .49 1.34716 L F
.48994 1.34716 m .48944 1.34658 L .48944 1.34657 L 0 .996 .996 .169 k
F
.48994 1.34717 m .48944 1.34658 L .48994 1.34716 L F
.49017 1.34713 m .48944 1.34657 L .48962 1.34647 L F
.49017 1.34713 m .49032 1.34724 L .49042 1.34713 L 0 0 .996 .154 k
F
.49017 1.34713 m .4903 1.34701 L .49042 1.34713 L 0 .996 .996 .169 k
F
.49017 1.34713 m .49042 1.34713 L .50609 1.32902 L 0 0 .996 .154 k
F
.49017 1.34713 m .49042 1.34713 L .50583 1.36194 L 0 .996 .996 .169 k
F
.50439 1.36409 m .49017 1.34713 L .50583 1.36194 L F
.50388 1.36375 m .49103 1.35021 L .50433 1.36405 L F
.49956 1.37032 m .49293 1.35737 L .50125 1.36882 L 0 .744 .996 .054 k
F
.51178 1.35019 m .50045 1.36953 L .51245 1.35048 L .5 .5 .5 1 k
F
.50045 1.36953 m .50004 1.37024 L .50052 1.36947 L F
.50045 1.36953 m .50052 1.36947 L .51245 1.35048 L F
.50004 1.37024 m .49289 1.38245 L .50042 1.37017 L F
.51907 1.38159 m .50399 1.40172 L .50437 1.39944 L F
.51232 1.39054 m .51151 1.39182 L .51365 1.38882 L F
.51151 1.39182 m .5024 1.40621 L .51201 1.39136 L F
.51151 1.39182 m .51201 1.39136 L .51365 1.38882 L F
.51165 1.34605 m .51225 1.34318 L .51473 1.34686 L 0 .768 .996 .11 k
F
.51293 1.34822 m .51178 1.35019 L .51473 1.34686 L .5 .5 .5 1 k
F
.51178 1.35019 m .51245 1.35048 L .51473 1.34686 L F
.50004 1.37024 m .50042 1.37017 L .5125 1.35049 L F
.51245 1.35048 m .5125 1.35049 L .51473 1.34686 L F
.50004 1.37024 m .5125 1.35049 L .51245 1.35048 L F
.51086 1.34979 m .49989 1.36972 L .51293 1.34822 L F
.49989 1.36972 m .49289 1.38245 L .50048 1.36948 L F
.49989 1.36972 m .50048 1.36948 L .51293 1.34822 L F
.48539 1.34337 m .47562 1.33537 L .47541 1.33566 L .996 .19 0 .084 k
F
.48539 1.34337 m .47541 1.33566 L .48353 1.34436 L F
.48666 1.34757 m .47189 1.32592 L .47282 1.3259 L .5 .5 .5 1 k
F
.47564 1.36261 m .47563 1.36262 L .48541 1.35077 L F
.48714 1.34785 m .47648 1.33033 L .4886 1.34689 L F
.48787 1.34749 m .4886 1.34689 L .48873 1.34707 L F
.48714 1.34785 m .4886 1.34689 L .48787 1.34749 L F
.48541 1.35077 m .48541 1.35077 L .48861 1.34688 L F
.48861 1.34688 m .48861 1.34688 L .49104 1.34395 L F
.48541 1.35077 m .48861 1.34688 L .48861 1.34688 L F
.47564 1.36261 m .48541 1.35077 L .48541 1.35077 L F
.48687 1.34831 m .48543 1.35073 L .48861 1.34688 L F
.45887 1.38283 m .4588 1.38301 L .48541 1.35077 L F
.48543 1.35073 m .48541 1.35077 L .48861 1.34688 L F
.45887 1.38283 m .48541 1.35077 L .48543 1.35073 L F
.48682 1.30576 m .48102 1.31359 L .48689 1.30583 L F
.48102 1.31359 m .47631 1.31996 L .481 1.3137 L F
.48102 1.31359 m .481 1.3137 L .48689 1.30583 L F
.48689 1.30583 m .47631 1.31996 L .48572 1.30992 L F
.47631 1.31996 m .47189 1.32592 L .47604 1.32119 L F
.48696 1.30556 m .47408 1.32649 L .47189 1.32592 L F
.48727 1.30626 m .47416 1.32651 L .48696 1.30556 L F
.487 1.34809 m .47411 1.3265 L .47302 1.32621 L F
.47416 1.32651 m .47408 1.32649 L .48696 1.30556 L F
.48714 1.34785 m .47223 1.32334 L .487 1.34809 L F
.48687 1.34831 m .47189 1.32592 L .48666 1.34757 L F
.487 1.34809 m .45878 1.30392 L .48695 1.34816 L F
.45878 1.30392 m .45731 1.30162 L .45878 1.30392 L F
.45878 1.30392 m .45878 1.30392 L .48695 1.34816 L F
.47296 1.3262 m .45731 1.30162 L .47285 1.32617 L F
.44245 1.33479 m .43524 1.32727 L .43482 1.32742 L .996 .313 0 0 k
F
.47206 1.28329 m .46042 1.30399 L .45899 1.30421 L .5 .5 .5 1 k
F
.45897 1.30421 m .46017 1.30352 L .45731 1.30162 L F
.47205 1.3247 m .46043 1.30399 L .45897 1.30421 L F
.46043 1.30399 m .46017 1.30352 L .45897 1.30421 L F
.47259 1.28492 m .46045 1.30398 L .47206 1.28329 L F
.46045 1.30398 m .46017 1.30443 L .46042 1.30399 L F
.46045 1.30398 m .46042 1.30399 L .47206 1.28329 L F
.47223 1.32334 m .46017 1.30352 L .47205 1.3247 L F
.46071 1.30415 m .45663 1.29307 L .46017 1.30352 L .996 .583 0 .1 k
F
.46607 1.31034 m .46323 1.30514 L .46071 1.30415 L F
.46094 1.30403 m .46083 1.30419 L .46071 1.30415 L 0 .996 .996 .718 k
F
.46512 1.30186 m .46395 1.30418 L .46094 1.30403 L F
.46611 1.30135 m .46534 1.30236 L .46512 1.30186 L F
.46534 1.30236 m .46395 1.30418 L .46512 1.30186 L F
.47529 1.32985 m .47296 1.3262 L .47527 1.32987 L .5 .5 .5 1 k
F
.47296 1.3262 m .47285 1.32617 L .48687 1.34831 L F
.48687 1.34831 m .47203 1.32487 L .47189 1.32592 L F
.47416 1.32651 m .47245 1.32915 L .47408 1.32649 L F
.47411 1.3265 m .47223 1.32334 L .47302 1.32621 L F
.47563 1.3304 m .47562 1.33043 L .48687 1.34831 L F
.47529 1.32985 m .47562 1.33043 L .47563 1.3304 L F
.47529 1.32985 m .47527 1.32987 L .47562 1.33043 L F
.47561 1.33038 m .47558 1.33032 L .47561 1.33038 L F
.47174 1.36696 m .45887 1.38283 L .48076 1.35637 L F
.48088 1.35613 m .48076 1.35637 L .48543 1.35073 L F
.47174 1.36696 m .48076 1.35637 L .48088 1.35613 L F
.48687 1.34831 m .47174 1.36696 L .48543 1.35073 L F
.4753 1.36838 m .47559 1.37333 L .47843 1.37161 L .125 0 .996 .127 k
F
.49286 1.39818 m .48677 1.38918 L .49096 1.38838 L .5 .5 .5 1 k
F
.45726 1.41778 m .45557 1.41642 L .45353 1.41434 L 0 .996 .996 .268 k
F
.47167 1.4311 m .45336 1.4448 L .47173 1.43098 L .5 .5 .5 1 k
F
.45336 1.4448 m .45456 1.44387 L .47173 1.43098 L F
.47167 1.4311 m .45783 1.41849 L .45726 1.41778 L 0 .996 .996 .268 k
F
.45783 1.41849 m .45557 1.41642 L .45726 1.41778 L F
.45336 1.4448 m .4475 1.45539 L .44163 1.45358 L .5 .5 .5 1 k
F
.47136 1.50974 m .45295 1.51758 L .47172 1.50594 L 0 .996 .996 .534 k
F
.45295 1.51758 m .45416 1.51551 L .47172 1.50594 L F
.47136 1.50974 m .47172 1.50594 L .47368 1.50487 L F
.47136 1.50974 m .45306 1.49676 L .47368 1.50487 L 0 .996 .996 .158 k
F
.45306 1.49676 m .45354 1.49547 L .45427 1.49502 L 0 .996 .996 .717 k
F
.45306 1.49676 m .44139 1.48847 L .45427 1.49502 L 0 .996 .996 .158 k
F
.45306 1.49676 m .45427 1.49502 L .47368 1.50487 L F
.45306 1.49676 m .45427 1.49502 L .47169 1.48417 L 0 .996 .996 .717 k
F
.47145 1.48684 m .45306 1.49676 L .47169 1.48417 L F
.47145 1.48684 m .47169 1.48417 L .47376 1.48288 L F
.4716 1.48659 m .45328 1.4723 L .47342 1.48346 L 0 .996 .996 .168 k
F
.45328 1.4723 m .45441 1.47103 L .48693 1.49094 L F
.47136 1.50974 m .45479 1.5018 L .45306 1.49676 L 0 .996 .996 .158 k
F
.45479 1.5018 m .44717 1.50863 L .45306 1.49676 L 0 .996 .996 .717 k
F
.45479 1.5018 m .45173 1.50033 L .45306 1.49676 L 0 .996 .996 .158 k
F
.45306 1.49676 m .44717 1.50863 L .44129 1.50311 L 0 .996 .996 .717 k
F
.47145 1.48684 m .45479 1.5018 L .45306 1.49676 L F
.48847 1.50032 m .47145 1.48684 L .48869 1.4999 L 0 .996 .996 .168 k
F
.47145 1.48684 m .47142 1.48651 L .48869 1.4999 L F
.4532 1.47239 m .4532 1.47224 L .45565 1.47415 L F
.45565 1.47428 m .45565 1.47415 L .48869 1.4999 L F
.4532 1.47239 m .45565 1.47415 L .45565 1.47428 L F
.47145 1.48684 m .4532 1.47239 L .47142 1.48651 L F
.48885 1.47546 m .47292 1.46253 L .47155 1.46051 L 0 .996 .996 .198 k
F
.47145 1.48684 m .45508 1.47681 L .4532 1.47239 L 0 .996 .996 .168 k
F
.45524 1.47719 m .45326 1.47883 L .45514 1.47695 L .5 .5 .5 1 k
F
.4551 1.5027 m .45479 1.5018 L .47136 1.50974 L 0 .996 .996 .158 k
F
.47183 1.49019 m .4551 1.5027 L .47145 1.48684 L 0 .996 .996 .717 k
F
.4551 1.5027 m .44717 1.50863 L .45479 1.5018 L F
.4551 1.5027 m .45479 1.5018 L .47145 1.48684 L F
.48136 1.51107 m .48122 1.51113 L .48138 1.51106 L .5 .5 .5 1 k
F
.48136 1.51107 m .48138 1.51106 L .48138 1.51106 L F
.48126 1.51112 m .48127 1.51114 L .48122 1.51113 L F
.48136 1.51107 m .48127 1.51114 L .48125 1.51109 L 0 .996 .996 .46 k
F
.48136 1.51107 m .48125 1.51109 L .48122 1.51104 L F
.48136 1.51107 m .48122 1.51104 L .48138 1.51106 L F
.48498 1.51334 m .47478 1.51617 L .48309 1.51145 L 0 .996 .996 .769 k
F
.47478 1.51617 m .47799 1.51309 L .48309 1.51145 L F
.48849 1.5205 m .47136 1.50974 L .48688 1.51158 L 0 .996 .996 .158 k
F
.47136 1.50974 m .45498 1.52451 L .45295 1.51758 L 0 .996 .996 .534 k
F
.48802 1.52156 m .47136 1.50974 L .48849 1.5205 L 0 .996 .996 .158 k
F
.48878 1.5221 m .47274 1.51286 L .47136 1.50974 L F
.47274 1.51286 m .4718 1.51348 L .47136 1.50974 L 0 .996 .996 .534 k
F
.47274 1.51286 m .47116 1.51195 L .47136 1.50974 L 0 .996 .996 .158 k
F
.48882 1.50232 m .47274 1.51286 L .47136 1.50974 L 0 .996 .996 .534 k
F
.4718 1.51348 m .45498 1.52451 L .47136 1.50974 L F
.47116 1.51195 m .4551 1.5027 L .47136 1.50974 L 0 .996 .996 .158 k
F
.4551 1.5027 m .44724 1.49818 L .45479 1.5018 L F
.47132 1.4884 m .45704 1.47844 L .47145 1.48684 L 0 .996 .996 .168 k
F
.45704 1.47844 m .45696 1.47821 L .47145 1.48684 L F
.45524 1.47719 m .45508 1.47681 L .47145 1.48684 L F
.50181 1.46525 m .49083 1.45741 L .50435 1.46265 L 0 .996 .996 .04 k
F
.47477 1.47846 m .45444 1.46736 L .47492 1.47839 L 0 .996 .996 .377 k
F
.45705 1.4699 m .45514 1.47695 L .4532 1.47239 L .5 .5 .5 1 k
F
.47155 1.46051 m .46007 1.47201 L .45705 1.4699 L F
.46007 1.47201 m .45514 1.47695 L .45705 1.4699 L F
.47292 1.46253 m .45524 1.47719 L .47155 1.46051 L F
.45524 1.47719 m .45514 1.47695 L .47155 1.46051 L F
.47155 1.46051 m .4532 1.47239 L .47169 1.45913 L F
.48885 1.47546 m .47147 1.46135 L .48885 1.47546 L 0 .996 .996 .198 k
F
.4554 1.4483 m .4475 1.45539 L .45336 1.4448 L .5 .5 .5 1 k
F
.4532 1.47239 m .45441 1.47103 L .47385 1.45758 L F
.45336 1.4448 m .44163 1.45358 L .45373 1.44449 L F
.45336 1.4448 m .45373 1.44449 L .45456 1.44387 L F
.4554 1.4483 m .45223 1.44573 L .45336 1.4448 L 0 .996 .996 .198 k
F
.45329 1.44127 m .43305 1.45435 L .43277 1.45349 L .5 .5 .5 1 k
F
.45301 1.4427 m .43579 1.45363 L .45329 1.44127 L F
.45223 1.44573 m .44759 1.44197 L .45336 1.4448 L 0 .996 .996 .198 k
F
.47147 1.46135 m .45748 1.44999 L .47147 1.46135 L F
.45748 1.44999 m .45748 1.44999 L .47147 1.46135 L F
.47155 1.46051 m .4554 1.4483 L .45336 1.4448 L F
.47147 1.46135 m .4554 1.4483 L .47155 1.46051 L F
.47155 1.46051 m .47169 1.45913 L .47385 1.45758 L .5 .5 .5 1 k
F
.48886 1.47544 m .45336 1.4448 L .48698 1.46692 L 0 .996 .996 .198 k
F
.48885 1.47546 m .45336 1.4448 L .48886 1.47544 L F
.45336 1.4448 m .47058 1.45526 L .46967 1.45553 L F
.49464 1.44119 m .48702 1.44847 L .48513 1.44942 L .5 .5 .5 1 k
F
.49084 1.44511 m .48702 1.44847 L .49464 1.44119 L F
.48893 1.44706 m .47303 1.43246 L .47167 1.4311 L 0 .996 .996 .268 k
F
.47303 1.43246 m .4554 1.4483 L .47167 1.4311 L .5 .5 .5 1 k
F
.47303 1.43246 m .47163 1.43117 L .47167 1.4311 L 0 .996 .996 .268 k
F
.47167 1.4311 m .4554 1.4483 L .45336 1.4448 L .5 .5 .5 1 k
F
.48893 1.44706 m .47167 1.4311 L .48704 1.43983 L 0 .996 .996 .268 k
F
.47167 1.4311 m .47173 1.43098 L .47395 1.42932 L .5 .5 .5 1 k
F
.47167 1.4311 m .45353 1.41434 L .47359 1.4296 L 0 .996 .996 .268 k
F
.47167 1.4311 m .47359 1.4296 L .48704 1.43983 L F
.45377 1.4145 m .45387 1.41457 L .45473 1.41389 L .5 .5 .5 1 k
F
.47509 1.42828 m .45634 1.41548 L .45632 1.41568 L .996 0 .996 .315 k
F
.47507 1.42819 m .45641 1.41461 L .45634 1.41547 L F
.45353 1.41434 m .45473 1.41389 L .48704 1.43983 L 0 .996 .996 .268 k
F
.47509 1.42828 m .47481 1.42696 L .4833 1.43221 L .996 0 .996 .315 k
F
.4852 1.42226 m .47509 1.42828 L .48332 1.42623 L .5 .5 .5 1 k
F
.47509 1.42828 m .47796 1.42891 L .48332 1.42623 L F
.4852 1.42226 m .47569 1.42829 L .47509 1.42828 L F
.48517 1.43505 m .47507 1.42819 L .47509 1.42828 L .996 0 .996 .315 k
F
.47569 1.42829 m .47516 1.42863 L .47509 1.42828 L .5 .5 .5 1 k
F
.47521 1.42828 m .47499 1.42779 L .47507 1.42819 L .996 0 .996 .315 k
F
.48517 1.43505 m .47569 1.42829 L .47521 1.42828 L F
.47569 1.42829 m .47499 1.42779 L .47521 1.42828 L F
.47167 1.4311 m .47395 1.42932 L .48709 1.41946 L .5 .5 .5 1 k
F
.48402 1.42185 m .47303 1.43246 L .47167 1.4311 L F
.4843 1.42235 m .47303 1.43246 L .48402 1.42185 L F
.47805 1.42893 m .47824 1.42897 L .4833 1.43221 L .996 0 .996 .315 k
F
.47824 1.42897 m .47825 1.42898 L .4833 1.43221 L F
.48158 1.43103 m .4815 1.431 L .48145 1.43114 L 0 0 .996 .145 k
F
.48158 1.43103 m .48145 1.43114 L .48161 1.43103 L F
.48151 1.45513 m .48141 1.45516 L .48138 1.45523 L .027 0 .996 .128 k
F
.475 1.45473 m .47553 1.4556 L .47815 1.4543 L .5 .5 .5 1 k
F
.4851 1.461 m .475 1.45473 L .48324 1.45718 L .996 0 .996 .392 k
F
.4851 1.461 m .4756 1.45499 L .475 1.45473 L F
.475 1.45473 m .47817 1.45429 L .48324 1.45718 L F
.48513 1.44942 m .475 1.45473 L .48325 1.45176 L .5 .5 .5 1 k
F
.475 1.45473 m .47815 1.4543 L .48325 1.45176 L F
.48513 1.44942 m .4756 1.45499 L .475 1.45473 L F
.4756 1.45499 m .47488 1.45453 L .475 1.45473 L .996 0 .996 .392 k
F
.4756 1.45499 m .47509 1.45529 L .475 1.45473 L .5 .5 .5 1 k
F
.48444 1.45218 m .47292 1.46253 L .47155 1.46051 L F
.48893 1.44927 m .48463 1.45283 L .48444 1.45218 L F
.48463 1.45283 m .47292 1.46253 L .48444 1.45218 L F
.47147 1.46135 m .47147 1.46135 L .48885 1.47546 L 0 .996 .996 .198 k
F
.48882 1.5006 m .47283 1.48945 L .47145 1.48684 L 0 .996 .996 .168 k
F
.48869 1.4999 m .4716 1.48659 L .48693 1.49094 L F
.4716 1.48659 m .47342 1.48346 L .48693 1.49094 L F
.48505 1.48408 m .47552 1.47887 L .47492 1.47839 L 0 .996 .996 .377 k
F
.48887 1.47745 m .47283 1.48945 L .47145 1.48684 L 0 .996 .996 .717 k
F
.47283 1.48945 m .47183 1.49019 L .47145 1.48684 L F
.47283 1.48945 m .47132 1.4884 L .47145 1.48684 L 0 .996 .996 .168 k
F
.48887 1.47745 m .47145 1.48684 L .48697 1.47465 L 0 .996 .996 .717 k
F
.47145 1.48684 m .47376 1.48288 L .48697 1.47465 L F
.48507 1.47386 m .47552 1.47887 L .47492 1.47839 L .5 .5 .5 1 k
F
.47552 1.47887 m .47477 1.47846 L .47492 1.47839 L 0 .996 .996 .377 k
F
.49269 1.50372 m .48653 1.49563 L .49077 1.4874 L 0 .946 .996 .054 k
F
.48653 1.49563 m .4882 1.48584 L .49077 1.4874 L F
.48983 1.52284 m .48878 1.5221 L .49009 1.5225 L 0 .996 .996 .056 k
F
.48878 1.5221 m .48802 1.52156 L .48849 1.5205 L 0 .996 .996 .158 k
F
.49264 1.53175 m .48647 1.52419 L .49073 1.51383 L 0 .95 .996 .003 k
F
.48647 1.52419 m .48814 1.51273 L .49073 1.51383 L F
.4896 1.54192 m .48932 1.54424 L .48899 1.54165 L 0 .996 .996 .082 k
F
.4898 1.5403 m .48899 1.54165 L .48874 1.5397 L F
.48874 1.5397 m .48744 1.53889 L .48827 1.53692 L 0 .996 .996 .112 k
F
.48959 1.55519 m .48929 1.55781 L .48894 1.55498 L F
.48977 1.5536 m .48871 1.55397 L .49001 1.55321 L 0 .996 .996 .481 k
F
.48977 1.5536 m .48894 1.55498 L .48871 1.55315 L 0 .996 .996 .112 k
F
.48977 1.5536 m .49001 1.55321 L .49003 1.5532 L 0 .996 .996 .481 k
F
.47231 1.57492 m .47246 1.57406 L .48568 1.56868 L 0 .996 .996 .139 k
F
.47231 1.57492 m .48568 1.56868 L .48568 1.5688 L F
.47231 1.57492 m .48815 1.56767 L .48814 1.56778 L F
.48568 1.5688 m .48568 1.56868 L .48815 1.56767 L F
.48814 1.56778 m .48815 1.56767 L .49063 1.56666 L F
.45604 1.58226 m .47246 1.57406 L .47231 1.57492 L F
.48633 1.57784 m .48633 1.57775 L .48813 1.57728 L 0 .996 .996 .106 k
F
.48657 1.59161 m .48813 1.57728 L .49061 1.57779 L 0 .996 .996 .02 k
F
.49253 1.59853 m .49135 1.59768 L .49222 1.59522 L F
.48631 1.59406 m .48657 1.59161 L .49222 1.59522 L F
.49254 1.59547 m .48631 1.59406 L .49061 1.57664 L 0 .996 .996 .106 k
F
.48631 1.59406 m .47088 1.59059 L .488 1.57848 L F
.48631 1.59406 m .488 1.57848 L .49061 1.57664 L F
.49135 1.59768 m .48631 1.59406 L .49222 1.59522 L 0 .996 .996 .02 k
F
.47091 1.58302 m .47161 1.57524 L .47231 1.57492 L 0 .996 .996 .139 k
F
.47088 1.59059 m .47228 1.58225 L .49061 1.57664 L 0 .996 .996 .106 k
F
.47091 1.58302 m .47113 1.58174 L .48657 1.59161 L 0 .996 .996 .02 k
F
.48657 1.59161 m .47113 1.58174 L .48813 1.57728 L F
.48633 1.5838 m .48815 1.56767 L .49062 1.56857 L 0 .984 .996 .005 k
F
.47091 1.58302 m .47231 1.57492 L .48814 1.56778 L 0 .996 .996 .139 k
F
.48802 1.56882 m .48814 1.56778 L .49063 1.56666 L F
.47091 1.58302 m .48814 1.56778 L .48802 1.56882 L F
.48631 1.59406 m .47091 1.58302 L .48657 1.59161 L 0 .996 .996 .02 k
F
.45609 1.57239 m .45277 1.5728 L .45636 1.57084 L 0 .996 .996 .179 k
F
.45609 1.57239 m .45636 1.57084 L .45648 1.57077 L F
.45604 1.58226 m .45573 1.58055 L .45643 1.58058 L 0 .996 .996 .044 k
F
.48629 1.59923 m .47283 1.60028 L .47088 1.59059 L F
.48559 1.60245 m .45895 1.6014 L .48629 1.59923 L F
.45894 1.60127 m .4588 1.60148 L .45884 1.60067 L 0 .996 .996 .139 k
F
.45895 1.6014 m .45866 1.60139 L .45895 1.60136 L 0 .996 .996 .044 k
F
.45895 1.6014 m .45895 1.60136 L .48629 1.59923 L F
.47283 1.60028 m .45895 1.60136 L .47088 1.59059 L F
.45895 1.60136 m .45866 1.60139 L .45892 1.60116 L F
.45895 1.60136 m .45892 1.60116 L .47088 1.59059 L F
.48631 1.59406 m .47316 1.60196 L .47088 1.59059 L 0 .996 .996 .106 k
F
.47286 1.59245 m .45895 1.60138 L .47091 1.58302 L 0 .996 .996 .139 k
F
.45895 1.60138 m .4588 1.60148 L .45894 1.60127 L F
.45895 1.60138 m .45894 1.60127 L .47091 1.58302 L F
.47091 1.58302 m .45894 1.60127 L .45975 1.58245 L F
.45894 1.60127 m .45884 1.60067 L .45975 1.58245 L F
.49253 1.59853 m .48712 1.59728 L .48631 1.59406 L 0 .996 .996 .02 k
F
.49254 1.59547 m .48712 1.59728 L .48631 1.59406 L 0 .996 .996 .106 k
F
.48712 1.59728 m .47316 1.60196 L .48631 1.59406 L F
.48712 1.59728 m .4863 1.59709 L .48631 1.59406 L 0 .996 .996 .02 k
F
.48631 1.59406 m .47286 1.59244 L .47091 1.58302 L F
.47286 1.59244 m .47009 1.59211 L .47091 1.58302 L F
.4863 1.59709 m .47319 1.59407 L .48631 1.59406 L F
.47319 1.59407 m .4588 1.60148 L .47286 1.59245 L 0 .996 .996 .139 k
F
.4588 1.60148 m .45866 1.60155 L .45975 1.58245 L F
.45604 1.58226 m .45272 1.5804 L .45573 1.58055 L 0 .996 .996 .044 k
F
.45636 1.5857 m .45269 1.58592 L .4564 1.58552 L 0 .996 .996 .074 k
F
.45604 1.58226 m .45866 1.60155 L .45271 1.58209 L 0 .996 .996 .139 k
F
.45875 1.60005 m .45866 1.60155 L .45604 1.58226 L F
.45604 1.58226 m .45866 1.60139 L .45272 1.5804 L 0 .996 .996 .044 k
F
.45892 1.60116 m .45866 1.60139 L .45604 1.58226 L F
.45609 1.57239 m .45872 1.591 L .45277 1.5728 L 0 .996 .996 .179 k
F
.45901 1.5908 m .459 1.59077 L .47286 1.59244 L 0 .996 .996 .02 k
F
.4589 1.5901 m .45872 1.591 L .45609 1.57239 L 0 .996 .996 .179 k
F
.45901 1.5908 m .45889 1.59088 L .4589 1.5901 L F
.45889 1.59088 m .45872 1.591 L .4589 1.5901 L F
.45878 1.60193 m .44547 1.59724 L .45866 1.60139 L 0 .849 .996 0 k
F
.45869 1.60369 m .44547 1.59724 L .45878 1.60193 L F
.44547 1.59724 m .44537 1.59585 L .45866 1.60139 L F
.43161 1.60441 m .44537 1.59585 L .44549 1.59755 L 0 .951 .996 .045 k
F
.46101 1.62 m .43167 1.59271 L .45921 1.60394 L 0 .849 .996 0 k
F
.43169 1.59353 m .42663 1.59282 L .43133 1.59026 L 0 .992 .996 .073 k
F
.43169 1.59353 m .43133 1.59026 L .43161 1.59011 L F
.43161 1.60441 m .4321 1.61585 L .42657 1.5998 L 0 .878 .996 0 k
F
.43152 1.60091 m .42657 1.5998 L .43152 1.60088 L F
.43169 1.59353 m .43647 1.61878 L .42663 1.59282 L 0 .992 .996 .073 k
F
.44632 1.60945 m .43809 1.61501 L .43573 1.60708 L 0 .849 .996 0 k
F
.4369 1.61103 m .43647 1.61878 L .43169 1.59353 L 0 .992 .996 .073 k
F
.43872 1.61714 m .43784 1.61779 L .4369 1.61103 L F
.43784 1.61779 m .43647 1.61878 L .4369 1.61103 L F
.45024 1.63033 m .44741 1.62992 L .44627 1.61785 L 0 .878 .996 0 k
F
.44981 1.62323 m .43864 1.62885 L .44632 1.60945 L 0 .951 .996 .045 k
F
.43041 1.63688 m .43003 1.63493 L .4364 1.62834 L 0 .716 .996 0 k
F
.42766 1.63202 m .41641 1.62606 L .42745 1.63089 L 0 .737 .996 0 k
F
.43161 1.64307 m .41747 1.63253 L .42673 1.62583 L 0 .82 .996 0 k
F
.43161 1.64307 m .42673 1.62583 L .42807 1.62486 L F
.41747 1.63253 m .41634 1.62562 L .42748 1.62184 L F
.41747 1.63253 m .42748 1.62184 L .42807 1.62486 L F
.42945 1.63554 m .42498 1.62001 L .42748 1.62184 L 0 .716 .996 0 k
F
.43003 1.63493 m .42748 1.62184 L .4364 1.62834 L F
.42945 1.63554 m .42748 1.62184 L .43003 1.63493 L F
.43502 1.61626 m .4364 1.62834 L .4321 1.61585 L 0 .878 .996 0 k
F
.43801 1.62664 m .4364 1.62834 L .43502 1.61626 L F
.42807 1.62486 m .42748 1.62184 L .43647 1.61878 L 0 .82 .996 0 k
F
.44013 1.63182 m .43444 1.62895 L .43647 1.61878 L F
.44637 1.65406 m .43444 1.62895 L .44013 1.63182 L F
.41758 1.62046 m .41085 1.61708 L .41597 1.61406 L 0 .987 .996 .01 k
F
.44342 1.66209 m .41758 1.62046 L .44319 1.65466 L 0 .716 .996 0 k
F
.41758 1.62046 m .41092 1.60975 L .41726 1.61857 L F
.41758 1.62046 m .41726 1.61857 L .44319 1.65466 L F
.41758 1.62046 m .41597 1.61406 L .41645 1.61378 L 0 .987 .996 .01 k
F
.43161 1.64307 m .42807 1.62486 L .43647 1.61878 L 0 .82 .996 0 k
F
.43884 1.62503 m .42867 1.61245 L .43649 1.61609 L 0 .708 .996 0 k
F
.42945 1.63554 m .41691 1.61809 L .42498 1.62001 L 0 .716 .996 0 k
F
.41691 1.61809 m .41092 1.60975 L .41552 1.61311 L F
.41691 1.61809 m .41552 1.61311 L .42498 1.62001 L F
.41641 1.62606 m .41079 1.62308 L .41634 1.62562 L 0 .737 .996 0 k
F
.41758 1.62046 m .42428 1.6541 L .41085 1.61708 L 0 .987 .996 .01 k
F
.44637 1.65406 m .43161 1.64307 L .43444 1.62895 L 0 .82 .996 0 k
F
.43161 1.64307 m .42639 1.64658 L .41758 1.62046 L 0 .716 .996 0 k
F
.42788 1.651 m .42644 1.65224 L .41758 1.62046 L 0 .987 .996 .01 k
F
.42644 1.65224 m .42428 1.6541 L .41758 1.62046 L F
.42639 1.64658 m .42444 1.64789 L .41758 1.62046 L 0 .716 .996 0 k
F
.44629 1.6667 m .43721 1.65896 L .43161 1.64307 L F
.43721 1.65896 m .43632 1.65944 L .43161 1.64307 L 0 .82 .996 0 k
F
.43721 1.65896 m .43576 1.65772 L .43161 1.64307 L 0 .716 .996 0 k
F
.44629 1.6667 m .44342 1.66209 L .44319 1.65466 L F
.44637 1.65406 m .43721 1.65896 L .43161 1.64307 L 0 .82 .996 0 k
F
.43632 1.65944 m .42778 1.66401 L .43161 1.64307 L F
.43576 1.65772 m .42433 1.64797 L .43161 1.64307 L 0 .716 .996 0 k
F
.44637 1.65375 m .44163 1.64528 L .43884 1.62503 L 0 .708 .996 0 k
F
.44163 1.64528 m .43173 1.62759 L .43884 1.62503 L F
.42607 1.60924 m .42545 1.60848 L .4276 1.60721 L 0 .987 .996 .01 k
F
.41758 1.62046 m .42545 1.60848 L .426 1.60916 L F
.41758 1.62046 m .426 1.60916 L .42604 1.60928 L F
.41758 1.62046 m .41645 1.61378 L .42545 1.60848 L F
.43041 1.63688 m .42945 1.63554 L .43003 1.63493 L 0 .716 .996 0 k
F
.43173 1.62759 m .42788 1.651 L .41758 1.62046 L 0 .987 .996 .01 k
F
.41758 1.62046 m .4276 1.60721 L .42819 1.61011 L F
.43173 1.62759 m .42867 1.61245 L .43884 1.62503 L 0 .708 .996 0 k
F
.42867 1.61245 m .4276 1.60721 L .43649 1.61609 L F
.44632 1.60945 m .43313 1.6065 L .43169 1.59353 L 0 .849 .996 0 k
F
.43167 1.59271 m .43162 1.59047 L .45921 1.60394 L F
.44878 1.59592 m .44618 1.59556 L .45586 1.59204 L 0 .951 .996 .045 k
F
.44549 1.59755 m .44618 1.59556 L .44878 1.59592 L F
.44549 1.59755 m .44537 1.59585 L .44618 1.59556 L F
.44547 1.59724 m .42667 1.58806 L .44537 1.59585 L 0 .849 .996 0 k
F
.44613 1.60672 m .42667 1.58806 L .44609 1.60612 L F
.44613 1.60672 m .44609 1.60612 L .46304 1.6219 L F
.44632 1.60945 m .44547 1.60609 L .46009 1.62011 L F
.44632 1.60945 m .44549 1.59755 L .45872 1.591 L 0 .951 .996 .045 k
F
.45068 1.6228 m .44981 1.62323 L .44632 1.60945 L F
.45029 1.62162 m .43649 1.61609 L .44632 1.60945 L 0 .849 .996 0 k
F
.46229 1.62842 m .45063 1.63153 L .4617 1.62619 L 0 .92 .996 .02 k
F
.46217 1.62823 m .43649 1.61609 L .4617 1.62619 L 0 .849 .996 0 k
F
.44632 1.60945 m .42667 1.58806 L .44547 1.60609 L F
.44641 1.59559 m .43872 1.61714 L .43169 1.59353 L 0 .992 .996 .073 k
F
.45926 1.59326 m .44632 1.60945 L .45872 1.591 L 0 .951 .996 .045 k
F
.46469 1.6184 m .46175 1.61473 L .45926 1.59326 L 0 .826 .996 0 k
F
.4647 1.61574 m .46175 1.61473 L .45926 1.59326 L 0 .951 .996 .045 k
F
.45921 1.60394 m .45869 1.60369 L .45878 1.60193 L 0 .849 .996 0 k
F
.4617 1.62619 m .46009 1.62011 L .46332 1.62322 L F
.46465 1.62779 m .4617 1.62619 L .45921 1.60394 L 0 .92 .996 .02 k
F
.46175 1.61473 m .44632 1.60945 L .45926 1.59326 L 0 .951 .996 .045 k
F
.45926 1.59326 m .4588 1.61105 L .45889 1.59153 L 0 .826 .996 0 k
F
.46175 1.61473 m .4588 1.61105 L .45926 1.59326 L F
.46175 1.61473 m .45038 1.60725 L .44641 1.59559 L F
.44751 1.61074 m .44689 1.61119 L .44632 1.60945 L 0 .849 .996 0 k
F
.4617 1.62619 m .44689 1.61119 L .44751 1.61074 L F
.4617 1.62619 m .45029 1.62162 L .44689 1.61119 L F
.4617 1.62619 m .44632 1.60945 L .46009 1.62011 L F
.46175 1.61473 m .45068 1.6228 L .44632 1.60945 L 0 .951 .996 .045 k
F
.46469 1.6184 m .46252 1.61684 L .46175 1.61473 L 0 .826 .996 0 k
F
.4647 1.61574 m .46252 1.61684 L .46175 1.61473 L 0 .951 .996 .045 k
F
.46252 1.61684 m .45068 1.6228 L .46175 1.61473 L F
.46252 1.61684 m .46225 1.61664 L .46175 1.61473 L 0 .826 .996 0 k
F
.45076 1.60837 m .43872 1.61714 L .44641 1.59559 L 0 .992 .996 .073 k
F
.46225 1.61664 m .43885 1.5998 L .46175 1.61473 L 0 .826 .996 0 k
F
.45594 1.59238 m .45586 1.59204 L .45872 1.591 L 0 .951 .996 .045 k
F
.44878 1.59592 m .45586 1.59204 L .45594 1.59238 L F
.45889 1.59153 m .44549 1.58301 L .45872 1.59074 L 0 .826 .996 0 k
F
.44549 1.58301 m .44546 1.58259 L .45872 1.59074 L F
.44641 1.59559 m .43169 1.59353 L .44558 1.58421 L 0 .992 .996 .073 k
F
.4588 1.61105 m .44641 1.59559 L .45889 1.59153 L 0 .826 .996 0 k
F
.43169 1.59353 m .43161 1.59011 L .44546 1.58259 L 0 .992 .996 .073 k
F
.43169 1.59353 m .44546 1.58259 L .44558 1.58421 L F
.43182 1.57739 m .43174 1.57427 L .44549 1.58301 L 0 .826 .996 0 k
F
.44641 1.59559 m .44549 1.58301 L .45889 1.59153 L F
.45709 1.57872 m .45872 1.59074 L .4551 1.5781 L 0 .996 .996 .02 k
F
.47091 1.58302 m .45897 1.59058 L .45709 1.57872 L F
.45897 1.59058 m .45872 1.59074 L .45709 1.57872 L F
.47091 1.58302 m .4551 1.5781 L .45609 1.57239 L F
.47091 1.58302 m .45278 1.57001 L .47113 1.58174 L F
.45643 1.57234 m .45614 1.57216 L .45704 1.57227 L F
.45643 1.57234 m .45704 1.57227 L .47246 1.57406 L F
.47113 1.58174 m .45643 1.57234 L .47246 1.57406 L F
.45614 1.57216 m .45648 1.57077 L .47246 1.57406 L F
.48812 1.5774 m .48813 1.57728 L .49061 1.57664 L 0 .996 .996 .106 k
F
.49255 1.58917 m .48633 1.5838 L .49062 1.56857 L 0 .984 .996 .005 k
F
.49255 1.58411 m .47091 1.58302 L .49063 1.56666 L 0 .996 .996 .139 k
F
.48633 1.5838 m .47096 1.57052 L .48815 1.56767 L 0 .984 .996 .005 k
F
.47096 1.57052 m .45609 1.57239 L .47133 1.56265 L 0 .996 .996 .179 k
F
.45609 1.57239 m .45648 1.57077 L .47133 1.56265 L F
.45617 1.55774 m .45656 1.55623 L .46994 1.56107 L 0 .984 .996 .005 k
F
.47102 1.55326 m .47256 1.54536 L .48818 1.55342 L 0 .965 .996 0 k
F
.48805 1.5545 m .48818 1.55342 L .49065 1.55469 L F
.48869 1.56278 m .47291 1.56598 L .47117 1.56176 L 0 .996 .996 .195 k
F
.47096 1.57052 m .47133 1.56265 L .4725 1.562 L 0 .996 .996 .179 k
F
.47096 1.57052 m .46994 1.56107 L .4725 1.562 L 0 .984 .996 .005 k
F
.47096 1.57052 m .4725 1.562 L .48815 1.56767 L F
.47096 1.57052 m .4725 1.562 L .48543 1.55493 L 0 .996 .996 .179 k
F
.47096 1.57052 m .48543 1.55493 L .4855 1.55608 L F
.47096 1.57052 m .48818 1.55342 L .48805 1.5545 L F
.4887 1.56228 m .48536 1.56091 L .48765 1.55594 L 0 .996 .996 .114 k
F
.48636 1.56858 m .47096 1.57052 L .48805 1.5545 L 0 .996 .996 .179 k
F
.47102 1.55326 m .45617 1.55774 L .47117 1.54697 L 0 .996 .996 .239 k
F
.47102 1.55326 m .47117 1.54697 L .47242 1.54607 L F
.45617 1.55774 m .45656 1.55623 L .48822 1.53473 L F
.45627 1.53854 m .45295 1.54011 L .45642 1.53734 L 0 .996 .996 .371 k
F
.47102 1.55326 m .45627 1.53854 L .47256 1.54536 L 0 .965 .996 0 k
F
.45627 1.53854 m .45642 1.53734 L .45666 1.53715 L 0 .996 .996 .371 k
F
.45627 1.53854 m .45298 1.53525 L .45666 1.53715 L 0 .965 .996 0 k
F
.45627 1.53854 m .45666 1.53715 L .47256 1.54536 L F
.45627 1.53854 m .45666 1.53715 L .47115 1.52555 L 0 .996 .996 .371 k
F
.45627 1.53854 m .47115 1.52555 L .47114 1.52565 L F
.47111 1.53149 m .45627 1.53854 L .47264 1.52435 L F
.4564 1.51503 m .45308 1.51716 L .45652 1.51403 L 0 .996 .996 .458 k
F
.47114 1.52565 m .47115 1.52555 L .47264 1.52435 L 0 .996 .996 .371 k
F
.47111 1.53149 m .4564 1.51503 L .47264 1.52435 L 0 .954 .996 0 k
F
.4564 1.51503 m .45652 1.51403 L .45678 1.51379 L 0 .996 .996 .458 k
F
.4564 1.51503 m .45311 1.51135 L .45678 1.51379 L 0 .954 .996 0 k
F
.4564 1.51503 m .45678 1.51379 L .47264 1.52435 L F
.4564 1.51503 m .45678 1.51379 L .47116 1.50071 L 0 .996 .996 .458 k
F
.4564 1.51503 m .47116 1.50071 L .47116 1.50079 L F
.47121 1.5055 m .4564 1.51503 L .47273 1.49928 L F
.45654 1.48754 m .45496 1.48881 L .4566 1.48715 L 0 .996 .996 .587 k
F
.47116 1.50079 m .47116 1.50071 L .47273 1.49928 L 0 .996 .996 .458 k
F
.47121 1.5055 m .45654 1.48754 L .47273 1.49928 L 0 .95 .996 .003 k
F
.45654 1.48754 m .4566 1.48715 L .45674 1.487 L 0 .996 .996 .587 k
F
.45654 1.48754 m .45693 1.48648 L .47273 1.49928 L 0 .95 .996 .003 k
F
.45496 1.48881 m .45498 1.48845 L .47121 1.4721 L 0 .996 .996 .587 k
F
.48653 1.49563 m .48525 1.48789 L .48833 1.48508 L 0 .996 .996 .458 k
F
.47781 1.47707 m .47807 1.47695 L .48319 1.47467 L .5 .5 .5 1 k
F
.47557 1.47807 m .47558 1.47807 L .48319 1.47467 L F
.47132 1.47563 m .47284 1.47046 L .49077 1.4874 L 0 .946 .996 .054 k
F
.47121 1.47228 m .47121 1.4721 L .47284 1.47046 L 0 .996 .996 .587 k
F
.47121 1.5055 m .47273 1.49928 L .47482 1.50096 L 0 .95 .996 .003 k
F
.48647 1.52419 m .48526 1.51426 L .48827 1.51185 L 0 .996 .996 .371 k
F
.47121 1.5055 m .47634 1.50219 L .49073 1.51383 L 0 .95 .996 .003 k
F
.48653 1.49563 m .47121 1.5055 L .48525 1.48789 L 0 .996 .996 .458 k
F
.47121 1.5055 m .47273 1.49928 L .48525 1.48789 L F
.48653 1.49563 m .47326 1.48127 L .47132 1.47563 L 0 .946 .996 .054 k
F
.47121 1.5055 m .45943 1.49971 L .45778 1.49276 L 0 .95 .996 .003 k
F
.47121 1.5055 m .45778 1.49276 L .45654 1.48754 L F
.45654 1.48754 m .45918 1.50022 L .45324 1.4902 L 0 .996 .996 .587 k
F
.45936 1.49939 m .45918 1.50022 L .45654 1.48754 L F
.45943 1.49971 m .4594 1.49978 L .45936 1.49939 L F
.4594 1.49978 m .45918 1.50022 L .45936 1.49939 L F
.4532 1.47239 m .44733 1.48374 L .44145 1.48 L .5 .5 .5 1 k
F
.45326 1.47883 m .44733 1.48374 L .4532 1.47239 L F
.41188 1.46491 m .43016 1.45627 L .43018 1.45627 L 0 .996 .996 .624 k
F
.41188 1.4649 m .43016 1.45627 L .41188 1.46491 L F
.4532 1.47239 m .44156 1.46317 L .4532 1.47224 L 0 .996 .996 .168 k
F
.43886 1.4673 m .43802 1.463 L .4474 1.47173 L .5 .5 .5 1 k
F
.43363 1.48258 m .41776 1.48782 L .4304 1.48083 L 0 .996 .996 .49 k
F
.43865 1.49612 m .43782 1.49072 L .44724 1.49818 L 0 .996 .996 .179 k
F
.43009 1.49639 m .43148 1.49578 L .43153 1.49582 L .5 .5 .5 1 k
F
.43154 1.49583 m .42741 1.49456 L .43151 1.4958 L 0 .996 .996 .692 k
F
.43151 1.4958 m .42741 1.49456 L .43103 1.49539 L F
.43154 1.49583 m .43009 1.49639 L .43153 1.49582 L .5 .5 .5 1 k
F
.43103 1.49539 m .42388 1.49348 L .42474 1.49343 L 0 .996 .996 .692 k
F
.42741 1.49456 m .42388 1.49348 L .43103 1.49539 L F
.42008 1.52629 m .42001 1.52309 L .43528 1.51496 L 0 .996 .996 .202 k
F
.42008 1.52629 m .43528 1.51496 L .43543 1.51527 L F
.42008 1.52629 m .4375 1.51378 L .43764 1.51484 L F
.42028 1.50359 m .40765 1.50872 L .41934 1.50136 L 0 .996 .996 .285 k
F
.42028 1.50359 m .41934 1.50136 L .42021 1.50081 L F
.4141 1.49378 m .39798 1.50191 L .41243 1.49119 L 0 .996 .996 .49 k
F
.41193 1.51079 m .41156 1.51057 L .41137 1.51025 L 0 .996 .996 .237 k
F
.42028 1.50359 m .41737 1.51865 L .40765 1.50872 L 0 .996 .996 .285 k
F
.43847 1.5212 m .43764 1.51484 L .44709 1.52097 L 0 .996 .996 .14 k
F
.43764 1.51484 m .4375 1.51378 L .44709 1.52097 L F
.45295 1.51758 m .44709 1.52097 L .44124 1.51035 L 0 .996 .996 .112 k
F
.45295 1.51758 m .45351 1.51587 L .45416 1.51551 L 0 .996 .996 .534 k
F
.45295 1.51758 m .44124 1.51035 L .45416 1.51551 L 0 .996 .996 .112 k
F
.45308 1.51716 m .43847 1.5212 L .44717 1.50863 L 0 .996 .996 .202 k
F
.43248 1.5188 m .43247 1.51875 L .4353 1.51802 L 0 .996 .996 .339 k
F
.43847 1.5212 m .42008 1.52629 L .43764 1.51484 L 0 .996 .996 .202 k
F
.43847 1.5212 m .43764 1.51484 L .44717 1.50863 L F
.42028 1.50359 m .42021 1.50081 L .4375 1.51378 L 0 .996 .996 .14 k
F
.43543 1.51527 m .43528 1.51496 L .4375 1.51378 L 0 .996 .996 .202 k
F
.42028 1.50359 m .4375 1.51378 L .43764 1.51484 L 0 .996 .996 .14 k
F
.43142 1.51199 m .43034 1.51234 L .43091 1.51097 L .5 .5 .5 1 k
F
.43142 1.51199 m .42684 1.51093 L .43091 1.51097 L 0 .996 .996 .634 k
F
.43847 1.5212 m .4249 1.51068 L .42028 1.50359 L 0 .996 .996 .14 k
F
.42575 1.512 m .41737 1.51865 L .42028 1.50359 L 0 .996 .996 .285 k
F
.43832 1.54221 m .42469 1.5343 L .42008 1.52629 L 0 .996 .996 .079 k
F
.42469 1.5343 m .41715 1.54147 L .42008 1.52629 L 0 .996 .996 .202 k
F
.42469 1.5343 m .42213 1.53282 L .42008 1.52629 L 0 .996 .996 .079 k
F
.42008 1.52629 m .41715 1.54147 L .40743 1.52979 L 0 .996 .996 .202 k
F
.42938 1.52786 m .42864 1.52755 L .42863 1.5273 L 0 .996 .996 .476 k
F
.43847 1.5212 m .42469 1.5343 L .42008 1.52629 L 0 .996 .996 .202 k
F
.4375 1.53504 m .43736 1.53384 L .44704 1.52972 L 0 .996 .996 .16 k
F
.45298 1.53525 m .44121 1.5252 L .43847 1.5212 L 0 .996 .996 .14 k
F
.45298 1.53525 m .43847 1.5212 L .44709 1.52097 L F
.45137 1.52237 m .44709 1.52097 L .45295 1.51758 L 0 .996 .996 .112 k
F
.45308 1.51716 m .44121 1.5252 L .43847 1.5212 L 0 .996 .996 .202 k
F
.43832 1.54221 m .42539 1.55523 L .41991 1.54484 L 0 .996 .996 .16 k
F
.44025 1.54708 m .42539 1.55523 L .43832 1.54221 L F
.43978 1.54574 m .42555 1.53579 L .43832 1.54221 L 0 .996 .996 .079 k
F
.42555 1.53579 m .41715 1.54147 L .42469 1.5343 L 0 .996 .996 .202 k
F
.42555 1.53579 m .41726 1.52999 L .42469 1.5343 L 0 .996 .996 .079 k
F
.42555 1.53579 m .42469 1.5343 L .43832 1.54221 L F
.44121 1.5252 m .42555 1.53579 L .43847 1.5212 L 0 .996 .996 .202 k
F
.42555 1.53579 m .42469 1.5343 L .43847 1.5212 L F
.44121 1.5252 m .43999 1.52415 L .43847 1.5212 L 0 .996 .996 .14 k
F
.43999 1.52415 m .41749 1.50494 L .43847 1.5212 L F
.43847 1.5212 m .42028 1.50359 L .43764 1.51484 L F
.45311 1.51135 m .44138 1.4996 L .43865 1.49612 L 0 .996 .996 .179 k
F
.44138 1.4996 m .42575 1.512 L .43865 1.49612 L 0 .996 .996 .285 k
F
.44138 1.4996 m .44021 1.49842 L .43865 1.49612 L 0 .996 .996 .179 k
F
.43865 1.49612 m .42575 1.512 L .42028 1.50359 L 0 .996 .996 .285 k
F
.42052 1.47703 m .42045 1.47475 L .43477 1.48728 L 0 .996 .996 .179 k
F
.43865 1.49612 m .43537 1.49127 L .43768 1.48982 L 0 .996 .996 .285 k
F
.43547 1.48886 m .43477 1.48728 L .44724 1.49818 L 0 .996 .996 .179 k
F
.42052 1.47703 m .43477 1.48728 L .43547 1.48886 L F
.45311 1.51135 m .43865 1.49612 L .44724 1.49818 L F
.45324 1.4902 m .44138 1.4996 L .43865 1.49612 L 0 .996 .996 .285 k
F
.4249 1.51068 m .42249 1.50881 L .42028 1.50359 L 0 .996 .996 .14 k
F
.42028 1.50359 m .41749 1.50494 L .40783 1.49152 L F
.42249 1.50881 m .41749 1.50494 L .42028 1.50359 L F
.43764 1.51484 m .4375 1.51378 L .44717 1.50863 L 0 .996 .996 .202 k
F
.42028 1.50359 m .40783 1.49152 L .42021 1.50081 L 0 .996 .996 .14 k
F
.43865 1.49612 m .42028 1.50359 L .43537 1.49127 L 0 .996 .996 .285 k
F
.42028 1.50359 m .42021 1.50081 L .43537 1.49127 L F
.42052 1.47703 m .40791 1.48372 L .41953 1.4754 L 0 .996 .996 .386 k
F
.42052 1.47703 m .41953 1.4754 L .42045 1.47475 L F
.41166 1.4881 m .41166 1.48808 L .41451 1.48692 L 0 .996 .996 .49 k
F
.42052 1.47703 m .41762 1.49168 L .40791 1.48372 L 0 .996 .996 .386 k
F
.43865 1.49612 m .42513 1.48306 L .42052 1.47703 L 0 .996 .996 .179 k
F
.42599 1.48418 m .41762 1.49168 L .42052 1.47703 L 0 .996 .996 .386 k
F
.44021 1.49842 m .42714 1.48533 L .43865 1.49612 L 0 .996 .996 .179 k
F
.42714 1.48533 m .41776 1.47594 L .42619 1.48408 L F
.42714 1.48533 m .42619 1.48408 L .43865 1.49612 L F
.45324 1.4902 m .43865 1.49612 L .44733 1.48374 L 0 .996 .996 .285 k
F
.43865 1.49612 m .43768 1.48982 L .44733 1.48374 L F
.43865 1.49612 m .42052 1.47703 L .43782 1.49072 L 0 .996 .996 .179 k
F
.45327 1.48353 m .43886 1.4673 L .4474 1.47173 L .5 .5 .5 1 k
F
.45327 1.48353 m .44159 1.47019 L .43886 1.4673 L F
.43135 1.45533 m .42419 1.45788 L .41843 1.46157 L .215 0 .996 .095 k
F
.43008 1.4552 m .42419 1.45788 L .43135 1.45533 L F
.42079 1.44697 m .42071 1.44524 L .43504 1.45946 L .5 .5 .5 1 k
F
.43886 1.4673 m .43552 1.46396 L .43788 1.46227 L 0 .996 .996 .386 k
F
.43572 1.46086 m .43504 1.45946 L .4474 1.47173 L .5 .5 .5 1 k
F
.42079 1.44697 m .43504 1.45946 L .43572 1.46086 L F
.45328 1.4723 m .44156 1.46317 L .45441 1.47103 L 0 .996 .996 .168 k
F
.45315 1.46617 m .43576 1.45716 L .43695 1.45729 L 0 .996 .996 .377 k
F
.45191 1.46598 m .43576 1.45716 L .45315 1.46617 L F
.45341 1.45959 m .45073 1.46199 L .45027 1.46125 L 0 .996 .996 .386 k
F
.45496 1.48881 m .47121 1.4721 L .47121 1.47228 L 0 .996 .996 .587 k
F
.48826 1.45541 m .48839 1.4548 L .49083 1.45741 L 0 .996 .996 .122 k
F
.45935 1.48528 m .45911 1.48459 L .48838 1.45483 L 0 .996 .996 .587 k
F
.48836 1.45492 m .48838 1.45483 L .49084 1.45233 L F
.45935 1.48528 m .48838 1.45483 L .48836 1.45492 L F
.49293 1.46973 m .4892 1.46796 L .49309 1.46944 L 0 .996 .996 .205 k
F
.4946 1.46648 m .49395 1.46717 L .49418 1.4668 L .5 .5 .5 1 k
F
.49309 1.46944 m .4892 1.46796 L .4946 1.46648 L 0 .996 .996 .205 k
F
.4892 1.46796 m .48698 1.46692 L .4946 1.46648 L F
.49274 1.47183 m .4866 1.46332 L .49083 1.45741 L 0 .996 .996 .122 k
F
.47277 1.4707 m .47284 1.47046 L .48526 1.45794 L 0 .996 .996 .587 k
F
.48527 1.45799 m .48526 1.45794 L .49084 1.45233 L F
.47277 1.4707 m .48526 1.45794 L .48527 1.45799 L F
.4866 1.46332 m .47132 1.47563 L .48531 1.45812 L F
.47132 1.47563 m .47254 1.47147 L .48531 1.45812 L F
.4866 1.46332 m .48531 1.45812 L .48836 1.45492 L F
.48893 1.44927 m .47155 1.46051 L .48702 1.44847 L .5 .5 .5 1 k
F
.47155 1.46051 m .47385 1.45758 L .48702 1.44847 L F
.4866 1.46332 m .47145 1.44229 L .48826 1.45541 L 0 .996 .996 .122 k
F
.4866 1.46332 m .48826 1.45541 L .49083 1.45741 L F
.45989 1.46799 m .46239 1.48044 L .45935 1.46693 L 0 .996 .996 .215 k
F
.46239 1.48044 m .45641 1.47084 L .45935 1.46693 L F
.45467 1.52346 m .45137 1.52237 L .45295 1.51758 L 0 .996 .996 .112 k
F
.4564 1.51503 m .45903 1.52964 L .45308 1.51716 L 0 .996 .996 .458 k
F
.45887 1.52713 m .45903 1.52964 L .4564 1.51503 L F
.4576 1.52092 m .45903 1.52909 L .45585 1.51955 L 0 .954 .996 0 k
F
.47111 1.53149 m .45928 1.52914 L .4576 1.52092 L F
.45925 1.52939 m .45903 1.52964 L .45887 1.52713 L 0 .996 .996 .458 k
F
.47111 1.53149 m .4576 1.52092 L .4564 1.51503 L 0 .954 .996 0 k
F
.45921 1.52877 m .45887 1.52713 L .45805 1.51396 L 0 .996 .996 .458 k
F
.45925 1.52939 m .45887 1.52713 L .45921 1.52877 L F
.4576 1.52092 m .45585 1.51955 L .4564 1.51503 L 0 .954 .996 0 k
F
.45928 1.52914 m .45903 1.52909 L .4576 1.52092 L F
.45805 1.51396 m .45887 1.52713 L .4564 1.51503 L 0 .996 .996 .458 k
F
.48641 1.54862 m .48532 1.53681 L .48822 1.53473 L 0 .996 .996 .239 k
F
.47111 1.53149 m .47264 1.52435 L .49068 1.53637 L 0 .954 .996 0 k
F
.48647 1.52419 m .47111 1.53149 L .48526 1.51426 L 0 .996 .996 .371 k
F
.47111 1.53149 m .47264 1.52435 L .48526 1.51426 L F
.48647 1.52419 m .47315 1.51218 L .47121 1.5055 L 0 .95 .996 .003 k
F
.45627 1.53854 m .4589 1.5548 L .45295 1.54011 L 0 .996 .996 .371 k
F
.45908 1.5539 m .4589 1.5548 L .45627 1.53854 L F
.45915 1.55431 m .45911 1.55441 L .45908 1.5539 L F
.45911 1.55441 m .4589 1.5548 L .45908 1.5539 L F
.45617 1.55774 m .45285 1.55875 L .45636 1.55636 L 0 .996 .996 .239 k
F
.45617 1.55774 m .45636 1.55636 L .45656 1.55623 L F
.47009 1.59211 m .45872 1.59074 L .47091 1.58302 L 0 .996 .996 .02 k
F
.47096 1.57052 m .45901 1.5908 L .45609 1.57239 L 0 .996 .996 .179 k
F
.45617 1.55774 m .4588 1.57535 L .45285 1.55875 L 0 .996 .996 .239 k
F
.47096 1.57052 m .45905 1.57489 L .45727 1.56427 L 0 .984 .996 .005 k
F
.45898 1.57444 m .4588 1.57535 L .45617 1.55774 L 0 .996 .996 .239 k
F
.45909 1.5751 m .459 1.57518 L .45898 1.57444 L F
.459 1.57518 m .4588 1.57535 L .45898 1.57444 L F
.45851 1.57554 m .45848 1.57552 L .4588 1.57535 L 0 .992 .996 .073 k
F
.45609 1.57239 m .4551 1.5781 L .45278 1.57001 L 0 .996 .996 .02 k
F
.45272 1.5804 m .45021 1.57877 L .45036 1.57409 L 0 .996 .996 .031 k
F
.44558 1.58421 m .45589 1.57726 L .4559 1.57729 L 0 .992 .996 .073 k
F
.44558 1.58421 m .44546 1.58259 L .45848 1.57552 L F
.45278 1.57001 m .44094 1.56362 L .4382 1.55885 L 0 .996 .996 .039 k
F
.44094 1.56362 m .44022 1.56392 L .4382 1.55885 L 0 .996 .996 .128 k
F
.44094 1.56362 m .43957 1.56288 L .4382 1.55885 L 0 .996 .996 .039 k
F
.45285 1.55875 m .44094 1.56362 L .4382 1.55885 L 0 .996 .996 .128 k
F
.44578 1.56692 m .44446 1.56791 L .44569 1.56581 L 0 .996 .996 .103 k
F
.43182 1.57739 m .42676 1.57771 L .43137 1.57442 L F
.43182 1.57739 m .43137 1.57442 L .43173 1.57416 L F
.43703 1.594 m .43659 1.60192 L .43182 1.57739 L F
.43814 1.60046 m .43659 1.60192 L .43703 1.594 L F
.43182 1.57739 m .43659 1.60192 L .42676 1.57771 L F
.43831 1.60766 m .43562 1.60706 L .43659 1.60192 L 0 .987 .996 .01 k
F
.43573 1.60708 m .43649 1.61609 L .43313 1.6065 L 0 .849 .996 0 k
F
.43169 1.59353 m .43313 1.6065 L .42667 1.58806 L F
.43173 1.62759 m .42819 1.61011 L .43659 1.60192 L 0 .987 .996 .01 k
F
.42819 1.61011 m .4276 1.60721 L .43659 1.60192 L F
.43167 1.59271 m .42667 1.58806 L .43162 1.59047 L 0 .849 .996 0 k
F
.42667 1.58806 m .41851 1.58103 L .41483 1.57517 L 0 .978 .996 .036 k
F
.41851 1.58103 m .41782 1.58131 L .41483 1.57517 L 0 .996 .996 .033 k
F
.41851 1.58103 m .41756 1.58021 L .41483 1.57517 L 0 .978 .996 .036 k
F
.42676 1.57771 m .41851 1.58103 L .41483 1.57517 L 0 .996 .996 .033 k
F
.41483 1.57517 m .41071 1.56346 L .41698 1.55983 L F
.41483 1.57517 m .4072 1.55949 L .41009 1.56169 L 0 .978 .996 .036 k
F
.41483 1.57517 m .40559 1.58624 L .39702 1.57138 L 0 .996 .996 .033 k
F
.40425 1.58392 m .402 1.58295 L .39702 1.57138 L 0 .959 .996 .001 k
F
.39702 1.57138 m .3976 1.58107 L .38434 1.55919 L F
.402 1.58295 m .3976 1.58107 L .39702 1.57138 L F
.39702 1.57138 m .38434 1.55919 L .3965 1.5696 L F
.39719 1.55597 m .39767 1.57483 L .38439 1.55528 L 0 .996 .996 .055 k
F
.41483 1.57517 m .40442 1.56786 L .39719 1.55597 L 0 .978 .996 .036 k
F
.40576 1.57006 m .39767 1.57483 L .39719 1.55597 L 0 .996 .996 .055 k
F
.41782 1.58131 m .40559 1.58624 L .41483 1.57517 L 0 .996 .996 .033 k
F
.41756 1.58021 m .3978 1.56321 L .41483 1.57517 L 0 .978 .996 .036 k
F
.42681 1.57114 m .415 1.55693 L .41707 1.55073 L 0 .996 .996 .122 k
F
.40726 1.54665 m .40239 1.54748 L .40082 1.54596 L 0 .996 .996 .113 k
F
.40726 1.54665 m .40072 1.54587 L .39758 1.53704 L F
.39719 1.55597 m .39553 1.55059 L .40795 1.54535 L 0 .996 .996 .055 k
F
.39719 1.55597 m .40795 1.54535 L .40837 1.54605 L F
.39719 1.55597 m .41026 1.54438 L .41088 1.54602 L F
.415 1.55693 m .41026 1.54438 L .41707 1.55073 L 0 .996 .996 .122 k
F
.41991 1.54484 m .41707 1.55073 L .40737 1.53524 L 0 .996 .996 .039 k
F
.42173 1.55253 m .41707 1.55073 L .41991 1.54484 L F
.42693 1.55756 m .39719 1.55597 L .41715 1.54147 L 0 .996 .996 .055 k
F
.40072 1.54587 m .39547 1.53724 L .39758 1.53704 L 0 .996 .996 .113 k
F
.39742 1.53576 m .38462 1.53709 L .39485 1.53133 L 0 .996 .996 .081 k
F
.40837 1.54605 m .40795 1.54535 L .41026 1.54438 L 0 .996 .996 .055 k
F
.415 1.55693 m .39742 1.53576 L .40747 1.54177 L 0 .996 .996 .122 k
F
.39742 1.53576 m .39485 1.53133 L .39576 1.53082 L 0 .996 .996 .081 k
F
.39742 1.53576 m .38483 1.52061 L .39576 1.53082 L 0 .996 .996 .122 k
F
.39742 1.53576 m .39576 1.53082 L .40747 1.54177 L F
.42008 1.52629 m .41726 1.52999 L .40758 1.51539 L 0 .996 .996 .079 k
F
.4009 1.52974 m .39591 1.52229 L .39774 1.52349 L 0 .996 .996 .267 k
F
.4009 1.52974 m .39568 1.52195 L .39776 1.52148 L 0 .996 .996 .133 k
F
.427 1.54928 m .41522 1.53391 L .41726 1.52999 L 0 .996 .996 .181 k
F
.39742 1.53576 m .39576 1.53082 L .40811 1.52386 L 0 .996 .996 .081 k
F
.40855 1.52448 m .40811 1.52386 L .41048 1.52253 L F
.39742 1.53576 m .40811 1.52386 L .40855 1.52448 L F
.39742 1.53576 m .41048 1.52253 L .4111 1.52402 L F
.41522 1.53391 m .41048 1.52253 L .41726 1.52999 L 0 .996 .996 .181 k
F
.42213 1.53282 m .41726 1.52999 L .42008 1.52629 L 0 .996 .996 .079 k
F
.42713 1.53267 m .39742 1.53576 L .41737 1.51865 L 0 .996 .996 .081 k
F
.39948 1.50786 m .37984 1.48957 L .39795 1.50437 L .5 .5 .5 1 k
F
.40113 1.50938 m .38577 1.49428 L .37984 1.48957 L F
.38127 1.48972 m .3865 1.49486 L .3803 1.48993 L 0 .996 .996 .193 k
F
.40783 1.49152 m .40305 1.48624 L .40139 1.48507 L .5 .5 .5 1 k
F
.40791 1.48372 m .35953 1.49461 L .3588 1.49395 L 0 .996 .996 .193 k
F
.40113 1.50938 m .39886 1.50643 L .39795 1.50437 L .5 .5 .5 1 k
F
.40113 1.50938 m .39587 1.50254 L .39798 1.50191 L 0 .996 .996 .158 k
F
.40113 1.50938 m .39948 1.50786 L .39886 1.50643 L .5 .5 .5 1 k
F
.40236 1.51031 m .37202 1.48076 L .40113 1.50938 L F
.37969 1.4915 m .37879 1.49509 L .36926 1.49422 L F
.38076 1.49122 m .38042 1.49189 L .37969 1.4915 L F
.38042 1.49189 m .37879 1.49509 L .37969 1.4915 L F
.3865 1.49486 m .37172 1.50255 L .3803 1.48993 L 0 .996 .996 .193 k
F
.40113 1.50938 m .37955 1.51159 L .39314 1.50341 L 0 .996 .996 .158 k
F
.37955 1.51159 m .37759 1.50836 L .39314 1.50341 L F
.3977 1.51103 m .38491 1.51433 L .39509 1.50729 L 0 .996 .996 .108 k
F
.41522 1.53391 m .3977 1.51103 L .41048 1.52253 L 0 .996 .996 .181 k
F
.3977 1.51103 m .39509 1.50729 L .39604 1.50663 L 0 .996 .996 .108 k
F
.3977 1.51103 m .38516 1.49466 L .39604 1.50663 L 0 .996 .996 .181 k
F
.3977 1.51103 m .39604 1.50663 L .41048 1.52253 L F
.42722 1.52279 m .41549 1.50644 L .41749 1.50494 L .5 .5 .5 1 k
F
.3977 1.51103 m .39604 1.50663 L .40834 1.49811 L 0 .996 .996 .108 k
F
.40879 1.49863 m .40834 1.49811 L .41074 1.49644 L F
.3977 1.51103 m .40834 1.49811 L .40879 1.49863 L F
.3977 1.51103 m .41074 1.49644 L .41137 1.49776 L F
.41549 1.50644 m .41074 1.49644 L .41749 1.50494 L .5 .5 .5 1 k
F
.42738 1.50337 m .3977 1.51103 L .41762 1.49168 L 0 .996 .996 .108 k
F
.4082 1.45512 m .35989 1.47088 L .35916 1.47031 L 0 .996 .996 .256 k
F
.40791 1.48372 m .40305 1.48624 L .40151 1.48516 L 0 .996 .996 .193 k
F
.40006 1.45538 m .38056 1.43464 L .39851 1.4551 L .996 .131 0 .301 k
F
.4017 1.45713 m .38018 1.4638 L .39644 1.45282 L 0 .996 .996 .256 k
F
.40305 1.48624 m .37242 1.45233 L .40139 1.48507 L .5 .5 .5 1 k
F
.40151 1.48516 m .38689 1.49465 L .38127 1.48972 L 0 .996 .996 .193 k
F
.40305 1.48624 m .38689 1.49465 L .40151 1.48516 L F
.41549 1.50644 m .39803 1.48212 L .41074 1.49644 L .5 .5 .5 1 k
F
.39803 1.48212 m .38525 1.48732 L .39538 1.47913 L 0 .996 .996 .137 k
F
.39803 1.48212 m .39538 1.47913 L .39636 1.47834 L F
.39803 1.48212 m .38554 1.46472 L .39636 1.47834 L .5 .5 .5 1 k
F
.39803 1.48212 m .39636 1.47834 L .41074 1.49644 L F
.41751 1.47385 m .41776 1.47594 L .40811 1.46395 L 0 .996 .996 .179 k
F
.42052 1.47703 m .40811 1.46395 L .42045 1.47475 L F
.40907 1.46885 m .40861 1.46844 L .41104 1.46648 L 0 .996 .996 .137 k
F
.39803 1.48212 m .41104 1.46648 L .41167 1.46758 L F
.41579 1.47489 m .41104 1.46648 L .41776 1.47594 L .5 .5 .5 1 k
F
.42052 1.47703 m .41776 1.47594 L .41751 1.47385 L 0 .996 .996 .179 k
F
.42052 1.47703 m .42045 1.47475 L .43552 1.46396 L 0 .996 .996 .386 k
F
.42765 1.47006 m .39803 1.48212 L .4179 1.46093 L 0 .996 .996 .137 k
F
.41579 1.47489 m .3984 1.44942 L .41104 1.46648 L .5 .5 .5 1 k
F
.4017 1.45713 m .38725 1.43878 L .38214 1.43632 L .996 .131 0 .301 k
F
.40843 1.43305 m .40204 1.42593 L .39885 1.42559 L .996 .291 0 .069 k
F
.40204 1.42593 m .38721 1.4382 L .38056 1.43464 L 0 .996 .996 .344 k
F
.38145 1.36765 m .37929 1.36763 L .39735 1.39093 L .996 .338 0 0 k
F
.38145 1.36765 m .36055 1.37965 L .37929 1.36763 L 0 .996 .996 .521 k
F
.38099 1.40245 m .37883 1.40159 L .39716 1.39068 L 0 .996 .996 .416 k
F
.36055 1.37965 m .36053 1.37965 L .37785 1.36855 L 0 .996 .996 .521 k
F
.37786 1.36855 m .37785 1.36855 L .38126 1.36637 L F
.36055 1.37965 m .37785 1.36855 L .37786 1.36855 L F
.38145 1.36765 m .37929 1.36763 L .38126 1.36637 L F
.41501 1.34272 m .39965 1.35459 L .41304 1.34263 L .5 .5 .5 1 k
F
.40955 1.32446 m .40489 1.31688 L .40336 1.3169 L .875 .381 0 0 k
F
.4173 1.30449 m .40007 1.31786 L .41682 1.30477 L .5 .5 .5 1 k
F
.40368 1.27692 m .40355 1.27703 L .40045 1.28419 L .736 .403 0 0 k
F
.40495 1.27696 m .38905 1.29114 L .40368 1.27692 L .5 .5 .5 1 k
F
.41534 1.30593 m .40007 1.31786 L .4134 1.30672 L F
.40316 1.31679 m .38285 1.29192 L .38245 1.29198 L .875 .381 0 0 k
F
.40323 1.31674 m .363 1.2676 L .40316 1.31679 L F
.40336 1.3169 m .38905 1.29114 L .38291 1.29192 L F
.40316 1.31679 m .38245 1.29198 L .39809 1.31942 L F
.38905 1.29114 m .3745 1.30411 L .38832 1.29123 L .5 .5 .5 1 k
F
.38905 1.29114 m .38832 1.29123 L .40368 1.27692 L F
.38245 1.29198 m .363 1.2676 L .36227 1.26779 L .875 .381 0 0 k
F
.38285 1.29192 m .363 1.2676 L .38245 1.29198 L F
.40955 1.32446 m .40323 1.31674 L .40316 1.31679 L F
.40955 1.32446 m .40324 1.3169 L .40002 1.32219 L F
.41495 1.33918 m .40002 1.32219 L .41304 1.34263 L .996 .27 0 .026 k
F
.45408 1.34087 m .44145 1.32472 L .44825 1.33681 L .996 .41 0 .049 k
F
.45426 1.30917 m .4399 1.32274 L .44839 1.31514 L .5 .5 .5 1 k
F
.43511 1.29047 m .43426 1.29575 L .43698 1.29432 L F
.44271 1.29789 m .43511 1.29047 L .43695 1.29918 L .996 .337 0 0 k
F
.43511 1.29047 m .43426 1.29575 L .43695 1.29918 L F
.43582 1.29013 m .4173 1.30449 L .43511 1.29047 L .5 .5 .5 1 k
F
.4173 1.30449 m .41682 1.30477 L .43511 1.29047 L F
.42496 1.29711 m .42212 1.30001 L .42348 1.29956 L F
.42212 1.30001 m .4209 1.29942 L .42202 1.30095 L .996 .41 0 .049 k
F
.41915 1.30672 m .4173 1.30449 L .41774 1.30904 L .996 .313 0 0 k
F
.42212 1.30001 m .40967 1.31274 L .42202 1.30095 L .5 .5 .5 1 k
F
.42212 1.30001 m .42202 1.30095 L .42348 1.29956 L F
.42212 1.30001 m .42202 1.30095 L .43889 1.32401 L .996 .41 0 .049 k
F
.4399 1.32274 m .43645 1.32052 L .43889 1.32401 L F
.43482 1.32742 m .43393 1.33139 L .43672 1.32966 L .5 .5 .5 1 k
F
.43484 1.32743 m .43482 1.32742 L .43405 1.33153 L .996 .313 0 0 k
F
.43482 1.32742 m .43393 1.33139 L .43405 1.33153 L F
.44245 1.33479 m .43484 1.32743 L .43668 1.33436 L F
.43484 1.32743 m .43405 1.33153 L .43668 1.33436 L F
.43555 1.32734 m .41695 1.34145 L .43482 1.32742 L .5 .5 .5 1 k
F
.4399 1.32274 m .42176 1.33986 L .43899 1.32387 L F
.42176 1.33986 m .41935 1.34215 L .42174 1.33992 L F
.42176 1.33986 m .42174 1.33992 L .43899 1.32387 L F
.44145 1.32472 m .43906 1.32425 L .44825 1.33681 L .996 .41 0 .049 k
F
.43051 1.34397 m .42516 1.3465 L .43221 1.34733 L .028 .164 .165 .009 k
F
.42496 1.29711 m .43427 1.28926 L .43669 1.28695 L .5 .5 .5 1 k
F
.42496 1.29711 m .43669 1.28695 L .43751 1.28568 L F
.44019 1.28154 m .42496 1.29711 L .43937 1.28398 L F
.44019 1.28154 m .42671 1.2991 L .42212 1.30001 L F
.4269 1.30612 m .42671 1.2991 L .42212 1.30001 L .996 .41 0 .049 k
F
.4399 1.32274 m .42921 1.30358 L .4269 1.30612 L F
.42921 1.30358 m .42671 1.2991 L .4269 1.30612 L F
.47303 1.28282 m .45758 1.25763 L .47206 1.28329 L .5 .5 .5 1 k
F
.43751 1.28568 m .43669 1.28695 L .44864 1.27554 L F
.4545 1.26692 m .44019 1.28154 L .44864 1.27554 L F
.4545 1.26692 m .44289 1.28072 L .44019 1.28154 L F
.4421 1.28398 m .44195 1.281 L .44019 1.28154 L .996 .414 0 0 k
F
.44372 1.28209 m .44185 1.27899 L .4421 1.28398 L F
.44289 1.28072 m .44191 1.28188 L .44019 1.28154 L .5 .5 .5 1 k
F
.44195 1.281 m .44185 1.27899 L .44019 1.28154 L .996 .414 0 0 k
F
.45435 1.27183 m .44864 1.27554 L .4428 1.28472 L 0 0 .996 .143 k
F
.45432 1.29963 m .44372 1.28209 L .4421 1.28398 L .996 .414 0 0 k
F
.4723 1.2805 m .46068 1.25857 L .47224 1.2812 L .5 .5 .5 1 k
F
.45399 1.27017 m .44864 1.27554 L .45435 1.27183 L 0 0 .996 .143 k
F
.46094 1.25838 m .44996 1.27481 L .4604 1.25902 L .5 .5 .5 1 k
F
.45432 1.29963 m .4421 1.28398 L .4485 1.29793 L .996 .414 0 0 k
F
.4421 1.28398 m .44019 1.28154 L .44163 1.28437 L F
.4421 1.28398 m .44163 1.28437 L .4485 1.29793 L F
.44019 1.28154 m .43917 1.28458 L .4485 1.29793 L F
.43426 1.29575 m .4342 1.29609 L .43695 1.29918 L .996 .337 0 0 k
F
.43506 1.29711 m .43497 1.2972 L .44586 1.28086 L .5 .5 .5 1 k
F
.4399 1.32274 m .43899 1.32387 L .44839 1.31514 L F
.41695 1.34145 m .41646 1.3416 L .43482 1.32742 L F
.43482 1.32742 m .41501 1.34272 L .41304 1.34263 L F
.42176 1.33986 m .40955 1.32446 L .42052 1.33861 L .996 .383 0 .173 k
F
.42176 1.33986 m .42052 1.33861 L .42167 1.34009 L F
.41935 1.34215 m .41896 1.34262 L .42066 1.34103 L .5 .5 .5 1 k
F
.42144 1.34021 m .42066 1.34103 L .43641 1.32632 L F
.41935 1.34215 m .42066 1.34103 L .42144 1.34021 L F
.42176 1.33986 m .41914 1.32858 L .40955 1.32446 L .996 .383 0 .173 k
F
.43687 1.32585 m .43641 1.32632 L .44839 1.31514 L .5 .5 .5 1 k
F
.42123 1.34039 m .43641 1.32632 L .43687 1.32585 L F
.41935 1.34215 m .4212 1.34043 L .42123 1.34039 L F
.4212 1.34043 m .43641 1.32632 L .42123 1.34039 L F
.42212 1.30001 m .41932 1.30872 L .40967 1.31274 L F
.4399 1.32274 m .42212 1.30001 L .43645 1.32052 L .996 .41 0 .049 k
F
.42902 1.30614 m .41729 1.3169 L .41932 1.30872 L 0 .996 .996 .422 k
F
.42718 1.33405 m .41657 1.31681 L .41914 1.32858 L .996 .447 0 0 k
F
.41657 1.31681 m .41255 1.31627 L .41914 1.32858 L F
.41729 1.3169 m .41301 1.31633 L .41932 1.30872 L 0 .996 .996 .422 k
F
.42773 1.33347 m .41729 1.3169 L .42718 1.33405 L .996 .447 0 0 k
F
.41301 1.31633 m .41255 1.31627 L .41932 1.30872 L 0 .996 .996 .422 k
F
.42587 1.25253 m .42516 1.25273 L .42977 1.26156 L .996 .414 0 0 k
F
.4173 1.30449 m .40045 1.28419 L .41477 1.30594 L .996 .313 0 0 k
F
.44743 1.27851 m .44741 1.27852 L .4604 1.25902 L .5 .5 .5 1 k
F
.44841 1.27805 m .44741 1.27852 L .45731 1.29792 L .996 .583 0 .1 k
F
.44996 1.27481 m .44572 1.28116 L .44965 1.27517 L .5 .5 .5 1 k
F
.44572 1.28116 m .43506 1.29711 L .4455 1.28141 L F
.44572 1.28116 m .4455 1.28141 L .44965 1.27517 L F
.46102 1.25832 m .43508 1.29708 L .46094 1.25838 L F
.44154 1.32105 m .42996 1.30274 L .4399 1.32274 L .996 .41 0 .049 k
F
.42996 1.30274 m .42921 1.30358 L .4399 1.32274 L F
.46071 1.30415 m .44722 1.32374 L .46017 1.30443 L 0 .996 .996 .718 k
F
.44722 1.32374 m .44721 1.32371 L .46017 1.30443 L F
.44594 1.3256 m .44577 1.32557 L .44712 1.32359 L F
.44721 1.32371 m .44712 1.32359 L .46017 1.30443 L F
.44594 1.3256 m .44712 1.32359 L .44721 1.32371 L F
.45378 1.30949 m .44839 1.31514 L .45413 1.30971 L 0 0 .996 .173 k
F
.45426 1.30917 m .4426 1.32272 L .4399 1.32274 L .5 .5 .5 1 k
F
.43399 1.29893 m .43389 1.29883 L .44712 1.32359 L .996 .764 0 .214 k
F
.4573 1.34563 m .45408 1.34087 L .4573 1.34501 L .5 .5 .5 1 k
F
.4573 1.34563 m .4573 1.34501 L .45768 1.3455 L F
.47189 1.32592 m .4573 1.34563 L .46698 1.33376 L F
.47189 1.32592 m .46914 1.33112 L .47161 1.32808 L F
.4573 1.34563 m .45768 1.3455 L .47161 1.32808 L F
.47189 1.32592 m .4602 1.34798 L .45911 1.34634 L F
.47174 1.36696 m .4602 1.34798 L .45864 1.34672 L F
.4602 1.34798 m .46018 1.34802 L .46012 1.34792 L F
.4602 1.34798 m .46012 1.34792 L .45911 1.34634 L F
.47189 1.32592 m .45879 1.34684 L .4573 1.34563 L F
.47174 1.36696 m .45864 1.34672 L .4573 1.34563 L F
.45879 1.34684 m .45734 1.34916 L .4573 1.34563 L F
.45864 1.34672 m .45705 1.34427 L .4573 1.34563 L F
.45864 1.34672 m .45995 1.34758 L .45705 1.34427 L F
.46018 1.34802 m .45995 1.34846 L .45911 1.34634 L F
.4602 1.34798 m .45995 1.34758 L .45864 1.34672 L F
.47203 1.36616 m .46025 1.34805 L .47179 1.36681 L F
.46025 1.34805 m .46025 1.34804 L .47179 1.36681 L F
.46023 1.34801 m .4602 1.34799 L .47179 1.36681 L F
.46585 1.35785 m .463 1.35258 L .46049 1.34852 L .996 .764 0 .214 k
F
.4261 1.34533 m .42721 1.34061 L .42176 1.33986 L .996 .383 0 .173 k
F
.45552 1.38189 m .44802 1.37408 L .45545 1.38187 L .5 .5 .5 1 k
F
.45403 1.35005 m .43961 1.36238 L .44815 1.35337 L .118 .996 .996 .507 k
F
.45386 1.38036 m .43961 1.36238 L .44802 1.37408 L .996 .383 0 .173 k
F
.43961 1.36238 m .43882 1.36204 L .44815 1.35337 L .118 .996 .996 .507 k
F
.43882 1.36204 m .43872 1.36199 L .44815 1.35337 L F
.42176 1.33986 m .42167 1.34009 L .43861 1.36195 L .996 .383 0 .173 k
F
.43875 1.36201 m .43861 1.36195 L .44802 1.37408 L F
.43872 1.36199 m .43861 1.36195 L .44815 1.35337 L .118 .996 .996 .507 k
F
.42176 1.33986 m .43861 1.36195 L .43875 1.36201 L .996 .383 0 .173 k
F
.42116 1.37805 m .42034 1.37838 L .43861 1.36195 L .118 .996 .996 .507 k
F
.42087 1.37833 m .43861 1.36195 L .43872 1.36199 L F
.41938 1.3797 m .42085 1.37834 L .42087 1.37833 L F
.42085 1.37834 m .43861 1.36195 L .42087 1.37833 L F
.42484 1.37503 m .42405 1.37542 L .43872 1.36199 L F
.43884 1.36205 m .43875 1.36201 L .44802 1.37408 L .996 .383 0 .173 k
F
.42484 1.37503 m .43872 1.36199 L .43882 1.36204 L .118 .996 .996 .507 k
F
.43961 1.36238 m .43884 1.36205 L .44802 1.37408 L .996 .383 0 .173 k
F
.43961 1.36238 m .42484 1.37503 L .43701 1.36371 L .118 .996 .996 .507 k
F
.39722 1.33532 m .39554 1.3352 L .39804 1.33242 L 0 .996 .996 .422 k
F
.39922 1.33284 m .39804 1.33242 L .41255 1.31627 L F
.43455 1.36295 m .41635 1.34576 L .43102 1.36212 L .996 .27 0 .026 k
F
.41935 1.34215 m .40927 1.35166 L .41896 1.34262 L .5 .5 .5 1 k
F
.42176 1.33986 m .41894 1.35022 L .40927 1.35166 L F
.4079 1.35335 m .40795 1.35381 L .42497 1.36828 L .996 .236 0 0 k
F
.41492 1.4114 m .41238 1.40919 L .41468 1.41121 L .996 0 .524 .311 k
F
.41469 1.41108 m .39889 1.42199 L .41238 1.40919 L .5 .5 .5 1 k
F
.38056 1.43464 m .36004 1.41279 L .37842 1.433 L .996 .131 0 .301 k
F
.38056 1.43464 m .37287 1.42053 L .36077 1.41314 L F
.36055 1.37965 m .36053 1.37965 L .39885 1.42559 L .996 .291 0 .069 k
F
.38099 1.40245 m .36077 1.41314 L .36004 1.41279 L 0 .996 .996 .416 k
F
.36004 1.41279 m .36077 1.41314 L .35983 1.41257 L .996 .131 0 .301 k
F
.38056 1.43464 m .36077 1.41314 L .36004 1.41279 L F
.38099 1.40245 m .37292 1.41629 L .36077 1.41314 L 0 .996 .996 .416 k
F
.36004 1.41279 m .36077 1.41314 L .35983 1.4129 L F
.40242 1.39186 m .38807 1.36913 L .38145 1.36765 L .996 .338 0 0 k
F
.40878 1.39921 m .40407 1.39237 L .40242 1.39186 L F
.40889 1.38867 m .40407 1.39237 L .40242 1.39186 L 0 .996 .996 .416 k
F
.40407 1.39237 m .38807 1.36913 L .40242 1.39186 L .996 .338 0 0 k
F
.40242 1.39186 m .38762 1.405 L .38099 1.40245 L 0 .996 .996 .416 k
F
.40407 1.39237 m .38762 1.405 L .40242 1.39186 L F
.38353 1.40502 m .38689 1.40472 L .3814 1.40261 L .996 .291 0 .069 k
F
.40204 1.42593 m .38794 1.40619 L .38353 1.40502 L F
.38794 1.40619 m .38689 1.40472 L .38353 1.40502 L F
.42487 1.41095 m .4211 1.4138 L .42403 1.41099 L 0 .996 .996 .616 k
F
.4211 1.4138 m .4195 1.41501 L .42108 1.4136 L F
.4211 1.4138 m .42108 1.4136 L .42403 1.41099 L F
.43503 1.39704 m .4163 1.40997 L .43429 1.39664 L .5 .5 .5 1 k
F
.4211 1.4138 m .40878 1.39921 L .42101 1.41268 L F
.4211 1.4138 m .4184 1.40763 L .40878 1.39921 L F
.40758 1.38392 m .40763 1.38426 L .42471 1.39785 L .996 .184 0 .019 k
F
.42108 1.4136 m .42101 1.41268 L .44792 1.38979 L 0 .996 .996 .616 k
F
.43405 1.42806 m .41492 1.4114 L .43029 1.42494 L .996 0 .524 .311 k
F
.41492 1.4114 m .41468 1.41121 L .43029 1.42494 L F
.4211 1.4138 m .41822 1.42681 L .40853 1.4233 L 0 .996 .996 .616 k
F
.45526 1.4161 m .4534 1.41803 L .45353 1.41434 L .5 .5 .5 1 k
F
.4534 1.41803 m .4477 1.42394 L .45353 1.41434 L F
.45365 1.4176 m .44501 1.40697 L .4478 1.40928 L F
.44501 1.40697 m .43934 1.4 L .4478 1.40928 L F
.45365 1.4176 m .44206 1.40153 L .43934 1.4 L F
.45381 1.38907 m .44206 1.40153 L .43934 1.4 L 0 .996 .996 .616 k
F
.44206 1.40153 m .44096 1.40001 L .43934 1.4 L .5 .5 .5 1 k
F
.43934 1.4 m .42655 1.41798 L .4211 1.4138 L 0 .996 .996 .616 k
F
.44206 1.40153 m .4387 1.40509 L .43934 1.4 L F
.45386 1.38036 m .44232 1.36316 L .43961 1.36238 L .996 .383 0 .173 k
F
.45403 1.35005 m .44232 1.36316 L .43961 1.36238 L .118 .996 .996 .507 k
F
.44232 1.36316 m .44125 1.36155 L .43961 1.36238 L .996 .383 0 .173 k
F
.45372 1.38139 m .44802 1.37408 L .44221 1.37018 L .5 .5 .5 1 k
F
.45721 1.35386 m .45443 1.35122 L .45424 1.35154 L .996 .002 0 .259 k
F
.47145 1.44229 m .47296 1.43828 L .48839 1.4548 L 0 .996 .996 .122 k
F
.48669 1.42768 m .47145 1.44229 L .48534 1.42491 L 0 .996 .996 .867 k
F
.47145 1.44229 m .47269 1.439 L .48534 1.42491 L F
.48669 1.42768 m .48534 1.42491 L .48843 1.42146 L F
.48669 1.42768 m .48841 1.42154 L .49089 1.42426 L 0 .996 .996 .176 k
F
.48899 1.41813 m .4843 1.42235 L .48402 1.42185 L .5 .5 .5 1 k
F
.48119 1.42397 m .47167 1.4311 L .48709 1.41946 L F
.47257 1.4041 m .47309 1.40315 L .48846 1.42138 L 0 .996 .996 .176 k
F
.47163 1.43117 m .45788 1.41854 L .47167 1.4311 L 0 .996 .996 .268 k
F
.45788 1.41854 m .45557 1.41642 L .45783 1.41849 L F
.45788 1.41854 m .45783 1.41849 L .47167 1.4311 L F
.47159 1.40592 m .45895 1.41985 L .47141 1.40526 L .5 .5 .5 1 k
F
.47159 1.40592 m .47141 1.40526 L .47288 1.40354 L F
.45404 1.38878 m .45406 1.38877 L .45715 1.38501 L F
.4582 1.38467 m .45552 1.38189 L .45818 1.38472 L F
.45552 1.38189 m .45545 1.38187 L .45818 1.38472 L F
.45404 1.38878 m .4588 1.38302 L .4588 1.38301 L F
.45404 1.38878 m .47149 1.36764 L .47149 1.36764 L F
.46345 1.39418 m .45709 1.38502 L .46059 1.38833 L 0 .996 .996 .176 k
F
.45576 1.38195 m .45349 1.38422 L .45564 1.38192 L .5 .5 .5 1 k
F
.45472 1.38288 m .45326 1.38391 L .45362 1.38398 L .125 0 .996 .127 k
F
.45564 1.38192 m .45349 1.38422 L .45372 1.38139 L .5 .5 .5 1 k
F
.45709 1.38502 m .45386 1.38036 L .45747 1.38463 L 0 .996 .996 .176 k
F
.45715 1.38501 m .45715 1.38501 L .45747 1.38463 L .5 .5 .5 1 k
F
.45715 1.38501 m .45747 1.38463 L .45746 1.38464 L F
.45404 1.38878 m .4588 1.38301 L .4588 1.38301 L F
.45887 1.38283 m .45404 1.38878 L .4588 1.38301 L F
.45709 1.38502 m .45747 1.38463 L .46059 1.38833 L 0 .996 .996 .176 k
F
.45746 1.38464 m .45747 1.38463 L .4588 1.38302 L .5 .5 .5 1 k
F
.45404 1.38878 m .45715 1.38501 L .45715 1.38501 L F
.45404 1.38878 m .45381 1.38907 L .45406 1.38877 L F
.45709 1.38502 m .45973 1.39056 L .45381 1.38907 L F
.45927 1.38882 m .45973 1.39056 L .45709 1.38502 L F
.45709 1.38502 m .45974 1.38973 L .45679 1.38504 L 0 .996 .996 .176 k
F
.45709 1.38502 m .45679 1.38504 L .45386 1.38036 L F
.46345 1.39418 m .45991 1.38994 L .45709 1.38502 L F
.45991 1.38994 m .45974 1.38973 L .45709 1.38502 L F
.47179 1.39898 m .45818 1.38472 L .45791 1.38546 L .5 .5 .5 1 k
F
.45797 1.38394 m .45927 1.38882 L .45709 1.38502 L F
.45909 1.45414 m .45889 1.45362 L .47128 1.4401 L 0 .996 .996 .867 k
F
.4866 1.46332 m .47339 1.44678 L .47145 1.44229 L 0 .996 .996 .122 k
F
.47132 1.47563 m .45935 1.48528 L .47254 1.47147 L 0 .996 .996 .587 k
F
.47132 1.47563 m .4596 1.46642 L .45671 1.45643 L 0 .946 .996 .054 k
F
.47132 1.47563 m .45943 1.49971 L .45654 1.48754 L 0 .996 .996 .587 k
F
.45933 1.5293 m .45931 1.52929 L .45933 1.52929 L 0 .954 .996 0 k
F
.45933 1.5293 m .45933 1.52929 L .47111 1.53149 L F
.47102 1.55326 m .45915 1.55431 L .45743 1.54488 L 0 .965 .996 0 k
F
.47102 1.55326 m .45743 1.54488 L .45627 1.53854 L F
.45743 1.54488 m .45562 1.54376 L .45627 1.53854 L F
.47096 1.57052 m .45727 1.56427 L .45617 1.55774 L 0 .984 .996 .005 k
F
.45727 1.56427 m .45538 1.56341 L .45617 1.55774 L F
.48636 1.56858 m .47297 1.56163 L .47102 1.55326 L 0 .965 .996 0 k
F
.47096 1.57052 m .45617 1.55774 L .46994 1.56107 L 0 .984 .996 .005 k
F
.47217 1.58178 m .45901 1.5908 L .47096 1.57052 L 0 .996 .996 .179 k
F
.47057 1.57875 m .4588 1.57498 L .47096 1.57052 L 0 .984 .996 .005 k
F
.47319 1.59407 m .47286 1.59244 L .48631 1.59406 L 0 .996 .996 .02 k
F
.48714 1.5869 m .47319 1.59407 L .48633 1.5838 L 0 .996 .996 .139 k
F
.47319 1.59407 m .47286 1.59245 L .48633 1.5838 L F
.48633 1.5838 m .47286 1.59245 L .47091 1.58302 L F
.48645 1.5866 m .47324 1.58105 L .48633 1.5838 L 0 .984 .996 .005 k
F
.47324 1.58105 m .47217 1.58178 L .47096 1.57052 L 0 .996 .996 .179 k
F
.47324 1.58105 m .4588 1.57498 L .4729 1.5795 L 0 .984 .996 .005 k
F
.47324 1.58105 m .4729 1.5795 L .48633 1.5838 L F
.49257 1.57477 m .48718 1.5715 L .48636 1.56858 L 0 .965 .996 0 k
F
.48633 1.5838 m .47057 1.57875 L .47096 1.57052 L 0 .984 .996 .005 k
F
.48718 1.5715 m .47324 1.58105 L .48636 1.56858 L 0 .996 .996 .179 k
F
.48718 1.5715 m .48654 1.57111 L .48636 1.56858 L 0 .965 .996 0 k
F
.48636 1.56858 m .47324 1.58105 L .47096 1.57052 L 0 .996 .996 .179 k
F
.49257 1.57477 m .48636 1.56858 L .49065 1.55469 L 0 .965 .996 0 k
F
.49258 1.5678 m .48718 1.5715 L .48636 1.56858 L 0 .996 .996 .179 k
F
.4733 1.56308 m .45909 1.5751 L .47102 1.55326 L 0 .996 .996 .239 k
F
.47297 1.56163 m .47085 1.56053 L .47102 1.55326 L 0 .965 .996 0 k
F
.47102 1.55326 m .45909 1.5751 L .45617 1.55774 L 0 .996 .996 .239 k
F
.48654 1.57111 m .4589 1.55434 L .48636 1.56858 L 0 .965 .996 0 k
F
.4855 1.55608 m .48543 1.55493 L .48818 1.55342 L 0 .996 .996 .179 k
F
.48636 1.56858 m .47102 1.55326 L .48805 1.5545 L 0 .965 .996 0 k
F
.47102 1.55326 m .48818 1.55342 L .48805 1.5545 L F
.48805 1.5545 m .48818 1.55342 L .49065 1.55207 L 0 .996 .996 .179 k
F
.48636 1.56858 m .48805 1.5545 L .49065 1.55469 L 0 .965 .996 0 k
F
.49258 1.5678 m .48636 1.56858 L .49065 1.55207 L 0 .996 .996 .179 k
F
.48636 1.56858 m .48805 1.5545 L .49065 1.55207 L F
.4926 1.55555 m .48722 1.55131 L .48641 1.54862 L 0 .954 .996 0 k
F
.48722 1.55131 m .4733 1.56308 L .48641 1.54862 L 0 .996 .996 .239 k
F
.48722 1.55131 m .48661 1.55083 L .48641 1.54862 L 0 .954 .996 0 k
F
.48641 1.54862 m .4733 1.56308 L .47102 1.55326 L 0 .996 .996 .239 k
F
.4926 1.55555 m .48813 1.55054 L .49179 1.54744 L 0 .954 .996 0 k
F
.49175 1.54701 m .48641 1.54862 L .49068 1.53637 L F
.49262 1.54674 m .48722 1.55131 L .48641 1.54862 L 0 .996 .996 .239 k
F
.47085 1.56053 m .4589 1.55434 L .47102 1.55326 L 0 .965 .996 0 k
F
.47339 1.5404 m .45919 1.55451 L .47111 1.53149 L 0 .996 .996 .371 k
F
.45919 1.55451 m .4589 1.5548 L .45915 1.55431 L F
.45919 1.55451 m .45915 1.55431 L .47111 1.53149 L F
.47111 1.53149 m .45915 1.55431 L .45627 1.53854 L F
.47106 1.53767 m .45933 1.5293 L .47111 1.53149 L 0 .954 .996 0 k
F
.45931 1.52929 m .45928 1.52914 L .47111 1.53149 L F
.48641 1.54862 m .47102 1.55326 L .48532 1.53681 L 0 .996 .996 .239 k
F
.47102 1.55326 m .47242 1.54607 L .48532 1.53681 L F
.48661 1.55083 m .46101 1.53065 L .48641 1.54862 L 0 .954 .996 0 k
F
.46101 1.53065 m .46097 1.5305 L .48641 1.54862 L F
.45932 1.52932 m .45931 1.52929 L .48641 1.54862 L F
.48641 1.54862 m .47305 1.53909 L .47111 1.53149 L F
.48641 1.54862 m .47111 1.53149 L .48809 1.53572 L F
.48647 1.52419 m .47339 1.5404 L .47111 1.53149 L 0 .996 .996 .371 k
F
.49264 1.53175 m .48728 1.5266 L .48647 1.52419 L 0 .95 .996 .003 k
F
.49266 1.52125 m .48728 1.5266 L .48647 1.52419 L 0 .996 .996 .371 k
F
.48728 1.5266 m .47339 1.5404 L .48647 1.52419 L F
.48728 1.5266 m .48669 1.52603 L .48647 1.52419 L 0 .95 .996 .003 k
F
.47305 1.53909 m .47106 1.53767 L .47111 1.53149 L 0 .954 .996 0 k
F
.47121 1.5055 m .45931 1.52928 L .45805 1.51396 L 0 .996 .996 .458 k
F
.47348 1.51334 m .45932 1.52932 L .47121 1.5055 L F
.45932 1.52932 m .45931 1.52928 L .47121 1.5055 L F
.48669 1.52603 m .45947 1.49986 L .48647 1.52419 L 0 .95 .996 .003 k
F
.45947 1.49986 m .45918 1.49959 L .45946 1.49984 L F
.45947 1.49986 m .45946 1.49984 L .48647 1.52419 L F
.47125 1.51047 m .45946 1.49984 L .47121 1.5055 L F
.45946 1.49984 m .45918 1.49959 L .45943 1.49971 L F
.45946 1.49984 m .45943 1.49971 L .47121 1.5055 L F
.48647 1.52419 m .47121 1.5055 L .48814 1.51273 L F
.48653 1.49563 m .47348 1.51334 L .47121 1.5055 L 0 .996 .996 .458 k
F
.49269 1.50372 m .48734 1.49771 L .48653 1.49563 L 0 .946 .996 .054 k
F
.49271 1.49165 m .48734 1.49771 L .48653 1.49563 L 0 .996 .996 .458 k
F
.48734 1.49771 m .47348 1.51334 L .48653 1.49563 L F
.48734 1.49771 m .48677 1.49707 L .48653 1.49563 L 0 .946 .996 .054 k
F
.48677 1.49707 m .4736 1.48225 L .48653 1.49563 L F
.4736 1.48225 m .45947 1.49986 L .47326 1.48128 L 0 .996 .996 .587 k
F
.4736 1.48225 m .47326 1.48127 L .48653 1.49563 L 0 .946 .996 .054 k
F
.48653 1.49563 m .47132 1.47563 L .4882 1.48584 L F
.45947 1.49986 m .45946 1.49984 L .48303 1.46812 L 0 .996 .996 .587 k
F
.48303 1.46813 m .48303 1.46812 L .4866 1.46332 L F
.45947 1.49986 m .48303 1.46812 L .48303 1.46813 L F
.48741 1.46503 m .4736 1.48225 L .4866 1.46332 L F
.4736 1.48225 m .47326 1.48128 L .4866 1.46332 L F
.47121 1.47228 m .47284 1.47046 L .47277 1.4707 L F
.47132 1.47563 m .45671 1.45643 L .47284 1.47046 L 0 .946 .996 .054 k
F
.45671 1.45643 m .45341 1.45959 L .4568 1.4559 L 0 .996 .996 .867 k
F
.45671 1.45643 m .4568 1.4559 L .45709 1.45558 L F
.45671 1.45643 m .45935 1.46693 L .45341 1.45959 L F
.45671 1.45643 m .45935 1.46622 L .45631 1.45895 L 0 .946 .996 .054 k
F
.45671 1.45643 m .45631 1.45895 L .45345 1.45214 L F
.45671 1.45643 m .45345 1.45214 L .45709 1.45558 L F
.45671 1.45643 m .45709 1.45558 L .47284 1.47046 L F
.45909 1.45414 m .45671 1.45643 L .45889 1.45362 L 0 .996 .996 .867 k
F
.45671 1.45643 m .45709 1.45558 L .45889 1.45362 L F
.47145 1.44229 m .4596 1.46642 L .45671 1.45643 L F
.45963 1.46653 m .4596 1.46642 L .47132 1.47563 L 0 .946 .996 .054 k
F
.47339 1.44678 m .45963 1.46653 L .47145 1.44229 L 0 .996 .996 .867 k
F
.45963 1.46653 m .4596 1.46642 L .47145 1.44229 L F
.47326 1.48127 m .45946 1.49984 L .47018 1.47795 L 0 .996 .996 .587 k
F
.47326 1.48127 m .47018 1.47795 L .47132 1.47563 L F
.47326 1.48127 m .47326 1.48127 L .47132 1.47563 L F
.45946 1.49984 m .45943 1.49971 L .47132 1.47563 L F
.45963 1.46655 m .45963 1.46653 L .47326 1.48127 L 0 .946 .996 .054 k
F
.47144 1.4793 m .45963 1.46653 L .47132 1.47563 L F
.4866 1.46332 m .47326 1.48127 L .47132 1.47563 L 0 .996 .996 .587 k
F
.48685 1.46432 m .47445 1.44848 L .48669 1.46368 L 0 .996 .996 .122 k
F
.47445 1.44848 m .47443 1.44843 L .48669 1.46368 L F
.47372 1.44755 m .47351 1.44706 L .48669 1.46368 L F
.4928 1.43649 m .48669 1.42768 L .49089 1.42426 L 0 .996 .996 .176 k
F
.47372 1.44755 m .45963 1.46655 L .47339 1.44679 L 0 .996 .996 .867 k
F
.48669 1.46368 m .47351 1.44706 L .4866 1.46332 L 0 .996 .996 .122 k
F
.45963 1.46655 m .45963 1.46653 L .47339 1.44678 L 0 .996 .996 .867 k
F
.45963 1.46655 m .47339 1.44678 L .47339 1.44679 L F
.45909 1.45414 m .47128 1.4401 L .47131 1.44051 L F
.45909 1.45414 m .48846 1.42138 L .48843 1.42146 L F
.47145 1.44229 m .45909 1.45414 L .47269 1.439 L F
.45689 1.42211 m .45953 1.43022 L .4536 1.42573 L .5 .5 .5 1 k
F
.47351 1.44706 m .45982 1.4298 L .47339 1.44678 L 0 .996 .996 .122 k
F
.45982 1.4298 m .45981 1.4298 L .47339 1.44678 L F
.47372 1.44755 m .45954 1.42945 L .47351 1.44706 L F
.47145 1.44229 m .48839 1.4548 L .48826 1.45541 L F
.47339 1.44679 m .47339 1.44678 L .48259 1.43356 L 0 .996 .996 .867 k
F
.48259 1.43357 m .48259 1.43356 L .48669 1.42768 L F
.47339 1.44679 m .48259 1.43356 L .48259 1.43357 L F
.45971 1.42952 m .45953 1.43022 L .45689 1.42211 L .5 .5 .5 1 k
F
.45982 1.42981 m .45978 1.42986 L .45971 1.42952 L F
.45978 1.42986 m .45953 1.43022 L .45971 1.42952 L F
.43934 1.4 m .42806 1.38312 L .42524 1.38265 L F
.43036 1.37459 m .42489 1.37723 L .43197 1.37703 L .129 .045 .408 .053 k
F
.43961 1.36238 m .42602 1.38006 L .42142 1.37795 L .118 .996 .996 .507 k
F
.45996 1.39011 m .45973 1.39056 L .45927 1.38882 L .5 .5 .5 1 k
F
.45991 1.38994 m .45927 1.38882 L .45797 1.38394 L F
.45996 1.39011 m .45927 1.38882 L .45991 1.38994 L F
.47159 1.40592 m .47143 1.40623 L .47137 1.40615 L F
.45689 1.42211 m .4536 1.42573 L .45697 1.42184 L F
.47131 1.44051 m .47128 1.4401 L .4853 1.42482 L 0 .996 .996 .867 k
F
.47131 1.44051 m .4853 1.42482 L .48532 1.42487 L F
.47145 1.44229 m .45689 1.42211 L .47296 1.43828 L 0 .996 .996 .122 k
F
.45689 1.42211 m .45697 1.42184 L .45727 1.42148 L .5 .5 .5 1 k
F
.47179 1.39898 m .45666 1.41171 L .47179 1.39994 L F
.47205 1.40069 m .4477 1.42394 L .47179 1.39898 L F
.45689 1.42211 m .45365 1.4176 L .45727 1.42148 L 0 .996 .996 .122 k
F
.45689 1.42211 m .45727 1.42148 L .47296 1.43828 L F
.45689 1.42211 m .45727 1.42148 L .45882 1.41969 L .5 .5 .5 1 k
F
.45895 1.41985 m .45689 1.42211 L .45882 1.41969 L F
.45689 1.42211 m .45954 1.42945 L .45655 1.42343 L 0 .996 .996 .122 k
F
.45689 1.42211 m .45655 1.42343 L .45365 1.4176 L F
.47145 1.44229 m .45978 1.42971 L .45689 1.42211 L F
.45978 1.42971 m .45954 1.42945 L .45689 1.42211 L F
.47162 1.44457 m .45954 1.42945 L .47145 1.44229 L F
.47143 1.40623 m .45982 1.42981 L .47137 1.40615 L .5 .5 .5 1 k
F
.47137 1.40615 m .45982 1.42981 L .45689 1.42211 L F
.47386 1.4097 m .45982 1.42981 L .47159 1.40592 L F
.45895 1.41985 m .45882 1.41969 L .47309 1.40315 L F
.45895 1.41985 m .47309 1.40315 L .47288 1.40354 L F
.4542 1.41409 m .45473 1.41389 L .4566 1.41239 L F
.45666 1.41171 m .45663 1.41199 L .4674 1.40352 L F
.47179 1.39898 m .45526 1.4161 L .45353 1.41434 L F
.46008 1.43096 m .45694 1.43475 L .45953 1.43022 L 0 .996 .996 .312 k
F
.45694 1.43475 m .45638 1.43416 L .45953 1.43022 L F
.43638 1.49748 m .4346 1.49514 L .44423 1.48417 L 0 .996 .996 .215 k
F
.44445 1.48466 m .44423 1.48417 L .4461 1.48203 L F
.43638 1.49748 m .44423 1.48417 L .44445 1.48466 L F
.44497 1.4858 m .4461 1.48203 L .44632 1.48395 L F
.43638 1.49748 m .44445 1.48466 L .44497 1.4858 L F
.44445 1.48466 m .4461 1.48203 L .44497 1.4858 L F
.45972 1.50158 m .45661 1.50455 L .45918 1.50022 L 0 .996 .996 .168 k
F
.45661 1.50455 m .45605 1.50339 L .45918 1.50022 L F
.4595 1.50077 m .44616 1.48254 L .45918 1.49959 L 0 .865 .996 .129 k
F
.44616 1.48254 m .4461 1.48203 L .45918 1.49959 L F
.44707 1.49047 m .44616 1.48254 L .4595 1.50077 L F
.45514 1.47695 m .45326 1.47883 L .4532 1.47239 L .5 .5 .5 1 k
F
.45524 1.47719 m .45192 1.47488 L .45508 1.47681 L 0 .996 .996 .168 k
F
.45508 1.47681 m .45192 1.47488 L .4532 1.47239 L F
.44635 1.48421 m .4562 1.47052 L .45641 1.47084 L 0 .996 .996 .215 k
F
.43638 1.49748 m .44632 1.48395 L .44635 1.48421 L F
.44632 1.48395 m .4562 1.47052 L .44635 1.48421 L F
.446 1.51467 m .4459 1.51367 L .44639 1.51424 L 0 .774 .996 .08 k
F
.446 1.51467 m .44639 1.51424 L .45903 1.52909 L F
.44686 1.52353 m .446 1.51467 L .45903 1.52909 L F
.45661 1.50455 m .446 1.51467 L .45605 1.50339 L 0 .996 .996 .168 k
F
.446 1.51467 m .4459 1.51367 L .45605 1.50339 L F
.45931 1.52928 m .45921 1.52877 L .45805 1.51396 L 0 .996 .996 .458 k
F
.45934 1.57743 m .44641 1.59559 L .4588 1.57535 L 0 .992 .996 .073 k
F
.47319 1.59407 m .45901 1.5908 L .47286 1.59244 L 0 .996 .996 .02 k
F
.46477 1.60183 m .46183 1.59775 L .45934 1.57743 L 0 .816 .996 0 k
F
.46478 1.59816 m .46183 1.59775 L .45934 1.57743 L 0 .992 .996 .073 k
F
.45901 1.5908 m .45872 1.59074 L .459 1.59077 L 0 .996 .996 .02 k
F
.46183 1.59775 m .44641 1.59559 L .45934 1.57743 L 0 .992 .996 .073 k
F
.45934 1.57743 m .45951 1.59452 L .45902 1.57596 L 0 .816 .996 0 k
F
.46183 1.59775 m .45951 1.59452 L .45934 1.57743 L F
.44641 1.59559 m .44558 1.58421 L .4588 1.57535 L 0 .992 .996 .073 k
F
.45902 1.57596 m .44561 1.5648 L .4588 1.57498 L 0 .816 .996 0 k
F
.44561 1.5648 m .44558 1.5643 L .4588 1.57498 L F
.44549 1.58301 m .43174 1.57427 L .44546 1.58259 L 0 .826 .996 0 k
F
.43174 1.57427 m .42681 1.57114 L .43173 1.57416 L F
.43174 1.57427 m .43173 1.57416 L .44546 1.58259 L F
.44446 1.56791 m .43182 1.57739 L .44425 1.56702 L 0 .996 .996 .103 k
F
.44446 1.56791 m .44425 1.56702 L .44569 1.56581 L F
.4559 1.57729 m .45848 1.57552 L .45851 1.57554 L 0 .992 .996 .073 k
F
.45589 1.57726 m .45848 1.57552 L .4559 1.57729 L F
.45951 1.59452 m .44653 1.57645 L .45902 1.57596 L 0 .816 .996 0 k
F
.44653 1.57645 m .43182 1.57739 L .44578 1.56692 L 0 .996 .996 .103 k
F
.44653 1.57645 m .44561 1.5648 L .45902 1.57596 L 0 .816 .996 0 k
F
.45617 1.55774 m .45538 1.56341 L .45287 1.55489 L 0 .984 .996 .005 k
F
.45617 1.55774 m .45287 1.55489 L .45656 1.55623 L F
.43182 1.57739 m .43173 1.57416 L .45584 1.55698 L 0 .996 .996 .103 k
F
.45594 1.55727 m .45584 1.55698 L .4589 1.5548 L F
.43182 1.57739 m .45584 1.55698 L .45594 1.55727 L F
.45727 1.56427 m .4588 1.57498 L .45538 1.56341 L 0 .984 .996 .005 k
F
.45905 1.57489 m .4588 1.57498 L .45727 1.56427 L F
.45614 1.57216 m .45278 1.57001 L .45648 1.57077 L 0 .996 .996 .02 k
F
.45278 1.57001 m .45202 1.56943 L .45197 1.56788 L 0 .996 .996 .039 k
F
.46194 1.57548 m .44653 1.57645 L .45945 1.55667 L 0 .996 .996 .103 k
F
.44653 1.57645 m .44578 1.56692 L .45945 1.55667 L F
.45945 1.55667 m .45648 1.5589 L .4589 1.5548 L F
.45648 1.5589 m .44578 1.56692 L .45601 1.55747 L F
.45648 1.5589 m .45601 1.55747 L .4589 1.5548 L F
.43219 1.53033 m .42713 1.53267 L .43171 1.52831 L 0 .996 .996 .168 k
F
.43219 1.53033 m .43171 1.52831 L .43211 1.52793 L F
.44578 1.56692 m .44569 1.56581 L .4589 1.5548 L 0 .996 .996 .103 k
F
.45287 1.55489 m .44106 1.54663 L .43832 1.54221 L 0 .996 .996 .079 k
F
.45295 1.54011 m .44106 1.54663 L .43832 1.54221 L 0 .996 .996 .16 k
F
.44106 1.54663 m .44025 1.54708 L .43832 1.54221 L F
.44106 1.54663 m .43978 1.54574 L .43832 1.54221 L 0 .996 .996 .079 k
F
.45916 1.55544 m .44577 1.54175 L .4589 1.55434 L 0 .827 .996 0 k
F
.44668 1.55232 m .44394 1.54276 L .44572 1.54121 L 0 .996 .996 .134 k
F
.44577 1.54175 m .4321 1.52778 L .44573 1.54128 L 0 .827 .996 0 k
F
.44577 1.54175 m .44573 1.54128 L .4589 1.55434 L F
.4321 1.52778 m .4321 1.52765 L .4589 1.55434 L F
.43198 1.55622 m .4319 1.55337 L .44561 1.5648 L 0 .816 .996 0 k
F
.43198 1.55622 m .42693 1.55756 L .43149 1.5536 L 0 .996 .996 .134 k
F
.43198 1.55622 m .43149 1.5536 L .4319 1.55324 L F
.44641 1.59559 m .43182 1.57739 L .44549 1.58301 L 0 .826 .996 0 k
F
.44641 1.59559 m .43821 1.59777 L .43621 1.59137 L F
.44641 1.59559 m .43379 1.59038 L .43182 1.57739 L F
.46183 1.59775 m .4505 1.58742 L .44653 1.57645 L 0 .816 .996 0 k
F
.43885 1.5998 m .43879 1.59963 L .46175 1.61473 L 0 .826 .996 0 k
F
.43885 1.5998 m .43814 1.60046 L .43703 1.594 L 0 .996 .996 .103 k
F
.45038 1.60725 m .43662 1.5982 L .44641 1.59559 L 0 .826 .996 0 k
F
.45053 1.5875 m .43885 1.5998 L .44653 1.57645 L 0 .996 .996 .103 k
F
.4505 1.58742 m .44881 1.58588 L .44653 1.57645 L 0 .816 .996 0 k
F
.44653 1.57645 m .43885 1.5998 L .43182 1.57739 L 0 .996 .996 .103 k
F
.46183 1.59775 m .45076 1.60837 L .44641 1.59559 L 0 .992 .996 .073 k
F
.46477 1.60183 m .4626 1.59975 L .46183 1.59775 L 0 .816 .996 0 k
F
.46478 1.59816 m .4626 1.59975 L .46183 1.59775 L 0 .992 .996 .073 k
F
.4626 1.59975 m .45076 1.60837 L .46183 1.59775 L F
.4626 1.59975 m .46234 1.5995 L .46183 1.59775 L 0 .816 .996 0 k
F
.46234 1.5995 m .45088 1.58848 L .46183 1.59775 L F
.45088 1.58848 m .43885 1.5998 L .45053 1.5875 L 0 .996 .996 .103 k
F
.43719 1.57167 m .43676 1.57963 L .43198 1.55622 L 0 .996 .996 .134 k
F
.43901 1.57706 m .43843 1.57772 L .43719 1.57167 L F
.43843 1.57772 m .43676 1.57963 L .43719 1.57167 L F
.43198 1.55622 m .43676 1.57963 L .42693 1.55756 L F
.41088 1.54602 m .41026 1.54438 L .41715 1.54147 L 0 .996 .996 .055 k
F
.42681 1.57114 m .41868 1.56243 L .415 1.55693 L 0 .996 .996 .122 k
F
.42693 1.55756 m .41868 1.56243 L .415 1.55693 L 0 .996 .996 .055 k
F
.41868 1.56243 m .41795 1.56286 L .415 1.55693 L F
.41868 1.56243 m .41777 1.56146 L .415 1.55693 L 0 .996 .996 .122 k
F
.415 1.55693 m .40464 1.5468 L .39742 1.53576 L F
.40239 1.54748 m .40193 1.54716 L .40072 1.54587 L 0 .996 .996 .195 k
F
.40464 1.5468 m .39789 1.55503 L .39742 1.53576 L 0 .996 .996 .081 k
F
.40464 1.5468 m .40276 1.54495 L .39742 1.53576 L 0 .996 .996 .122 k
F
.39742 1.53576 m .39789 1.55503 L .38462 1.53709 L 0 .996 .996 .081 k
F
.415 1.55693 m .40747 1.54177 L .41026 1.54438 L 0 .996 .996 .122 k
F
.41522 1.53391 m .40464 1.5468 L .39742 1.53576 L 0 .996 .996 .081 k
F
.427 1.54928 m .41889 1.53897 L .41522 1.53391 L 0 .996 .996 .181 k
F
.42713 1.53267 m .41889 1.53897 L .41522 1.53391 L 0 .996 .996 .081 k
F
.415 1.55693 m .40576 1.57006 L .39719 1.55597 L 0 .996 .996 .055 k
F
.41795 1.56286 m .40576 1.57006 L .415 1.55693 L F
.41777 1.56146 m .40598 1.54884 L .415 1.55693 L 0 .996 .996 .122 k
F
.40598 1.54884 m .39789 1.55503 L .40464 1.5468 L 0 .996 .996 .081 k
F
.40598 1.54884 m .39806 1.54036 L .40464 1.5468 L 0 .996 .996 .122 k
F
.40598 1.54884 m .40464 1.5468 L .415 1.55693 L F
.41889 1.53897 m .40598 1.54884 L .41522 1.53391 L 0 .996 .996 .081 k
F
.40598 1.54884 m .40464 1.5468 L .41522 1.53391 L F
.41889 1.53897 m .41801 1.53784 L .41522 1.53391 L 0 .996 .996 .181 k
F
.43972 1.60961 m .42916 1.5935 L .43662 1.5982 L 0 .727 .996 0 k
F
.42916 1.5935 m .42777 1.58704 L .43662 1.5982 L F
.41774 1.60259 m .41101 1.60085 L .41606 1.59669 L 0 .996 .996 .034 k
F
.43173 1.62759 m .41758 1.62046 L .42819 1.61011 L 0 .987 .996 .01 k
F
.43173 1.62759 m .41774 1.60259 L .42673 1.61005 L 0 .708 .996 0 k
F
.41774 1.60259 m .41606 1.59669 L .41661 1.59624 L 0 .996 .996 .034 k
F
.41774 1.60259 m .41111 1.59074 L .41691 1.59792 L 0 .708 .996 0 k
F
.42604 1.60928 m .426 1.60916 L .42607 1.60924 L 0 .987 .996 .01 k
F
.41774 1.60259 m .41691 1.59792 L .42673 1.61005 L 0 .708 .996 0 k
F
.42867 1.61245 m .41111 1.59074 L .4276 1.60721 L F
.41774 1.60259 m .41661 1.59624 L .42583 1.58864 L 0 .996 .996 .034 k
F
.41774 1.60259 m .42583 1.58864 L .42615 1.58955 L F
.4319 1.60624 m .41774 1.60259 L .42777 1.58704 L F
.43809 1.61501 m .43649 1.61609 L .43573 1.60708 L 0 .849 .996 0 k
F
.45243 1.63442 m .44254 1.63465 L .45328 1.6329 L 0 .896 .996 .004 k
F
.44254 1.63465 m .44253 1.6341 L .45328 1.6329 L F
.44649 1.63502 m .43562 1.60706 L .43831 1.60766 L 0 .987 .996 .01 k
F
.44649 1.63502 m .43173 1.62759 L .43562 1.60706 L F
.43173 1.62759 m .42655 1.62751 L .41774 1.60259 L 0 .708 .996 0 k
F
.42402 1.62037 m .42443 1.63594 L .41774 1.60259 L 0 .996 .996 .034 k
F
.42655 1.62751 m .42608 1.62937 L .42402 1.62037 L F
.42608 1.62937 m .42443 1.63594 L .42402 1.62037 L F
.41774 1.60259 m .42443 1.63594 L .41101 1.60085 L F
.43173 1.62759 m .42673 1.61005 L .42867 1.61245 L 0 .708 .996 0 k
F
.42804 1.63173 m .42655 1.62751 L .43173 1.62759 L F
.43645 1.62193 m .42804 1.63173 L .4319 1.60624 L 0 .996 .996 .034 k
F
.42804 1.63173 m .42443 1.63594 L .42655 1.62751 L F
.42804 1.63173 m .42655 1.62751 L .4319 1.60624 L F
.44637 1.65375 m .43733 1.64289 L .43173 1.62759 L 0 .708 .996 0 k
F
.44649 1.63502 m .43733 1.64289 L .43173 1.62759 L 0 .987 .996 .01 k
F
.43733 1.64289 m .43634 1.64374 L .43173 1.62759 L F
.43733 1.64289 m .43599 1.64127 L .43173 1.62759 L 0 .708 .996 0 k
F
.43634 1.64374 m .42788 1.651 L .43173 1.62759 L 0 .987 .996 .01 k
F
.43599 1.64127 m .42804 1.63173 L .43173 1.62759 L 0 .708 .996 0 k
F
.42804 1.63173 m .4245 1.62748 L .42655 1.62751 L F
.41758 1.62046 m .42433 1.64797 L .41092 1.60975 L 0 .716 .996 0 k
F
.42444 1.64789 m .42433 1.64797 L .41758 1.62046 L F
.41406 1.6591 m .41111 1.64563 L .41727 1.64114 L 0 .996 .796 .001 k
F
.41406 1.6591 m .41727 1.64114 L .41817 1.64397 L F
.41406 1.6591 m .41934 1.63964 L .42054 1.64463 L F
.43782 1.70022 m .4274 1.67319 L .42433 1.64797 L 0 .631 .996 .009 k
F
.4274 1.67319 m .41934 1.63964 L .42433 1.64797 L F
.43793 1.68432 m .41406 1.6591 L .42443 1.63594 L 0 .996 .796 .001 k
F
.40197 1.61971 m .3988 1.61192 L .40577 1.61681 L 0 .812 .996 0 k
F
.41075 1.62752 m .40602 1.62331 L .40577 1.61681 L F
.41079 1.62308 m .40596 1.61783 L .40207 1.6109 L 0 .828 .996 .023 k
F
.40197 1.61971 m .39457 1.61627 L .3854 1.59918 L 0 .82 .996 0 k
F
.3962 1.61932 m .39228 1.61992 L .3854 1.59918 L 0 .828 .996 0 k
F
.40527 1.62633 m .38879 1.61359 L .40197 1.61971 L 0 .82 .996 0 k
F
.40596 1.61783 m .3962 1.61932 L .40207 1.6109 L 0 .828 .996 0 k
F
.40596 1.61783 m .40539 1.61721 L .40207 1.6109 L 0 .828 .996 .023 k
F
.40207 1.6109 m .3962 1.61932 L .3854 1.59918 L 0 .828 .996 0 k
F
.41085 1.61708 m .40596 1.61783 L .40207 1.6109 L F
.41817 1.64397 m .41727 1.64114 L .41934 1.63964 L 0 .996 .796 .001 k
F
.42054 1.64463 m .41934 1.63964 L .42443 1.63594 L F
.41425 1.63909 m .40548 1.63255 L .41055 1.62704 L 0 .996 .571 .002 k
F
.4274 1.67319 m .41425 1.63909 L .41934 1.63964 L 0 .631 .996 .009 k
F
.41425 1.63909 m .41055 1.62704 L .4113 1.62622 L 0 .996 .571 .002 k
F
.41425 1.63909 m .40565 1.61678 L .4113 1.62622 L 0 .631 .996 .009 k
F
.41425 1.63909 m .4113 1.62622 L .41934 1.63964 L F
.43227 1.65642 m .42434 1.63619 L .4245 1.62748 L 0 .616 .996 .119 k
F
.41425 1.63909 m .4113 1.62622 L .41747 1.61951 L 0 .996 .571 .002 k
F
.41836 1.62213 m .41747 1.61951 L .41954 1.61726 L F
.41425 1.63909 m .41747 1.61951 L .41836 1.62213 L F
.41425 1.63909 m .41954 1.61726 L .42074 1.62198 L F
.42434 1.63619 m .41954 1.61726 L .4245 1.62748 L 0 .616 .996 .119 k
F
.4276 1.64905 m .42434 1.63619 L .43227 1.65642 L F
.42655 1.62751 m .42483 1.62748 L .41774 1.60259 L 0 .708 .996 0 k
F
.4319 1.60624 m .42655 1.62751 L .41774 1.60259 L 0 .996 .996 .034 k
F
.43813 1.65691 m .4276 1.64905 L .42464 1.61171 L 0 .996 .571 .002 k
F
.4276 1.64905 m .41425 1.63909 L .42074 1.62198 L F
.41774 1.60259 m .4245 1.62748 L .41111 1.59074 L 0 .708 .996 0 k
F
.42483 1.62748 m .4245 1.62748 L .41774 1.60259 L F
.4276 1.64905 m .42074 1.62198 L .42464 1.61171 L 0 .996 .571 .002 k
F
.43569 1.6714 m .4276 1.64905 L .43227 1.65642 L 0 .616 .996 .119 k
F
.38555 1.58784 m .38452 1.58525 L .39947 1.60468 L 0 .828 .996 .023 k
F
.39947 1.60468 m .39317 1.58958 L .39745 1.59371 L F
.39423 1.59212 m .39317 1.58958 L .3975 1.5895 L 0 .828 .996 0 k
F
.40207 1.6109 m .39947 1.60468 L .4067 1.61408 L 0 .828 .996 .023 k
F
.41085 1.61708 m .40207 1.6109 L .3975 1.5895 L 0 .828 .996 0 k
F
.40207 1.6109 m .39423 1.59212 L .3975 1.5895 L F
.38555 1.58784 m .37243 1.58113 L .38107 1.57898 L 0 .849 .996 0 k
F
.38555 1.58784 m .38107 1.57898 L .38194 1.57876 L F
.37876 1.57385 m .36689 1.56634 L .35856 1.55683 L 0 .996 .996 .135 k
F
.35849 1.56184 m .35843 1.56201 L .35833 1.56175 L 0 .996 .996 .027 k
F
.36773 1.57258 m .3641 1.57087 L .35849 1.56184 L 0 .996 .996 .06 k
F
.35825 1.56168 m .35598 1.56705 L .33974 1.54834 L F
.35849 1.56184 m .35823 1.56237 L .35825 1.56168 L F
.35823 1.56237 m .35598 1.56705 L .35825 1.56168 L F
.36614 1.58109 m .36376 1.57908 L .35799 1.56971 L 0 .945 .996 .016 k
F
.358 1.56937 m .35799 1.56971 L .35599 1.56648 L F
.36614 1.58109 m .35799 1.56971 L .358 1.56937 L F
.3641 1.57087 m .35804 1.56802 L .35849 1.56184 L 0 .996 .996 .06 k
F
.35804 1.56802 m .35598 1.56705 L .35823 1.56237 L F
.35804 1.56802 m .35823 1.56237 L .35849 1.56184 L F
.35799 1.56971 m .35483 1.56581 L .35599 1.56648 L 0 .945 .996 .016 k
F
.36348 1.57803 m .36147 1.57567 L .35598 1.56705 L 0 .996 .996 .166 k
F
.36376 1.57908 m .35796 1.57046 L .35799 1.56971 L 0 .945 .996 .016 k
F
.36147 1.57567 m .35483 1.56581 L .35598 1.56705 L 0 .996 .996 .166 k
F
.35796 1.57046 m .35483 1.56581 L .35799 1.56971 L 0 .945 .996 .016 k
F
.36781 1.56739 m .35599 1.56648 L .35856 1.55683 L 0 .996 .996 .02 k
F
.36689 1.56634 m .36505 1.56518 L .35856 1.55683 L 0 .996 .996 .135 k
F
.35856 1.55683 m .35599 1.56648 L .33974 1.54815 L 0 .996 .996 .02 k
F
.38045 1.5759 m .3561 1.55951 L .37876 1.57385 L 0 .996 .996 .135 k
F
.38419 1.57129 m .37886 1.56619 L .37099 1.55402 L 0 .996 .996 .173 k
F
.34393 1.53526 m .34468 1.53721 L .33959 1.53411 L 0 .996 .996 .276 k
F
.34735 1.53767 m .34468 1.53721 L .34393 1.53526 L F
.33919 1.53192 m .33959 1.53411 L .33166 1.52929 L F
.35786 1.54075 m .33386 1.53205 L .34477 1.53166 L 0 .996 .996 .194 k
F
.33166 1.52929 m .33092 1.52889 L .32988 1.52847 L .996 0 .996 .232 k
F
.33386 1.53205 m .32912 1.52795 L .34477 1.53166 L 0 .996 .996 .194 k
F
.35776 1.54756 m .34127 1.53737 L .33386 1.53205 L 0 .996 .996 .297 k
F
.35786 1.54075 m .34127 1.53737 L .33386 1.53205 L 0 .996 .996 .194 k
F
.34127 1.53737 m .34048 1.53721 L .33386 1.53205 L F
.34127 1.53737 m .3394 1.53622 L .33386 1.53205 L 0 .996 .996 .297 k
F
.36509 1.55472 m .36169 1.55142 L .36915 1.55253 L 0 .996 .996 .02 k
F
.36966 1.55324 m .36915 1.55253 L .37101 1.55281 L F
.36509 1.55472 m .36915 1.55253 L .36966 1.55324 L F
.37886 1.56619 m .36915 1.55253 L .37099 1.55402 L 0 .996 .996 .173 k
F
.38227 1.55807 m .37099 1.55402 L .37901 1.55254 L 0 .996 .996 .132 k
F
.38422 1.56866 m .37886 1.56619 L .37101 1.55281 L 0 .996 .996 .02 k
F
.37886 1.56619 m .35856 1.55683 L .36796 1.55379 L F
.37886 1.56619 m .36796 1.55379 L .37101 1.55281 L F
.35747 1.54733 m .35313 1.54451 L .34763 1.53954 L 0 .996 .996 .297 k
F
.35856 1.55683 m .36169 1.55142 L .36509 1.55472 L 0 .996 .996 .02 k
F
.35856 1.55683 m .35428 1.55031 L .36169 1.55142 L F
.35797 1.54765 m .3587 1.54852 L .35776 1.5476 L 0 .996 .996 .098 k
F
.35815 1.54787 m .3587 1.54852 L .358 1.5478 L F
.35797 1.54765 m .36013 1.54991 L .3587 1.54852 L F
.35797 1.54765 m .35776 1.5476 L .35796 1.54761 L F
.35797 1.54765 m .358 1.5478 L .35776 1.54756 L F
.35776 1.5476 m .35731 1.5474 L .35706 1.54709 L 0 .996 .996 .204 k
F
.35776 1.54756 m .35762 1.54747 L .35747 1.54733 L 0 .996 .996 .297 k
F
.35872 1.54687 m .33987 1.5407 L .35335 1.54062 L 0 .996 .996 .023 k
F
.37886 1.56619 m .35872 1.54687 L .36637 1.55028 L 0 .996 .996 .173 k
F
.35872 1.54687 m .35335 1.54062 L .35443 1.54062 L 0 .996 .996 .023 k
F
.35872 1.54687 m .34007 1.52899 L .35443 1.54062 L 0 .996 .996 .173 k
F
.35872 1.54687 m .35443 1.54062 L .36637 1.55028 L F
.35807 1.54076 m .35786 1.54066 L .35806 1.54073 L 0 .996 .996 .132 k
F
.35786 1.54066 m .35468 1.5383 L .34971 1.53421 L .5 .5 .5 1 k
F
.38495 1.55904 m .38227 1.55807 L .37901 1.55254 L 0 .996 .996 .132 k
F
.38434 1.55919 m .37903 1.55353 L .37116 1.54233 L .5 .5 .5 1 k
F
.35872 1.54687 m .35443 1.54062 L .36665 1.54055 L 0 .996 .996 .023 k
F
.36761 1.54156 m .36665 1.54055 L .36932 1.54054 L F
.35872 1.54687 m .36665 1.54055 L .36761 1.54156 L F
.35872 1.54687 m .36932 1.54054 L .36983 1.54122 L F
.37903 1.55353 m .36932 1.54054 L .37116 1.54233 L .5 .5 .5 1 k
F
.38507 1.54952 m .37116 1.54233 L .37913 1.54329 L 0 .996 .996 .166 k
F
.38439 1.55528 m .35872 1.54687 L .37118 1.54053 L 0 .996 .996 .023 k
F
.37903 1.55353 m .35894 1.53211 L .36932 1.54054 L .5 .5 .5 1 k
F
.35894 1.53211 m .34008 1.52845 L .35349 1.52641 L 0 .996 .996 .034 k
F
.35894 1.53211 m .35349 1.52641 L .35466 1.52624 L F
.35894 1.53211 m .34036 1.51229 L .35466 1.52624 L .5 .5 .5 1 k
F
.35894 1.53211 m .35657 1.52934 L .34954 1.52208 L F
.37903 1.55353 m .36725 1.54085 L .35894 1.53211 L F
.35894 1.53211 m .35466 1.52624 L .36932 1.54054 L F
.36983 1.54122 m .36932 1.54054 L .37118 1.54053 L 0 .996 .996 .023 k
F
.37926 1.53605 m .36817 1.54181 L .35894 1.53211 L 0 .996 .996 .034 k
F
.38462 1.53709 m .38128 1.53805 L .37926 1.53605 L F
.38456 1.54222 m .38128 1.53805 L .37926 1.53605 L .5 .5 .5 1 k
F
.38128 1.53805 m .36817 1.54181 L .37926 1.53605 L 0 .996 .996 .034 k
F
.38128 1.53805 m .38097 1.53766 L .37926 1.53605 L .5 .5 .5 1 k
F
.36725 1.54085 m .36576 1.53924 L .35894 1.53211 L F
.37886 1.56619 m .36703 1.55607 L .35872 1.54687 L 0 .996 .996 .173 k
F
.37886 1.56619 m .36781 1.56739 L .35856 1.55683 L 0 .996 .996 .02 k
F
.3491 1.54885 m .3561 1.55951 L .33986 1.54107 L 0 .996 .996 .135 k
F
.35856 1.55683 m .3561 1.55951 L .3491 1.54885 L F
.37241 1.58308 m .36911 1.57855 L .3561 1.55951 L .5 .5 .5 1 k
F
.36505 1.56518 m .3561 1.55951 L .35856 1.55683 L 0 .996 .996 .135 k
F
.37243 1.58113 m .36911 1.57855 L .35612 1.55838 L 0 .923 .996 0 k
F
.35084 1.56434 m .3474 1.55915 L .36147 1.57567 L 0 .996 .996 .166 k
F
.29588 1.51487 m .29299 1.51406 L .2839 1.50948 L 0 .996 .996 .426 k
F
.29299 1.51406 m .29138 1.51361 L .2867 1.51103 L F
.29299 1.51406 m .2867 1.51103 L .2839 1.50948 L F
.2839 1.50948 m .2891 1.51167 L .27541 1.50547 L .996 0 .996 .271 k
F
.31137 1.52249 m .27535 1.50817 L .30626 1.52032 L 0 .996 .996 .487 k
F
.28404 1.5033 m .29151 1.50764 L .28219 1.50285 L 0 .996 .996 .398 k
F
.28404 1.5033 m .27551 1.50119 L .28288 1.50286 L F
.28448 1.50363 m .27723 1.49986 L .29151 1.50764 L 0 .996 .996 .375 k
F
.28219 1.50285 m .29151 1.50764 L .27551 1.50119 L 0 .996 .996 .398 k
F
.2976 1.51628 m .28015 1.50138 L .2914 1.51272 L .996 0 .996 .228 k
F
.28015 1.50138 m .27723 1.49986 L .2914 1.51272 L F
.30744 1.52246 m .28438 1.50802 L .29138 1.51361 L .996 0 .996 .37 k
F
.28438 1.50802 m .27713 1.50415 L .29138 1.51361 L F
.30133 1.52011 m .28438 1.50802 L .29134 1.51531 L .996 0 .996 .281 k
F
.28438 1.50802 m .25897 1.4899 L .27523 1.50266 L F
.28438 1.50802 m .27752 1.50074 L .25897 1.4899 L F
.30745 1.52193 m .30456 1.51963 L .2976 1.51628 L .996 0 .996 .228 k
F
.27574 1.4916 m .26149 1.48479 L .25362 1.48177 L .996 0 .996 .198 k
F
.27557 1.49868 m .26149 1.48479 L .25362 1.48177 L .996 .11 0 .039 k
F
.26149 1.48479 m .26039 1.48426 L .25362 1.48177 L .996 0 .996 .198 k
F
.26039 1.48426 m .24066 1.47483 L .25362 1.48177 L F
.29602 1.50848 m .29155 1.50588 L .28404 1.5033 L .996 0 .996 .232 k
F
.29602 1.50848 m .29492 1.50828 L .28404 1.5033 L 0 .996 .996 .398 k
F
.30456 1.51963 m .28448 1.50363 L .2976 1.51628 L .996 0 .996 .228 k
F
.28448 1.50363 m .25914 1.48344 L .27898 1.50038 L F
.28448 1.50363 m .27898 1.50038 L .2976 1.51628 L F
.28015 1.50138 m .27898 1.50038 L .27723 1.49986 L F
.27898 1.50038 m .25914 1.48344 L .27561 1.49838 L F
.27898 1.50038 m .27561 1.49838 L .27723 1.49986 L F
.28448 1.50363 m .25897 1.4899 L .27723 1.49986 L 0 .996 .996 .375 k
F
.28448 1.50363 m .27752 1.50074 L .26343 1.4923 L F
.2618 1.47258 m .24133 1.45027 L .25393 1.46972 L .996 .174 0 0 k
F
.2618 1.47258 m .26069 1.47215 L .25393 1.46972 L .996 0 .996 .216 k
F
.25393 1.46972 m .24133 1.45027 L .22293 1.44401 L .996 .174 0 0 k
F
.26069 1.47215 m .24094 1.46451 L .25393 1.46972 L .996 0 .996 .216 k
F
.22482 1.44461 m .24133 1.45027 L .22293 1.44401 L 0 .996 .996 .647 k
F
.24133 1.45027 m .24133 1.45027 L .22482 1.44461 L F
.22904 1.42798 m .24183 1.43228 L .22344 1.42656 L 0 .996 .996 .607 k
F
.25434 1.45391 m .24183 1.43228 L .22344 1.42656 L .855 .212 0 0 k
F
.27647 1.46088 m .25434 1.45391 L .26055 1.45795 L 0 .996 .996 .647 k
F
.27618 1.47323 m .2622 1.45657 L .25434 1.45391 L .855 .212 0 0 k
F
.27647 1.46088 m .2622 1.45657 L .25434 1.45391 L 0 .996 .996 .647 k
F
.2622 1.45657 m .24183 1.43228 L .25434 1.45391 L .855 .212 0 0 k
F
.2622 1.45657 m .26109 1.45623 L .25434 1.45391 L 0 .996 .996 .647 k
F
.24134 1.45027 m .22684 1.42293 L .24133 1.45027 L .622 .318 0 0 k
F
.25544 1.41186 m .24242 1.41078 L .22965 1.40681 L 0 .996 .996 .601 k
F
.25614 1.41254 m .26328 1.41399 L .25544 1.41186 L .632 .291 0 0 k
F
.27714 1.43316 m .26337 1.41411 L .25614 1.41254 L F
.26337 1.41411 m .26328 1.41399 L .25614 1.41254 L F
.26217 1.41382 m .24242 1.41078 L .25544 1.41186 L 0 .996 .996 .601 k
F
.26084 1.41712 m .26084 1.41712 L .24242 1.41078 L .385 .452 0 0 k
F
.27754 1.41619 m .26328 1.41399 L .25544 1.41186 L 0 .996 .996 .601 k
F
.26328 1.41399 m .2431 1.38607 L .25544 1.41186 L .632 .291 0 0 k
F
.26328 1.41399 m .26217 1.41382 L .25544 1.41186 L 0 .996 .996 .601 k
F
.27818 1.3893 m .25611 1.38617 L .26231 1.38915 L 0 .996 .996 .625 k
F
.25611 1.38617 m .22555 1.35493 L .24665 1.38376 L .493 .367 0 0 k
F
.25611 1.38617 m .24665 1.38376 L .24861 1.38645 L F
.25611 1.38617 m .22476 1.38173 L .24861 1.38645 L 0 .996 .996 .625 k
F
.25611 1.38617 m .24861 1.38645 L .26231 1.38915 L F
.27773 1.40827 m .25611 1.38617 L .26191 1.40461 L .493 .367 0 0 k
F
.25611 1.38617 m .24861 1.38645 L .26191 1.40461 L F
.25611 1.38617 m .24386 1.35845 L .22555 1.35493 L F
.31821 1.41264 m .2986 1.38953 L .31409 1.41301 L .893 .254 0 0 k
F
.2986 1.38953 m .29774 1.38943 L .31467 1.38415 L 0 .996 .996 .682 k
F
.2986 1.38953 m .29425 1.3844 L .29774 1.38943 L .893 .254 0 0 k
F
.2986 1.38953 m .29774 1.38943 L .31409 1.41301 L F
.31578 1.3852 m .31986 1.38468 L .31467 1.38415 L .765 .289 0 0 k
F
.31895 1.38489 m .2986 1.38953 L .31467 1.38415 L 0 .996 .996 .682 k
F
.2986 1.38953 m .29411 1.39056 L .29774 1.38943 L F
.31009 1.39311 m .29356 1.39257 L .29411 1.39056 L 0 .996 .996 .268 k
F
.27773 1.40827 m .26424 1.38842 L .25736 1.38745 L .493 .367 0 0 k
F
.28606 1.41545 m .2849 1.41555 L .30652 1.4137 L 0 .996 .996 .558 k
F
.28606 1.41545 m .30652 1.4137 L .30722 1.41364 L F
.31409 1.41301 m .28606 1.41545 L .30892 1.41349 L F
.28606 1.41545 m .27754 1.41619 L .2849 1.41555 L F
.31357 1.43914 m .28606 1.41545 L .30794 1.43898 L .996 .216 0 0 k
F
.28606 1.41545 m .2849 1.41555 L .30794 1.43898 L F
.28606 1.41545 m .29361 1.41299 L .27773 1.40827 L F
.31357 1.43914 m .29712 1.41759 L .28606 1.41545 L F
.31409 1.41301 m .29712 1.41759 L .28606 1.41545 L 0 .996 .996 .558 k
F
.29712 1.41759 m .29361 1.41299 L .28606 1.41545 L .996 .216 0 0 k
F
.29712 1.41759 m .29549 1.41803 L .28606 1.41545 L 0 .996 .996 .558 k
F
.28606 1.41545 m .29349 1.41857 L .27754 1.41619 L F
.29549 1.41803 m .29349 1.41857 L .28606 1.41545 L F
.28606 1.41545 m .27773 1.40827 L .28432 1.41497 L .996 .216 0 0 k
F
.28606 1.41545 m .28432 1.41497 L .2849 1.41555 L F
.31838 1.41408 m .29799 1.41776 L .31409 1.41301 L 0 .996 .996 .558 k
F
.29799 1.41776 m .29712 1.41759 L .31357 1.43914 L .996 .216 0 0 k
F
.29799 1.41776 m .29349 1.41857 L .29712 1.41759 L 0 .996 .996 .558 k
F
.29799 1.41776 m .29712 1.41759 L .31409 1.41301 L F
.31767 1.43919 m .29799 1.41776 L .31357 1.43914 L .996 .216 0 0 k
F
.29799 1.41776 m .29361 1.41299 L .29712 1.41759 L F
.30956 1.41908 m .28703 1.39236 L .29361 1.41299 L .581 .375 0 0 k
F
.29356 1.39257 m .28703 1.39236 L .28189 1.39092 L 0 .996 .996 .268 k
F
.28703 1.39236 m .27981 1.39098 L .28189 1.39092 L F
.29356 1.39257 m .28189 1.39092 L .29411 1.39056 L F
.27889 1.35983 m .25686 1.35781 L .26303 1.36075 L 0 .996 .996 .686 k
F
.25686 1.35781 m .22641 1.32565 L .2474 1.35581 L .414 .419 0 0 k
F
.25686 1.35781 m .2474 1.35581 L .24936 1.35863 L F
.25686 1.35781 m .22555 1.35493 L .24936 1.35863 L 0 .996 .996 .686 k
F
.25686 1.35781 m .24936 1.35863 L .26303 1.36075 L F
.27839 1.38056 m .25686 1.35781 L .2626 1.37764 L .414 .419 0 0 k
F
.25686 1.35781 m .24936 1.35863 L .2626 1.37764 L F
.25686 1.35781 m .24469 1.32827 L .22641 1.32565 L F
.22641 1.32565 m .24469 1.32827 L .22641 1.32565 L 0 .996 .996 .818 k
F
.27964 1.32815 m .25766 1.32712 L .26381 1.33017 L F
.25851 1.29448 m .25104 1.2965 L .26463 1.2978 L .178 .996 .996 .507 k
F
.27988 1.31809 m .25851 1.29448 L .26415 1.31693 L .311 .493 0 0 k
F
.25941 1.26029 m .25194 1.26296 L .2655 1.26403 L .5 .5 .5 1 k
F
.28069 1.28411 m .25941 1.26029 L .26499 1.28392 L .276 .519 0 0 k
F
.25941 1.26029 m .24999 1.25982 L .25194 1.26296 L F
.25941 1.26029 m .22831 1.2611 L .25194 1.26296 L .5 .5 .5 1 k
F
.25941 1.26029 m .24652 1.26179 L .22831 1.2611 L F
.22831 1.2611 m .24652 1.26178 L .22831 1.2611 L .311 .493 0 0 k
F
.28044 1.29465 m .25851 1.29448 L .26463 1.2978 L .178 .996 .996 .507 k
F
.25851 1.29448 m .22831 1.2611 L .24908 1.29346 L .311 .493 0 0 k
F
.25851 1.29448 m .24908 1.29346 L .25104 1.2965 L F
.26088 1.29709 m .26629 1.29516 L .25851 1.29448 L F
.27988 1.31809 m .26703 1.2964 L .26088 1.29709 L F
.26703 1.2964 m .26629 1.29516 L .26088 1.29709 L F
.31667 1.28497 m .29989 1.29089 L .28889 1.29239 L .5 .5 .5 1 k
F
.32008 1.31795 m .30075 1.29077 L .31597 1.31974 L .494 .413 0 0 k
F
.30075 1.29077 m .29989 1.29089 L .31667 1.28497 L .5 .5 .5 1 k
F
.30075 1.29077 m .29646 1.28474 L .29989 1.29089 L .494 .413 0 0 k
F
.30075 1.29077 m .29989 1.29089 L .31597 1.31974 L F
.33252 1.28372 m .3233 1.28646 L .3284 1.28699 L .128 0 .996 .101 k
F
.3284 1.28699 m .31048 1.29361 L .32763 1.28954 L F
.36206 1.26795 m .3428 1.27663 L .34909 1.27356 L 0 .996 .996 .613 k
F
.33572 1.30457 m .3226 1.28535 L .31868 1.28704 L .414 .461 0 0 k
F
.33617 1.27975 m .32183 1.28422 L .31667 1.28497 L .5 .5 .5 1 k
F
.33572 1.30457 m .31667 1.28497 L .32294 1.30491 L .414 .461 0 0 k
F
.31667 1.28497 m .31105 1.2888 L .32294 1.30491 L F
.34362 1.2758 m .34909 1.27356 L .33617 1.27975 L .5 .5 .5 1 k
F
.36592 1.26688 m .36567 1.26732 L .38156 1.28688 L .573 .411 0 0 k
F
.38291 1.29192 m .375 1.26831 L .363 1.2676 L .875 .381 0 0 k
F
.38245 1.29198 m .36227 1.26779 L .37871 1.29151 L F
.388 1.27038 m .38287 1.26275 L .375 1.26831 L .381 .555 0 0 k
F
.38814 1.25906 m .38287 1.26275 L .37507 1.26306 L 0 .996 .996 .353 k
F
.38287 1.26275 m .37364 1.26458 L .37507 1.26306 L F
.38287 1.26275 m .37324 1.26466 L .375 1.26831 L .381 .555 0 0 k
F
.38245 1.29198 m .3745 1.30411 L .36519 1.30607 L .5 .5 .5 1 k
F
.3785 1.29498 m .37822 1.29521 L .38028 1.29377 L F
.3785 1.29498 m .38028 1.29377 L .3805 1.29359 L F
.36533 1.30411 m .37822 1.29521 L .3785 1.29498 L F
.38245 1.29198 m .36519 1.30607 L .36277 1.30614 L F
.36533 1.30411 m .36167 1.30671 L .36694 1.30305 L F
.36167 1.30671 m .36146 1.30686 L .36165 1.30672 L F
.36167 1.30671 m .36165 1.30672 L .36694 1.30305 L F
.36167 1.30671 m .36164 1.3067 L .36165 1.30672 L .996 .359 0 0 k
F
.37978 1.33154 m .37977 1.33155 L .39756 1.35592 L F
.38194 1.33067 m .37978 1.33154 L .39756 1.35592 L F
.38032 1.33172 m .37788 1.33282 L .37977 1.33155 L 0 .996 .996 .703 k
F
.38162 1.3308 m .37977 1.33155 L .39799 1.31927 L F
.38032 1.33172 m .37977 1.33155 L .38162 1.3308 L F
.36167 1.30671 m .36165 1.30672 L .37977 1.33155 L .996 .359 0 0 k
F
.36167 1.30671 m .37977 1.33155 L .37978 1.33154 L F
.38245 1.29198 m .36202 1.30669 L .36167 1.30671 L .5 .5 .5 1 k
F
.40324 1.3169 m .38194 1.33067 L .39799 1.31927 L 0 .996 .996 .703 k
F
.38194 1.33067 m .38162 1.3308 L .39799 1.31927 L F
.40305 1.35524 m .40282 1.35537 L .40052 1.35561 L 0 .996 .996 .521 k
F
.37124 1.35533 m .35581 1.34282 L .36188 1.35633 L .748 .285 0 0 k
F
.38145 1.36765 m .37387 1.34851 L .36183 1.34424 L .996 .338 0 0 k
F
.36945 1.33665 m .36567 1.33836 L .38065 1.35526 L .874 .31 0 0 k
F
.38194 1.33067 m .36183 1.34424 L .3611 1.34415 L 0 .996 .996 .703 k
F
.36141 1.34419 m .36183 1.34424 L .36129 1.34405 L .996 .338 0 0 k
F
.38145 1.36765 m .36183 1.34424 L .36141 1.34419 L F
.38706 1.34465 m .38175 1.34743 L .37394 1.34365 L 0 .996 .996 .18 k
F
.38692 1.35515 m .38175 1.34743 L .37387 1.34851 L .722 .424 0 0 k
F
.38175 1.34743 m .3807 1.34718 L .37387 1.34851 L F
.38175 1.34743 m .37209 1.34509 L .37394 1.34365 L 0 .996 .996 .18 k
F
.38148 1.34702 m .37223 1.34535 L .37387 1.34851 L .722 .424 0 0 k
F
.38145 1.36765 m .36129 1.34405 L .3611 1.34415 L .996 .338 0 0 k
F
.40282 1.35537 m .40255 1.3554 L .3996 1.35872 L .996 .359 0 0 k
F
.4027 1.35523 m .39771 1.35613 L .3996 1.35872 L F
.40282 1.35537 m .38807 1.36913 L .38145 1.36765 L 0 .996 .996 .521 k
F
.38607 1.36499 m .38145 1.36765 L .38126 1.36637 L F
.38428 1.36182 m .38054 1.36369 L .38243 1.36345 L .197 0 .996 .102 k
F
.38622 1.36645 m .37387 1.34851 L .38145 1.36765 L .996 .338 0 0 k
F
.38145 1.36765 m .3611 1.34415 L .37929 1.36763 L F
.3611 1.34415 m .36089 1.34391 L .36108 1.34415 L F
.3611 1.34415 m .36108 1.34415 L .37929 1.36763 L F
.3611 1.34415 m .36106 1.34416 L .36108 1.34415 L 0 .996 .996 .703 k
F
.3611 1.34415 m .36108 1.34415 L .37788 1.33282 L F
.35581 1.34282 m .35299 1.34764 L .36188 1.35633 L .748 .285 0 0 k
F
.3699 1.36639 m .35111 1.34453 L .36669 1.3682 L .996 .277 0 0 k
F
.35111 1.34453 m .35053 1.34461 L .36718 1.3345 L .5 .5 .5 1 k
F
.35111 1.34453 m .34796 1.34087 L .35053 1.34461 L .996 .277 0 0 k
F
.35111 1.34453 m .35053 1.34461 L .36669 1.3682 L F
.36945 1.33665 m .36718 1.3345 L .36567 1.33836 L .874 .31 0 0 k
F
.36718 1.3345 m .36465 1.33715 L .36567 1.33836 L F
.3706 1.3343 m .35111 1.34453 L .36718 1.3345 L .5 .5 .5 1 k
F
.35111 1.34453 m .34787 1.34622 L .35053 1.34461 L F
.36034 1.37942 m .33915 1.3547 L .34739 1.3749 L .752 .354 0 0 k
F
.33492 1.34922 m .3153 1.35293 L .32201 1.35309 L .128 .996 .996 .507 k
F
.33492 1.34922 m .32048 1.35306 L .3153 1.35293 L F
.32718 1.35196 m .30915 1.35771 L .32641 1.35375 L .402 0 .996 .072 k
F
.31675 1.35436 m .32048 1.35306 L .3153 1.35293 L .627 .342 0 0 k
F
.33451 1.37183 m .32098 1.35372 L .31675 1.35436 L F
.32098 1.35372 m .32048 1.35306 L .31675 1.35436 L F
.36088 1.34429 m .34228 1.35052 L .34787 1.34622 L 0 .996 .996 .386 k
F
.33915 1.3547 m .33707 1.35226 L .33271 1.35343 L .752 .354 0 0 k
F
.34228 1.35052 m .33707 1.35226 L .33404 1.35176 L 0 .996 .996 .386 k
F
.33707 1.35226 m .3321 1.35253 L .33404 1.35176 L F
.34228 1.35052 m .33404 1.35176 L .34787 1.34622 L F
.32778 1.32012 m .3098 1.32637 L .32701 1.32229 L .234 0 .996 .084 k
F
.3351 1.33906 m .31772 1.3215 L .3223 1.33823 L .494 .413 0 0 k
F
.31772 1.3215 m .31597 1.31974 L .31666 1.32177 L F
.31772 1.3215 m .31666 1.32177 L .3223 1.33823 L F
.38194 1.33067 m .37394 1.34365 L .36516 1.34408 L 0 .996 .996 .703 k
F
.38194 1.33067 m .36516 1.34408 L .36272 1.34364 L F
.40282 1.35537 m .38234 1.33069 L .38194 1.33067 L .996 .359 0 0 k
F
.40324 1.3169 m .38782 1.33098 L .38194 1.33067 L 0 .996 .996 .703 k
F
.40927 1.35166 m .40447 1.35562 L .40282 1.35537 L 0 .996 .996 .521 k
F
.40294 1.35539 m .3824 1.3307 L .40282 1.35537 L .996 .359 0 0 k
F
.3824 1.3307 m .3624 1.30666 L .38234 1.33069 L F
.3824 1.3307 m .38234 1.33069 L .40282 1.35537 L F
.40451 1.31721 m .38855 1.33102 L .40324 1.3169 L 0 .996 .996 .703 k
F
.38855 1.33102 m .38782 1.33098 L .40324 1.3169 L F
.40916 1.36286 m .37443 1.3092 L .3624 1.30666 L .996 .359 0 0 k
F
.38515 1.33447 m .38194 1.33067 L .38425 1.33441 L F
.38515 1.33447 m .38425 1.33441 L .39756 1.35592 L F
.38855 1.33102 m .37394 1.34365 L .38782 1.33098 L 0 .996 .996 .703 k
F
.38782 1.33098 m .37394 1.34365 L .38194 1.33067 L F
.38032 1.33172 m .3611 1.34415 L .37788 1.33282 L F
.3994 1.33291 m .39804 1.33242 L .41214 1.35744 L .996 .455 0 .01 k
F
.39927 1.33286 m .41255 1.31627 L .41301 1.31633 L 0 .996 .996 .422 k
F
.39722 1.33532 m .39922 1.33284 L .39927 1.33286 L F
.39922 1.33284 m .41255 1.31627 L .39927 1.33286 L F
.41688 1.36019 m .41262 1.35772 L .41894 1.35022 L 0 .996 .996 .328 k
F
.40916 1.36286 m .40294 1.35539 L .40282 1.35537 L .996 .359 0 0 k
F
.41649 1.40129 m .41367 1.39846 L .41857 1.38975 L 0 .996 .996 .218 k
F
.41649 1.40129 m .41174 1.39653 L .4184 1.40763 L .996 .475 0 .082 k
F
.40934 1.40617 m .40814 1.40378 L .41125 1.3996 L 0 .996 .996 .218 k
F
.41276 1.40009 m .41125 1.3996 L .41857 1.38975 L F
.40934 1.40617 m .41125 1.3996 L .41276 1.40009 L F
.41355 1.37689 m .3996 1.35872 L .4127 1.37693 L .996 .172 0 .16 k
F
.39882 1.37401 m .39758 1.37291 L .41214 1.35744 L 0 .996 .996 .328 k
F
.39925 1.37439 m .39758 1.37291 L .41174 1.39653 L .996 .475 0 .082 k
F
.41264 1.35774 m .41214 1.35744 L .41876 1.36921 L .996 .455 0 .01 k
F
.39865 1.3743 m .41214 1.35744 L .41262 1.35772 L 0 .996 .996 .328 k
F
.39716 1.37607 m .39859 1.37429 L .39865 1.3743 L F
.39859 1.37429 m .41214 1.35744 L .39865 1.3743 L F
.40447 1.35562 m .38807 1.36913 L .40282 1.35537 L 0 .996 .996 .521 k
F
.41688 1.36019 m .4161 1.35974 L .42638 1.3765 L .996 .455 0 .01 k
F
.41262 1.35772 m .41214 1.35744 L .41894 1.35022 L 0 .996 .996 .328 k
F
.39972 1.33303 m .3994 1.33291 L .41532 1.35864 L .996 .455 0 .01 k
F
.41559 1.3589 m .41532 1.35864 L .42638 1.3765 L F
.39972 1.33303 m .41532 1.35864 L .41559 1.3589 L F
.42142 1.37795 m .41857 1.38975 L .40889 1.38867 L .118 .996 .996 .507 k
F
.40331 1.41028 m .39905 1.40914 L .41857 1.38975 L 0 .996 .996 .218 k
F
.41938 1.3797 m .40889 1.38867 L .41888 1.37969 L .118 .996 .996 .507 k
F
.44676 1.40916 m .44514 1.41123 L .44658 1.40821 L 0 .996 .996 .427 k
F
.43909 1.43513 m .4357 1.43341 L .4381 1.43151 L 0 .996 .996 .477 k
F
.4211 1.4138 m .4381 1.43151 L .43824 1.43203 L .5 .5 .5 1 k
F
.45345 1.45214 m .43909 1.43513 L .44759 1.44197 L F
.43909 1.43513 m .4211 1.4138 L .43599 1.42964 L F
.43909 1.43513 m .43599 1.42964 L .44759 1.44197 L F
.43909 1.43513 m .43708 1.43758 L .43656 1.43676 L 0 .996 .996 .477 k
F
.43886 1.4673 m .42079 1.44697 L .43802 1.463 L .5 .5 .5 1 k
F
.44088 1.43828 m .42626 1.4527 L .43909 1.43513 L 0 .996 .996 .477 k
F
.43886 1.4673 m .4254 1.4518 L .42079 1.44697 L .5 .5 .5 1 k
F
.42626 1.4527 m .4254 1.4518 L .43909 1.43513 L 0 .996 .996 .477 k
F
.45027 1.46125 m .44159 1.47019 L .43886 1.4673 L 0 .996 .996 .386 k
F
.45341 1.45959 m .43886 1.4673 L .4475 1.45539 L F
.43886 1.4673 m .43788 1.46227 L .4475 1.45539 L F
.44044 1.46888 m .42776 1.45442 L .43886 1.4673 L .5 .5 .5 1 k
F
.42776 1.45442 m .42754 1.45419 L .43886 1.4673 L F
.42626 1.4527 m .4254 1.4518 L .42685 1.45347 L F
.42754 1.45419 m .42685 1.45347 L .43886 1.4673 L F
.42626 1.4527 m .42685 1.45347 L .42754 1.45419 L F
.4473 1.45359 m .44538 1.45058 L .44664 1.4489 L 0 .996 .996 .312 k
F
.45952 1.46616 m .45935 1.46693 L .45671 1.45643 L 0 .996 .996 .867 k
F
.4597 1.46738 m .44643 1.44742 L .45935 1.46622 L .5 .5 .5 1 k
F
.45989 1.46799 m .45976 1.4678 L .4597 1.46738 L F
.45641 1.47084 m .4562 1.47052 L .45935 1.46693 L 0 .996 .996 .215 k
F
.45976 1.4678 m .44643 1.44742 L .4597 1.46738 L .5 .5 .5 1 k
F
.4596 1.46642 m .45957 1.46648 L .45952 1.46616 L 0 .996 .996 .867 k
F
.45957 1.46648 m .45935 1.46693 L .45952 1.46616 L F
.44643 1.44742 m .44633 1.44672 L .45935 1.46622 L .5 .5 .5 1 k
F
.46239 1.48044 m .4473 1.45359 L .45989 1.46799 L F
.43605 1.46302 m .43542 1.46237 L .44506 1.45009 L 0 .996 .996 .312 k
F
.44513 1.4502 m .44506 1.45009 L .44654 1.4482 L F
.43605 1.46302 m .44506 1.45009 L .44513 1.4502 L F
.45654 1.48754 m .45327 1.48353 L .45693 1.48648 L 0 .95 .996 .003 k
F
.45654 1.48754 m .45607 1.49114 L .45327 1.48353 L F
.45704 1.47844 m .45524 1.47719 L .45696 1.47821 L 0 .996 .996 .168 k
F
.46239 1.48044 m .43638 1.49748 L .45641 1.47084 L 0 .996 .996 .215 k
F
.4317 1.47798 m .43187 1.4784 L .4309 1.47759 L 0 .996 .996 .315 k
F
.43151 1.47751 m .4309 1.47759 L .4298 1.47667 L F
.43151 1.47751 m .4298 1.47667 L .43171 1.47746 L F
.4317 1.47651 m .42786 1.47505 L .43166 1.47653 L .996 0 .996 .204 k
F
.4317 1.47651 m .42998 1.47725 L .43168 1.47652 L .373 0 .996 .084 k
F
.43886 1.4673 m .42599 1.48418 L .42052 1.47703 L 0 .996 .996 .386 k
F
.44159 1.47019 m .42599 1.48418 L .43886 1.4673 L F
.43886 1.4673 m .42052 1.47703 L .43552 1.46396 L F
.44707 1.49047 m .43269 1.46584 L .44616 1.48254 L 0 .865 .996 .129 k
F
.43269 1.46584 m .42765 1.47006 L .43217 1.46461 L 0 .996 .996 .312 k
F
.43269 1.46584 m .4326 1.46401 L .44616 1.48254 L 0 .865 .996 .129 k
F
.44616 1.48254 m .4326 1.46401 L .4461 1.48203 L F
.4326 1.46401 m .43259 1.46389 L .4461 1.48203 L F
.45748 1.44999 m .44759 1.44197 L .45748 1.44999 L 0 .996 .996 .198 k
F
.45336 1.4448 m .44759 1.44197 L .44176 1.43478 L F
.45345 1.45214 m .44181 1.43736 L .43909 1.43513 L .5 .5 .5 1 k
F
.45336 1.4448 m .44176 1.43478 L .45456 1.44387 L 0 .996 .996 .198 k
F
.4536 1.42573 m .44181 1.43736 L .43909 1.43513 L 0 .996 .996 .477 k
F
.44181 1.43736 m .44069 1.43594 L .43909 1.43513 L .5 .5 .5 1 k
F
.44181 1.43736 m .44088 1.43828 L .43909 1.43513 L 0 .996 .996 .477 k
F
.45694 1.43475 m .4326 1.46409 L .45638 1.43416 L 0 .996 .996 .312 k
F
.4326 1.46409 m .42765 1.47006 L .43259 1.46389 L F
.4326 1.46409 m .43259 1.46389 L .45638 1.43416 L F
.43269 1.46584 m .43217 1.46461 L .4326 1.46409 L F
.43269 1.46584 m .43203 1.46323 L .4326 1.46401 L 0 .865 .996 .129 k
F
.43269 1.46584 m .42776 1.4574 L .43203 1.46323 L F
.44707 1.49047 m .43768 1.47596 L .43269 1.46584 L F
.45088 1.58848 m .43679 1.57493 L .4505 1.58742 L 0 .816 .996 0 k
F
.44653 1.57645 m .43837 1.57518 L .4366 1.56991 L F
.44653 1.57645 m .43429 1.56839 L .43198 1.55622 L F
.44561 1.5648 m .43125 1.55283 L .44558 1.5643 L F
.43125 1.55283 m .427 1.54928 L .43122 1.5527 L F
.43125 1.55283 m .43122 1.5527 L .44558 1.5643 L F
.44653 1.57645 m .43198 1.55622 L .44561 1.5648 L F
.44881 1.58588 m .43679 1.57493 L .44653 1.57645 L F
.43808 1.55771 m .43762 1.55737 L .43803 1.55724 L 0 .996 .996 .039 k
F
.44668 1.55232 m .43901 1.57706 L .43198 1.55622 L 0 .996 .996 .134 k
F
.46006 1.57263 m .44668 1.55232 L .45916 1.55544 L 0 .827 .996 0 k
F
.44668 1.55232 m .444 1.54132 L .45916 1.55544 L F
.43832 1.54221 m .43425 1.53192 L .43736 1.53384 L 0 .996 .996 .079 k
F
.43219 1.53033 m .4321 1.52778 L .45916 1.55544 L 0 .827 .996 0 k
F
.46194 1.57548 m .44971 1.56003 L .44668 1.55232 L F
.45103 1.56338 m .44974 1.56485 L .44668 1.55232 L 0 .996 .996 .134 k
F
.44971 1.56003 m .44842 1.5584 L .44668 1.55232 L 0 .827 .996 0 k
F
.44974 1.56485 m .43901 1.57706 L .44668 1.55232 L 0 .996 .996 .134 k
F
.44668 1.55232 m .43198 1.55622 L .44394 1.54276 L F
.43198 1.55622 m .4319 1.55324 L .44394 1.54276 L F
.43739 1.54437 m .43696 1.55222 L .43219 1.53033 L 0 .996 .996 .168 k
F
.4392 1.54926 m .43872 1.54989 L .43739 1.54437 L F
.43872 1.54989 m .43696 1.55222 L .43739 1.54437 L F
.43219 1.53033 m .43696 1.55222 L .42713 1.53267 L F
.4319 1.60624 m .42819 1.59349 L .43972 1.60961 L 0 .727 .996 0 k
F
.42615 1.58955 m .42583 1.58864 L .42777 1.58704 L 0 .996 .996 .034 k
F
.41796 1.57916 m .41722 1.57528 L .43972 1.60961 L 0 .727 .996 0 k
F
.43621 1.59137 m .43662 1.5982 L .43379 1.59038 L 0 .826 .996 0 k
F
.43821 1.59777 m .43662 1.5982 L .43621 1.59137 L F
.43885 1.5998 m .43662 1.5982 L .43879 1.59963 L F
.44665 1.61005 m .4319 1.60624 L .43676 1.57963 L 0 .996 .996 .034 k
F
.43182 1.57739 m .43379 1.59038 L .42681 1.57114 L 0 .826 .996 0 k
F
.4319 1.60624 m .42777 1.58704 L .43676 1.57963 L 0 .996 .996 .034 k
F
.44057 1.58819 m .42967 1.56885 L .43679 1.57493 L 0 .686 .996 .084 k
F
.42967 1.56885 m .42823 1.56266 L .43679 1.57493 L F
.42916 1.5935 m .41722 1.57528 L .42777 1.58704 L 0 .727 .996 0 k
F
.41722 1.57528 m .41135 1.56634 L .41683 1.57324 L F
.41722 1.57528 m .41683 1.57324 L .42777 1.58704 L F
.41796 1.57916 m .41624 1.57386 L .41683 1.57324 L 0 .996 .97 .059 k
F
.41796 1.57916 m .41683 1.57324 L .426 1.56366 L F
.41796 1.57916 m .426 1.56366 L .42632 1.5645 L F
.43182 1.57739 m .42681 1.57114 L .43174 1.57427 L 0 .826 .996 0 k
F
.43211 1.57933 m .41796 1.57916 L .42632 1.5645 L 0 .996 .97 .059 k
F
.43211 1.57933 m .42632 1.5645 L .42798 1.56159 L F
.41822 1.55052 m .41149 1.55208 L .41647 1.54588 L 0 .996 .875 .084 k
F
.41822 1.55052 m .41647 1.54588 L .41709 1.54511 L F
.4319 1.60624 m .41796 1.57916 L .42819 1.59349 L 0 .727 .996 0 k
F
.4319 1.60624 m .42676 1.60252 L .41796 1.57916 L F
.42424 1.59583 m .42464 1.61171 L .41796 1.57916 L 0 .996 .97 .059 k
F
.42676 1.60252 m .42638 1.60414 L .42424 1.59583 L F
.42638 1.60414 m .42464 1.61171 L .42424 1.59583 L F
.41796 1.57916 m .42464 1.61171 L .41123 1.57909 L F
.42825 1.60648 m .42676 1.60252 L .4319 1.60624 L 0 .727 .996 0 k
F
.43769 1.59277 m .42825 1.60648 L .43211 1.57933 L 0 .996 .97 .059 k
F
.42825 1.60648 m .42464 1.61171 L .42676 1.60252 L F
.42825 1.60648 m .42676 1.60252 L .43211 1.57933 L F
.44277 1.62736 m .4319 1.60624 L .43972 1.60961 L 0 .727 .996 0 k
F
.44649 1.63459 m .43749 1.62072 L .4319 1.60624 L F
.44649 1.63459 m .44277 1.62736 L .43972 1.60961 L F
.44665 1.61005 m .43749 1.62072 L .4319 1.60624 L 0 .996 .996 .034 k
F
.43749 1.62072 m .43645 1.62193 L .4319 1.60624 L F
.43749 1.62072 m .4362 1.61874 L .4319 1.60624 L 0 .727 .996 0 k
F
.4362 1.61874 m .42825 1.60648 L .4319 1.60624 L F
.42825 1.60648 m .42473 1.60105 L .42676 1.60252 L F
.41796 1.57916 m .41123 1.57909 L .41624 1.57386 L 0 .996 .97 .059 k
F
.41135 1.56634 m .40271 1.55101 L .39806 1.54036 L .5 .5 .5 1 k
F
.40276 1.54495 m .39806 1.54036 L .39742 1.53576 L 0 .996 .996 .122 k
F
.41149 1.55208 m .40271 1.55101 L .39817 1.53035 L 0 .881 .996 .008 k
F
.39516 1.53304 m .39806 1.54036 L .38483 1.52061 L 0 .996 .996 .122 k
F
.38439 1.55528 m .38105 1.55565 L .37903 1.55353 L 0 .996 .996 .023 k
F
.37926 1.53605 m .35894 1.53211 L .36687 1.52439 L 0 .996 .996 .034 k
F
.35894 1.53211 m .35466 1.52624 L .36687 1.52439 L F
.38073 1.55531 m .35657 1.52934 L .37903 1.55353 L .5 .5 .5 1 k
F
.39719 1.55597 m .3978 1.56321 L .38456 1.54222 L 0 .978 .996 .036 k
F
.40271 1.55101 m .39148 1.53485 L .39383 1.53327 L 0 .881 .996 .008 k
F
.40271 1.55101 m .40059 1.54676 L .39806 1.54036 L .5 .5 .5 1 k
F
.3803 1.48993 m .37172 1.50255 L .35953 1.49461 L 0 .996 .996 .193 k
F
.3675 1.50137 m .37168 1.50545 L .35953 1.49461 L 0 .996 .996 .267 k
F
.37955 1.51159 m .37168 1.50545 L .3675 1.50137 L F
.38491 1.51433 m .37955 1.514 L .37172 1.50255 L 0 .996 .996 .049 k
F
.38483 1.52061 m .37955 1.514 L .37168 1.50545 L .5 .5 .5 1 k
F
.37955 1.514 m .37374 1.50746 L .37168 1.50545 L F
.3761 1.53237 m .35924 1.51274 L .37139 1.52607 L F
.35924 1.51274 m .34037 1.51157 L .35374 1.50772 L 0 .996 .996 .049 k
F
.35924 1.51274 m .35374 1.50772 L .35495 1.50737 L F
.35924 1.51274 m .34072 1.49119 L .35495 1.50737 L .5 .5 .5 1 k
F
.35924 1.51274 m .35495 1.50737 L .37139 1.52607 L F
.35924 1.51274 m .35495 1.50737 L .36985 1.50309 L 0 .996 .996 .049 k
F
.35924 1.51274 m .35691 1.50711 L .34072 1.49119 L .5 .5 .5 1 k
F
.35849 1.51374 m .35923 1.51448 L .35828 1.51376 L 0 .996 .996 .158 k
F
.35877 1.51402 m .35923 1.51448 L .35864 1.51393 L 0 .996 .996 .195 k
F
.35849 1.51374 m .35864 1.51393 L .35828 1.51358 L F
.35553 1.52206 m .35515 1.52204 L .35297 1.52128 L 0 .996 .996 .624 k
F
.35924 1.51274 m .3566 1.52714 L .34037 1.51157 L 0 .996 .996 .049 k
F
.37955 1.514 m .36985 1.50309 L .37172 1.50255 L F
.35894 1.47038 m .33495 1.47083 L .34588 1.46572 L 0 .996 .996 .191 k
F
.37984 1.48957 m .37202 1.48076 L .35989 1.47088 L .5 .5 .5 1 k
F
.37984 1.48957 m .35989 1.47088 L .35946 1.47054 L F
.37984 1.48957 m .35933 1.47043 L .35916 1.47031 L F
.384 1.49254 m .37202 1.48076 L .37984 1.48957 L F
.38577 1.49428 m .384 1.49254 L .37984 1.48957 L F
.38516 1.49466 m .3799 1.48768 L .37202 1.48076 L .996 .334 0 .122 k
F
.38525 1.48732 m .3799 1.48768 L .37207 1.47737 L 0 .996 .996 .069 k
F
.3799 1.48768 m .37071 1.47864 L .37207 1.47737 L F
.3799 1.48768 m .3702 1.47814 L .37202 1.48076 L .996 .334 0 .122 k
F
.3596 1.48904 m .35531 1.48428 L .37168 1.50545 L .5 .5 .5 1 k
F
.3596 1.48904 m .35408 1.4848 L .35531 1.48428 L 0 .996 .996 .069 k
F
.3596 1.48904 m .35531 1.48428 L .37207 1.47737 L F
.3764 1.51006 m .3596 1.48904 L .37168 1.50545 L .5 .5 .5 1 k
F
.3596 1.48904 m .34115 1.46597 L .35531 1.48428 L F
.38064 1.46411 m .37207 1.47737 L .35989 1.47088 L 0 .996 .996 .256 k
F
.38532 1.47216 m .37914 1.46869 L .38488 1.47206 L .996 0 .996 .242 k
F
.38488 1.47206 m .38328 1.47274 L .38102 1.4711 L .5 .5 .5 1 k
F
.38102 1.4711 m .38087 1.47132 L .38137 1.47116 L F
.38328 1.47274 m .37906 1.47455 L .38102 1.4711 L F
.38168 1.47018 m .37914 1.46869 L .38102 1.4711 L .996 0 .996 .242 k
F
.38683 1.46828 m .37207 1.47737 L .38064 1.46411 L 0 .996 .996 .256 k
F
.38018 1.4638 m .35916 1.47031 L .37667 1.46208 L F
.35936 1.44323 m .34278 1.44918 L .3354 1.44578 L 0 .996 .996 .229 k
F
.3844 1.46586 m .37242 1.45233 L .38018 1.4638 L .5 .5 .5 1 k
F
.37002 1.45721 m .36853 1.45586 L .3654 1.45574 L .996 0 .032 .223 k
F
.38554 1.46472 m .3803 1.45744 L .37242 1.45233 L .996 .374 0 .007 k
F
.38564 1.45642 m .3803 1.45744 L .37247 1.44849 L 0 .996 .996 .091 k
F
.3803 1.45744 m .37112 1.44988 L .37247 1.44849 L F
.3803 1.45744 m .37061 1.44947 L .37242 1.45233 L .996 .374 0 .007 k
F
.36002 1.46133 m .35574 1.45728 L .37247 1.44849 L 0 .996 .996 .091 k
F
.38566 1.43927 m .37247 1.44849 L .38056 1.43464 L 0 .996 .996 .344 k
F
.38056 1.43464 m .35936 1.44323 L .37702 1.43374 L F
.36667 1.42805 m .3605 1.42997 L .35835 1.42539 L 0 .996 .996 .117 k
F
.3605 1.42997 m .35622 1.42672 L .37061 1.44947 L .996 .374 0 .007 k
F
.35937 1.44293 m .34362 1.42068 L .33694 1.41855 L .996 .292 0 0 k
F
.3605 1.42997 m .34167 1.4358 L .35622 1.42672 L 0 .996 .996 .117 k
F
.3605 1.42997 m .35622 1.42672 L .35835 1.42539 L F
.40204 1.42593 m .38056 1.43464 L .39679 1.42312 L 0 .996 .996 .344 k
F
.40336 1.4581 m .37287 1.42053 L .4017 1.45713 L .996 .131 0 .301 k
F
.42079 1.44697 m .4082 1.45512 L .41977 1.44599 L 0 .996 .996 .477 k
F
.42079 1.44697 m .41977 1.44599 L .42071 1.44524 L F
.43656 1.43676 m .42515 1.45154 L .42079 1.44697 L F
.43708 1.43758 m .4179 1.46093 L .43656 1.43676 L F
.4254 1.4518 m .42319 1.44926 L .42079 1.44697 L .5 .5 .5 1 k
F
.42079 1.44697 m .40843 1.43305 L .42071 1.44524 L F
.42077 1.44647 m .41807 1.44336 L .42079 1.44697 L F
.43909 1.43513 m .42079 1.44697 L .4357 1.43341 L 0 .996 .996 .477 k
F
.42079 1.44697 m .42071 1.44524 L .4357 1.43341 L F
.42319 1.44926 m .42077 1.44647 L .42079 1.44697 L .5 .5 .5 1 k
F
.4178 1.4436 m .41807 1.44336 L .40843 1.43305 L F
.42079 1.44697 m .41807 1.44336 L .4178 1.4436 L F
.42626 1.4527 m .41807 1.44336 L .4254 1.4518 L F
.42079 1.44697 m .4179 1.46093 L .4082 1.45512 L 0 .996 .996 .477 k
F
.42515 1.45154 m .4179 1.46093 L .42079 1.44697 L F
.42626 1.4527 m .4179 1.46093 L .4254 1.4518 L F
.42776 1.4574 m .41836 1.44309 L .41807 1.44336 L .996 .494 0 .262 k
F
.42796 1.43319 m .41612 1.43969 L .41822 1.42681 L 0 .996 .996 .17 k
F
.41612 1.43969 m .41138 1.43303 L .41807 1.44336 L .996 .494 0 .262 k
F
.41612 1.43969 m .40348 1.44663 L .41246 1.43455 L 0 .996 .996 .17 k
F
.41612 1.43969 m .41246 1.43455 L .41822 1.42681 L F
.41836 1.44309 m .41612 1.43969 L .41807 1.44336 L .996 .494 0 .262 k
F
.40331 1.41028 m .39881 1.41335 L .39905 1.40914 L 0 .996 .996 .218 k
F
.40853 1.4233 m .4037 1.42667 L .40204 1.42593 L 0 .996 .996 .344 k
F
.39881 1.41335 m .39714 1.41104 L .41138 1.43303 L .996 .494 0 .262 k
F
.40204 1.42593 m .36128 1.37988 L .36055 1.37965 L .996 .291 0 .069 k
F
.38396 1.39312 m .38012 1.39503 L .38204 1.39379 L .5 .5 .5 1 k
F
.4037 1.42667 m .37335 1.38577 L .40204 1.42593 L .996 .291 0 .069 k
F
.40204 1.42593 m .38099 1.40245 L .39463 1.42013 L F
.39881 1.41335 m .38608 1.42204 L .39714 1.41104 L 0 .996 .996 .218 k
F
.39881 1.41335 m .39714 1.41104 L .39905 1.40914 L F
.40348 1.44663 m .39887 1.4444 L .40893 1.43525 L 0 .996 .996 .17 k
F
.41099 1.43652 m .40893 1.43525 L .41822 1.42681 L F
.40348 1.44663 m .40893 1.43525 L .41099 1.43652 L F
.40843 1.43305 m .4037 1.42667 L .40204 1.42593 L .996 .291 0 .069 k
F
.40333 1.42693 m .38721 1.4382 L .40204 1.42593 L 0 .996 .996 .344 k
F
.40204 1.42593 m .39463 1.42013 L .39885 1.42559 L .996 .291 0 .069 k
F
.39078 1.42155 m .38931 1.42034 L .39082 1.42154 L .5 .5 .5 1 k
F
.39078 1.42155 m .39108 1.42132 L .38931 1.42034 L F
.39881 1.41335 m .39929 1.43083 L .38608 1.42204 L 0 .996 .996 .218 k
F
.4387 1.40509 m .42655 1.41798 L .437 1.4033 L 0 .996 .996 .616 k
F
.42808 1.41938 m .42013 1.40382 L .41649 1.40129 L .996 .475 0 .082 k
F
.42829 1.39324 m .42013 1.40382 L .41649 1.40129 L 0 .996 .996 .218 k
F
.42013 1.40382 m .4193 1.4022 L .41649 1.40129 L .996 .475 0 .082 k
F
.41238 1.40919 m .4106 1.40773 L .41244 1.40934 L .996 0 .524 .311 k
F
.41649 1.40129 m .40732 1.42042 L .39881 1.41335 L 0 .996 .996 .218 k
F
.42808 1.41938 m .41649 1.40129 L .4184 1.40763 L .996 .475 0 .082 k
F
.42013 1.40382 m .40732 1.42042 L .41649 1.40129 L 0 .996 .996 .218 k
F
.40135 1.41721 m .406 1.41932 L .39881 1.41335 L .996 .494 0 .262 k
F
.41612 1.43969 m .4071 1.42154 L .40135 1.41721 L F
.4071 1.42154 m .406 1.41932 L .40135 1.41721 L F
.43605 1.46302 m .44654 1.4482 L .44664 1.4489 L 0 .996 .996 .312 k
F
.4473 1.45359 m .44643 1.44742 L .45989 1.46799 L .5 .5 .5 1 k
F
.43542 1.46237 m .43468 1.4616 L .46008 1.43096 L 0 .996 .996 .312 k
F
.43909 1.43513 m .42782 1.41991 L .42431 1.41761 L .5 .5 .5 1 k
F
.4473 1.45359 m .43299 1.42811 L .44643 1.44742 L F
.43299 1.42811 m .42796 1.43319 L .4325 1.42739 L 0 .996 .996 .427 k
F
.43299 1.42811 m .4325 1.42739 L .43291 1.42687 L F
.43299 1.42811 m .43775 1.44345 L .42796 1.43319 L F
.43299 1.42811 m .4329 1.42674 L .44643 1.44742 L .5 .5 .5 1 k
F
.44643 1.44742 m .4329 1.42674 L .44633 1.44672 L F
.4536 1.42573 m .43909 1.43513 L .4477 1.42394 L 0 .996 .996 .477 k
F
.43909 1.43513 m .4381 1.43151 L .4477 1.42394 L F
.44069 1.43594 m .42387 1.41457 L .43909 1.43513 L .5 .5 .5 1 k
F
.43291 1.42687 m .42796 1.43319 L .43289 1.42658 L 0 .996 .996 .427 k
F
.4329 1.42674 m .42808 1.41938 L .43289 1.42658 L .5 .5 .5 1 k
F
.4329 1.42674 m .43289 1.42658 L .44633 1.44672 L F
.44514 1.41123 m .43291 1.42687 L .44465 1.4108 L 0 .996 .996 .427 k
F
.43291 1.42687 m .43289 1.42658 L .44465 1.4108 L F
.44756 1.41338 m .44665 1.40858 L .45992 1.43051 L .5 .5 .5 1 k
F
.47386 1.4097 m .46005 1.39017 L .47368 1.40941 L 0 .996 .996 .176 k
F
.46005 1.39017 m .46005 1.39017 L .47368 1.40941 L F
.46002 1.39013 m .46002 1.39013 L .47368 1.40941 L F
.45992 1.43051 m .44665 1.40858 L .45954 1.42945 L .5 .5 .5 1 k
F
.44514 1.41123 m .44465 1.4108 L .44658 1.40821 L 0 .996 .996 .427 k
F
.45381 1.38907 m .43934 1.4 L .44792 1.38979 L 0 .996 .996 .616 k
F
.43934 1.4 m .43856 1.39838 L .44792 1.38979 L F
.44665 1.40858 m .43321 1.38637 L .44659 1.40826 L .5 .5 .5 1 k
F
.44665 1.40858 m .44659 1.40826 L .45954 1.42945 L F
.43321 1.38637 m .4332 1.38629 L .44658 1.40821 L F
.44659 1.40826 m .44658 1.40821 L .45954 1.42945 L F
.43321 1.38637 m .44658 1.40821 L .44659 1.40826 L F
.44527 1.41135 m .44514 1.41123 L .44676 1.40916 L 0 .996 .996 .427 k
F
.44573 1.41175 m .44676 1.40916 L .44694 1.41011 L F
.43588 1.42518 m .44527 1.41135 L .44573 1.41175 L F
.44527 1.41135 m .44676 1.40916 L .44573 1.41175 L F
.46345 1.39418 m .47257 1.4041 L .47255 1.40415 L 0 .996 .996 .176 k
F
.47159 1.40592 m .45998 1.39007 L .46345 1.39418 L F
.45772 1.39539 m .45759 1.39532 L .4605 1.39159 L 0 .996 .996 .427 k
F
.44694 1.41011 m .4605 1.39159 L .46051 1.39161 L F
.46565 1.40328 m .46278 1.39798 L .46028 1.39097 L .5 .5 .5 1 k
F
.45353 1.41434 m .4478 1.40928 L .45037 1.41141 L 0 .996 .996 .268 k
F
.45252 1.41362 m .4478 1.40928 L .45353 1.41434 L F
.46398 1.39677 m .44756 1.41338 L .46073 1.39131 L 0 .996 .996 .427 k
F
.46278 1.39798 m .46212 1.39675 L .46183 1.39587 L .5 .5 .5 1 k
F
.44756 1.41338 m .44694 1.41011 L .46073 1.39131 L 0 .996 .996 .427 k
F
.46073 1.39131 m .44676 1.40916 L .45973 1.39056 L F
.44676 1.40916 m .44658 1.40821 L .45973 1.39056 L F
.45545 1.38187 m .4529 1.3792 L .45372 1.38139 L .5 .5 .5 1 k
F
.44783 1.37035 m .44684 1.36699 L .45587 1.38291 L F
.44783 1.37035 m .45587 1.38291 L .45974 1.38973 L F
.46065 1.34878 m .44533 1.36983 L .46049 1.34852 L 0 .996 .996 .533 k
F
.44533 1.36983 m .43483 1.38426 L .44521 1.3698 L F
.44533 1.36983 m .44521 1.3698 L .46049 1.34852 L F
.43483 1.38426 m .43477 1.38425 L .44517 1.3698 L F
.44521 1.3698 m .44517 1.3698 L .46049 1.34852 L F
.43483 1.38426 m .44517 1.3698 L .44521 1.3698 L F
.46028 1.39097 m .46278 1.39798 L .46014 1.39066 L .5 .5 .5 1 k
F
.46278 1.39798 m .46183 1.39587 L .46014 1.39066 L F
.47181 1.40673 m .46001 1.39012 L .47159 1.40592 L 0 .996 .996 .176 k
F
.46001 1.39012 m .45974 1.38973 L .45998 1.39007 L F
.46001 1.39012 m .45998 1.39007 L .47159 1.40592 L F
.45998 1.39007 m .45991 1.38994 L .46345 1.39418 L F
.46345 1.39418 m .46059 1.38833 L .47309 1.40315 L F
.47351 1.44706 m .47339 1.44678 L .4866 1.46332 L 0 .996 .996 .122 k
F
.48749 1.42899 m .47372 1.44755 L .48669 1.42768 L 0 .996 .996 .867 k
F
.47372 1.44755 m .47339 1.44679 L .48669 1.42768 L F
.48669 1.42768 m .47339 1.44678 L .47145 1.44229 L F
.48681 1.42794 m .47479 1.41098 L .48669 1.42768 L 0 .996 .996 .176 k
F
.47479 1.41098 m .45974 1.38973 L .47468 1.41077 L F
.47479 1.41098 m .47468 1.41077 L .48669 1.42768 L F
.48694 1.42821 m .47386 1.4097 L .48681 1.42794 L F
.47386 1.4097 m .47368 1.40941 L .48681 1.42794 L F
.48532 1.42487 m .4853 1.42482 L .48846 1.42138 L 0 .996 .996 .867 k
F
.47255 1.40415 m .48846 1.42138 L .48841 1.42154 L 0 .996 .996 .176 k
F
.47257 1.4041 m .48846 1.42138 L .47255 1.40415 L F
.48669 1.42768 m .47181 1.40673 L .47159 1.40592 L F
.48669 1.42768 m .46345 1.39418 L .48841 1.42154 L F
.49286 1.39818 m .48758 1.39005 L .48677 1.38918 L .5 .5 .5 1 k
F
.48677 1.38918 m .48841 1.38554 L .49096 1.38838 L F
.50361 1.39941 m .48964 1.38383 L .50366 1.39941 L 0 .996 .996 .134 k
F
.50366 1.39941 m .48964 1.38383 L .50368 1.39941 L F
.50368 1.39941 m .48964 1.38383 L .50399 1.39943 L F
.48677 1.38918 m .48535 1.38895 L .48853 1.38525 L .5 .5 .5 1 k
F
.48173 1.37641 m .4816 1.37653 L .48176 1.37642 L .002 .206 .183 0 k
F
.47174 1.36696 m .47323 1.36553 L .49096 1.38838 L .5 .5 .5 1 k
F
.49289 1.38245 m .48758 1.39005 L .48677 1.38918 L F
.48758 1.39005 m .48704 1.38923 L .48677 1.38918 L F
.48899 1.41573 m .47489 1.40139 L .47436 1.40148 L F
.48527 1.39271 m .47525 1.39949 L .47521 1.39942 L F
.47833 1.40129 m .47834 1.4013 L .48339 1.39838 L F
.48177 1.3947 m .47386 1.4097 L .47159 1.40592 L F
.48233 1.39624 m .47386 1.4097 L .48177 1.3947 L F
.48758 1.39005 m .47386 1.4097 L .48677 1.38918 L F
.48626 1.40742 m .4789 1.41837 L .48538 1.40488 L 0 .996 .996 .776 k
F
.48841 1.42154 m .48846 1.42138 L .49089 1.42426 L 0 .996 .996 .176 k
F
.50396 1.43624 m .49089 1.42426 L .50401 1.43573 L 0 .996 .996 .086 k
F
.50191 1.43372 m .49089 1.42426 L .50436 1.43244 L F
.49282 1.4218 m .48749 1.42899 L .48669 1.42768 L 0 .996 .996 .867 k
F
.49282 1.4218 m .48669 1.42768 L .4909 1.41871 L F
.51087 1.39242 m .51102 1.39146 L .51358 1.38891 L 0 .744 .996 .054 k
F
.51059 1.39188 m .49956 1.37032 L .51358 1.38891 L F
.51358 1.38891 m .49956 1.37032 L .51409 1.38826 L F
.49956 1.37032 m .50125 1.36882 L .51475 1.3874 L F
.49956 1.37032 m .51475 1.3874 L .51409 1.38826 L F
.52271 1.37314 m .52019 1.36872 L .52058 1.36894 L 0 .768 .996 .11 k
F
.51827 1.38121 m .50445 1.36548 L .51907 1.38159 L 0 .996 .996 .169 k
F
.52271 1.37314 m .51691 1.38259 L .52357 1.37272 L .5 .5 .5 1 k
F
.51691 1.38259 m .51087 1.39242 L .51767 1.38188 L F
.51691 1.38259 m .51767 1.38188 L .52357 1.37272 L F
.50981 1.35476 m .50822 1.35799 L .50988 1.35443 L F
.50329 1.37762 m .49934 1.37585 L .49956 1.37032 L 0 .744 .996 .054 k
F
.51087 1.39242 m .50209 1.37981 L .50329 1.37762 L F
.50209 1.37981 m .49934 1.37585 L .50329 1.37762 L F
.50985 1.39336 m .49934 1.37585 L .51087 1.39242 L F
.49933 1.37603 m .49934 1.37585 L .50985 1.39336 L F
.51087 1.39242 m .5024 1.40621 L .51151 1.39182 L .5 .5 .5 1 k
F
.51088 1.43259 m .51202 1.43009 L .51361 1.42769 L F
.51088 1.43259 m .51477 1.42559 L .52666 1.44046 L 0 .791 .996 0 k
F
.50274 1.44416 m .50337 1.44257 L .5126 1.42883 L .5 .5 .5 1 k
F
.52329 1.41301 m .52323 1.413 L .5266 1.40798 L F
.51202 1.43009 m .5126 1.42883 L .52323 1.413 L F
.51202 1.43009 m .52323 1.413 L .52329 1.41301 L F
.52567 1.41027 m .52354 1.41363 L .5266 1.40798 L F
.52354 1.41363 m .51716 1.42364 L .52409 1.41215 L F
.52354 1.41363 m .52409 1.41215 L .5266 1.40798 L F
.52277 1.41567 m .51716 1.42364 L .52567 1.41027 L F
.51716 1.42364 m .51782 1.42129 L .5266 1.40798 L F
.52277 1.41567 m .51952 1.41052 L .52004 1.41032 L 0 .744 .996 .054 k
F
.51132 1.43812 m .51117 1.43788 L .51214 1.43499 L 0 .791 .996 0 k
F
.49948 1.4488 m .4947 1.46841 L .49276 1.45836 L .5 .5 .5 1 k
F
.49945 1.48354 m .50116 1.4799 L .50161 1.48033 L 0 .803 .996 0 k
F
.51089 1.50351 m .51273 1.49563 L .51482 1.49297 L 0 .996 .996 .996 k
F
.49945 1.48354 m .50189 1.4806 L .52678 1.50443 L 0 .803 .996 0 k
F
.51089 1.46978 m .49945 1.48354 L .51266 1.4639 L .5 .5 .5 1 k
F
.49945 1.48354 m .50116 1.4799 L .51266 1.4639 L F
.50401 1.46682 m .50181 1.46525 L .50435 1.46265 L 0 .996 .996 .04 k
F
.51089 1.46978 m .49929 1.45825 L .49948 1.4488 L 0 .787 .996 0 k
F
.49948 1.4488 m .50119 1.44581 L .50141 1.44606 L F
.51089 1.46978 m .51266 1.4639 L .5148 1.46093 L .5 .5 .5 1 k
F
.50235 1.45147 m .50366 1.44856 L .52672 1.47418 L 0 .787 .996 0 k
F
.51089 1.46978 m .49948 1.4488 L .51413 1.46244 L F
.51088 1.43259 m .49929 1.45825 L .49948 1.4488 L .5 .5 .5 1 k
F
.49929 1.45825 m .4947 1.46841 L .49948 1.4488 L F
.49948 1.4488 m .49276 1.45836 L .5004 1.44699 L F
.49948 1.4488 m .5004 1.44699 L .50119 1.44581 L F
.49929 1.45825 m .49623 1.45521 L .49948 1.4488 L 0 .787 .996 0 k
F
.49623 1.45521 m .49472 1.4537 L .49948 1.4488 L F
.49312 1.44305 m .48943 1.44119 L .49464 1.44119 L 0 .996 .996 .213 k
F
.48943 1.44119 m .48704 1.43983 L .49464 1.44119 L F
.49948 1.4488 m .49472 1.4537 L .4928 1.43649 L 0 .787 .996 0 k
F
.49925 1.45997 m .49929 1.45825 L .50127 1.46021 L F
.50116 1.46158 m .50127 1.46021 L .51089 1.46978 L F
.49925 1.45997 m .50127 1.46021 L .50116 1.46158 L F
.49945 1.48354 m .49464 1.50507 L .49271 1.49165 L .5 .5 .5 1 k
F
.49942 1.51467 m .50114 1.51043 L .50194 1.51107 L 0 .83 .996 0 k
F
.5109 1.53333 m .51282 1.5236 L .51483 1.5213 L 0 .996 .996 .582 k
F
.49942 1.51467 m .50259 1.51158 L .52683 1.53082 L 0 .83 .996 0 k
F
.51089 1.50351 m .49942 1.51467 L .51273 1.49563 L 0 .996 .996 .996 k
F
.49942 1.51467 m .50114 1.51043 L .51273 1.49563 L F
.51089 1.50351 m .49925 1.49506 L .49945 1.48354 L 0 .803 .996 0 k
F
.49935 1.48944 m .49464 1.50507 L .49945 1.48354 L .5 .5 .5 1 k
F
.49921 1.49716 m .49845 1.49849 L .49935 1.48944 L F
.49845 1.49849 m .49464 1.50507 L .49935 1.48944 L F
.49266 1.52125 m .48647 1.52419 L .49073 1.50988 L 0 .996 .996 .371 k
F
.48647 1.52419 m .48827 1.51185 L .49073 1.50988 L F
.49939 1.54177 m .50112 1.53701 L .50235 1.53777 L 0 .867 .996 0 k
F
.51091 1.55885 m .51294 1.54743 L .51485 1.54552 L 0 .996 .996 .45 k
F
.49939 1.54177 m .5037 1.53861 L .52687 1.55297 L 0 .867 .996 0 k
F
.5109 1.53333 m .49939 1.54177 L .51282 1.5236 L 0 .996 .996 .582 k
F
.49939 1.54177 m .50112 1.53701 L .51282 1.5236 L F
.49942 1.51467 m .49266 1.52125 L .50041 1.51135 L 0 .996 .996 .996 k
F
.49936 1.58248 m .49255 1.58411 L .50061 1.57732 L 0 .996 .996 .345 k
F
.51091 1.5956 m .51203 1.58925 L .52597 1.58238 L 0 .996 .996 .214 k
F
.51091 1.5956 m .49936 1.58248 L .51487 1.5804 L 0 .932 .996 .018 k
F
.49936 1.58248 m .50061 1.57732 L .50109 1.57692 L 0 .996 .996 .345 k
F
.49936 1.58248 m .49257 1.57477 L .50109 1.57692 L 0 .932 .996 .018 k
F
.49936 1.58248 m .50109 1.57692 L .51487 1.5804 L F
.49936 1.58248 m .50109 1.57692 L .51311 1.56678 L 0 .996 .996 .345 k
F
.49936 1.58248 m .51311 1.56678 L .51302 1.56735 L F
.51091 1.5797 m .49936 1.58248 L .51486 1.56531 L F
.51091 1.5956 m .49915 1.59998 L .49936 1.58248 L 0 .932 .996 .018 k
F
.49936 1.58248 m .49449 1.608 L .49255 1.58411 L 0 .996 .996 .345 k
F
.49925 1.59141 m .49449 1.608 L .49936 1.58248 L F
.49915 1.59998 m .49785 1.60222 L .49925 1.59141 L F
.49785 1.60222 m .49449 1.608 L .49925 1.59141 L F
.51119 1.6173 m .50863 1.61722 L .51092 1.60633 L 0 .975 .996 .047 k
F
.51121 1.60702 m .4991 1.61715 L .51091 1.5956 L 0 .996 .996 .214 k
F
.50914 1.60564 m .49911 1.60294 L .51091 1.5956 L 0 .932 .996 .018 k
F
.49911 1.60294 m .49915 1.59998 L .51091 1.5956 L F
.49911 1.60317 m .49449 1.608 L .49915 1.59998 L 0 .996 .996 .345 k
F
.52314 1.61081 m .51121 1.61815 L .52305 1.60938 L 0 .996 .996 .159 k
F
.52291 1.61073 m .4945 1.60171 L .52305 1.60938 L 0 .932 .996 .018 k
F
.51121 1.59051 m .49911 1.60317 L .51091 1.5797 L 0 .996 .996 .345 k
F
.49911 1.60317 m .49915 1.59998 L .51091 1.5797 L F
.49911 1.60294 m .4945 1.60171 L .49915 1.59998 L 0 .932 .996 .018 k
F
.49002 1.61312 m .48893 1.61169 L .49449 1.608 L 0 .996 .996 .099 k
F
.48676 1.61684 m .48893 1.61169 L .49002 1.61312 L F
.48676 1.61684 m .48697 1.61299 L .48893 1.61169 L F
.48573 1.63649 m .48648 1.62233 L .4952 1.63057 L 0 .792 .996 0 k
F
.49916 1.61197 m .49448 1.61677 L .49431 1.61429 L 0 .975 .996 .047 k
F
.49913 1.61381 m .49448 1.61677 L .49916 1.61197 L F
.49645 1.64092 m .48573 1.63649 L .49449 1.608 L 0 .996 .996 .099 k
F
.48573 1.63649 m .48676 1.61684 L .49449 1.608 L F
.4955 1.62035 m .48634 1.60826 L .4945 1.60171 L 0 .755 .996 0 k
F
.48711 1.60251 m .48559 1.60245 L .48629 1.59923 L 0 .996 .996 .044 k
F
.49253 1.6017 m .48711 1.60251 L .48629 1.59923 L 0 .996 .996 .074 k
F
.48634 1.60826 m .487 1.59619 L .4945 1.60171 L 0 .755 .996 0 k
F
.47392 1.61696 m .4647 1.61574 L .474 1.60759 L 0 .996 .996 .131 k
F
.47392 1.61696 m .474 1.60759 L .47481 1.60688 L F
.47386 1.63159 m .46469 1.6184 L .47437 1.62569 L 0 .83 .996 0 k
F
.47392 1.61696 m .47073 1.64965 L .4647 1.61574 L 0 .996 .996 .131 k
F
.48573 1.63649 m .4766 1.6375 L .47392 1.61696 L 0 .792 .996 0 k
F
.48648 1.62233 m .47343 1.61001 L .48697 1.61299 L F
.47343 1.61001 m .46477 1.60183 L .47315 1.60604 L F
.47343 1.61001 m .47315 1.60604 L .48697 1.61299 L F
.49381 1.63336 m .48577 1.61852 L .4955 1.62035 L 0 .755 .996 0 k
F
.48577 1.61852 m .47392 1.61696 L .48492 1.60235 L 0 .996 .996 .131 k
F
.47392 1.61696 m .47078 1.63814 L .46477 1.60183 L 0 .792 .996 0 k
F
.49936 1.58248 m .4945 1.60171 L .49257 1.57477 L 0 .932 .996 .018 k
F
.47392 1.61696 m .47481 1.60688 L .48184 1.60072 L 0 .996 .996 .131 k
F
.4827 1.60529 m .48184 1.60072 L .49452 1.5896 L F
.47392 1.61696 m .48184 1.60072 L .4827 1.60529 L F
.47392 1.61696 m .46477 1.60183 L .47445 1.61097 L 0 .792 .996 0 k
F
.47399 1.59676 m .46478 1.59816 L .47394 1.58829 L 0 .996 .996 .168 k
F
.48577 1.61852 m .47399 1.59676 L .48339 1.60438 L 0 .755 .996 0 k
F
.47399 1.59676 m .47394 1.58829 L .47488 1.58728 L 0 .996 .996 .168 k
F
.47399 1.59676 m .46486 1.57992 L .47439 1.59249 L 0 .755 .996 0 k
F
.47399 1.59676 m .47439 1.59249 L .48339 1.60438 L F
.48577 1.61852 m .48492 1.60235 L .4868 1.59985 L 0 .996 .996 .131 k
F
.48634 1.60826 m .47366 1.59153 L .487 1.59619 L 0 .755 .996 0 k
F
.47366 1.59153 m .46486 1.57992 L .47333 1.58614 L F
.47366 1.59153 m .47333 1.58614 L .487 1.59619 L F
.47399 1.59676 m .47081 1.62968 L .46478 1.59816 L 0 .996 .996 .168 k
F
.48577 1.61852 m .47667 1.61612 L .47399 1.59676 L 0 .755 .996 0 k
F
.48573 1.63649 m .47392 1.61696 L .48648 1.62233 L 0 .792 .996 0 k
F
.47484 1.624 m .47073 1.64965 L .47392 1.61696 L 0 .996 .996 .131 k
F
.47721 1.64217 m .47498 1.64475 L .47484 1.624 L F
.47498 1.64475 m .47073 1.64965 L .47484 1.624 L F
.45683 1.64382 m .45682 1.64363 L .46411 1.63636 L 0 .996 .388 .066 k
F
.45683 1.64382 m .46411 1.63636 L .46412 1.63641 L F
.45683 1.64382 m .46692 1.63356 L .46692 1.63361 L F
.46883 1.66018 m .46692 1.63356 L .47078 1.63814 L 0 .639 .996 0 k
F
.45764 1.66142 m .45683 1.64382 L .46692 1.63361 L 0 .996 .388 .066 k
F
.46725 1.63825 m .46692 1.63361 L .47081 1.62968 L F
.45764 1.66142 m .46692 1.63361 L .46725 1.63825 L F
.47525 1.68423 m .46948 1.66915 L .47518 1.67469 L 0 .639 .996 0 k
F
.46948 1.66915 m .46883 1.66018 L .47518 1.67469 L F
.47518 1.67469 m .46883 1.66018 L .47078 1.63814 L F
.49581 1.65557 m .4857 1.64862 L .49633 1.65419 L 0 .996 .996 .066 k
F
.48762 1.64868 m .47716 1.65786 L .48573 1.63649 L 0 .996 .996 .099 k
F
.48762 1.64868 m .47078 1.63814 L .48573 1.63649 L 0 .792 .996 0 k
F
.47373 1.63782 m .47078 1.63814 L .47392 1.61696 L F
.47688 1.67398 m .47562 1.67316 L .47081 1.62968 L 0 .996 .388 .066 k
F
.47562 1.67316 m .45764 1.66142 L .46595 1.64139 L F
.47562 1.67316 m .46595 1.64139 L .47081 1.62968 L F
.45629 1.65158 m .4467 1.63494 L .45497 1.64201 L 0 .668 .996 0 k
F
.4467 1.63494 m .44649 1.63459 L .44669 1.63476 L F
.4467 1.63494 m .44669 1.63476 L .45497 1.64201 L F
.45764 1.66142 m .4467 1.63509 L .45727 1.65328 L F
.4467 1.63509 m .44649 1.63502 L .44667 1.63479 L 0 .996 .35 .094 k
F
.4467 1.63509 m .44667 1.63479 L .44669 1.63476 L F
.4575 1.68808 m .45876 1.7242 L .44646 1.6736 L 0 .996 .551 .015 k
F
.4575 1.68808 m .45625 1.7195 L .44739 1.67253 L 0 .972 .996 0 k
F
.4575 1.68808 m .44739 1.67253 L .4465 1.6671 L F
.47677 1.70747 m .47191 1.70202 L .4694 1.68972 L 0 .668 .996 0 k
F
.46931 1.7106 m .4624 1.71531 L .4575 1.68808 L 0 .972 .996 0 k
F
.46339 1.72082 m .46314 1.72155 L .4575 1.68808 L 0 .996 .551 .015 k
F
.46314 1.72155 m .45876 1.7242 L .4575 1.68808 L F
.4624 1.71531 m .45931 1.71742 L .4575 1.68808 L 0 .972 .996 0 k
F
.47056 1.72315 m .46348 1.72134 L .46931 1.7106 L F
.46348 1.72134 m .46314 1.72155 L .46339 1.72082 L 0 .996 .551 .015 k
F
.46348 1.72134 m .45625 1.7195 L .4624 1.71531 L 0 .972 .996 0 k
F
.46348 1.72134 m .4624 1.71531 L .46931 1.7106 L F
.47185 1.71629 m .46348 1.72134 L .46934 1.70361 L 0 .996 .551 .015 k
F
.46348 1.72134 m .46339 1.72082 L .46934 1.70361 L F
.46934 1.70361 m .46339 1.72082 L .4575 1.68808 L F
.47673 1.71965 m .47185 1.71629 L .46934 1.70361 L 0 .702 .996 0 k
F
.47675 1.71333 m .47185 1.71629 L .46934 1.70361 L 0 .996 .551 .015 k
F
.47185 1.71629 m .47096 1.71567 L .46934 1.70361 L 0 .702 .996 0 k
F
.45931 1.71742 m .45625 1.7195 L .4575 1.68808 L 0 .972 .996 0 k
F
.4582 1.68154 m .45626 1.71795 L .44739 1.67253 L 0 .996 .451 .039 k
F
.46934 1.70361 m .46245 1.70465 L .45755 1.67802 L 0 .702 .996 0 k
F
.45889 1.68531 m .45626 1.71795 L .4582 1.68154 L 0 .996 .451 .039 k
F
.46257 1.70532 m .46013 1.7102 L .45889 1.68531 L F
.46013 1.7102 m .45626 1.71795 L .45889 1.68531 L F
.47096 1.71567 m .46353 1.71055 L .46934 1.70361 L 0 .702 .996 0 k
F
.46353 1.71055 m .45626 1.71795 L .46257 1.70532 L 0 .996 .451 .039 k
F
.46353 1.71055 m .45632 1.70557 L .46245 1.70465 L 0 .702 .996 0 k
F
.46353 1.71055 m .46245 1.70465 L .46934 1.70361 L F
.47191 1.70202 m .46353 1.71055 L .46968 1.6911 L 0 .996 .451 .039 k
F
.46353 1.71055 m .46257 1.70532 L .46968 1.6911 L F
.45563 1.72239 m .45522 1.71881 L .45626 1.71795 L 0 .968 .45 0 k
F
.46197 1.74719 m .45955 1.74018 L .45632 1.70557 L 0 .567 .996 0 k
F
.46631 1.79112 m .46256 1.78248 L .45626 1.71795 L 0 .968 .45 0 k
F
.46636 1.77956 m .46297 1.76741 L .46197 1.74719 L 0 .567 .996 0 k
F
.46256 1.78248 m .45563 1.72239 L .45626 1.71795 L 0 .968 .45 0 k
F
.46256 1.78248 m .45867 1.76952 L .45915 1.75287 L 0 .598 .996 0 k
F
.45099 1.74399 m .44035 1.7237 L .44669 1.7155 L 0 .996 .347 .004 k
F
.45099 1.74399 m .44669 1.7155 L .4479 1.71393 L F
.46253 1.79068 m .45844 1.79467 L .45744 1.77706 L 0 .935 .638 0 k
F
.46307 1.79212 m .46284 1.79231 L .46253 1.79068 L F
.46627 1.80071 m .45998 1.80073 L .46307 1.79212 L F
.46444 1.80071 m .46417 1.80053 L .46253 1.79068 L 0 .756 .996 0 k
F
.46253 1.79068 m .45738 1.79116 L .45092 1.75562 L F
.45816 1.79542 m .4576 1.79707 L .45092 1.75562 L 0 .968 .45 0 k
F
.45738 1.79116 m .4557 1.79131 L .45092 1.75562 L 0 .756 .996 0 k
F
.46417 1.80053 m .45837 1.79655 L .46253 1.79068 L F
.45744 1.79591 m .45132 1.79172 L .4573 1.79116 L F
.45188 1.77818 m .45226 1.79236 L .45098 1.77318 L 0 .996 .347 .004 k
F
.45188 1.77818 m .45098 1.77318 L .44876 1.73975 L F
.45837 1.79655 m .45738 1.79116 L .46253 1.79068 L 0 .756 .996 0 k
F
.46256 1.78248 m .45816 1.79542 L .45092 1.75562 L 0 .968 .45 0 k
F
.45099 1.74399 m .45188 1.77818 L .44876 1.73975 L 0 .996 .347 .004 k
F
.45205 1.75094 m .45226 1.79236 L .45099 1.74399 L F
.45511 1.78588 m .45226 1.79236 L .45204 1.74968 L F
.46256 1.78248 m .45745 1.77878 L .45099 1.74399 L 0 .598 .996 0 k
F
.4525 1.75216 m .45204 1.74968 L .45203 1.74597 L 0 .996 .347 .004 k
F
.45511 1.78588 m .45204 1.74968 L .4525 1.75216 L F
.45203 1.74597 m .45205 1.75094 L .45099 1.74399 L F
.46297 1.76741 m .46264 1.76621 L .46197 1.74719 L 0 .567 .996 0 k
F
.45763 1.73974 m .4523 1.72909 L .45675 1.73207 L 0 .598 .996 0 k
F
.44035 1.7237 m .43976 1.7169 L .44754 1.71039 L 0 .996 .347 .004 k
F
.44035 1.7237 m .44754 1.71039 L .4479 1.71393 L F
.45675 1.73207 m .44 1.70388 L .45517 1.71836 L 0 .598 .996 0 k
F
.44045 1.70896 m .43779 1.705 L .43961 1.70267 L 0 .996 .284 .014 k
F
.44045 1.70896 m .43961 1.70267 L .43986 1.70235 L F
.45226 1.79236 m .45148 1.78786 L .44876 1.73975 L 0 .996 .347 .004 k
F
.45148 1.78786 m .45087 1.78439 L .44876 1.73975 L F
.44876 1.73975 m .45087 1.78439 L .44035 1.7237 L F
.44045 1.70896 m .4514 1.77756 L .43779 1.705 L 0 .996 .284 .014 k
F
.45099 1.74399 m .45136 1.77014 L .44462 1.73233 L 0 .598 .996 0 k
F
.45037 1.76458 m .4514 1.77756 L .44045 1.70896 L 0 .996 .284 .014 k
F
.45155 1.77193 m .4514 1.77756 L .45037 1.76458 L F
.45198 1.77642 m .4514 1.77756 L .45157 1.77132 L F
.45843 1.78406 m .45745 1.77878 L .46256 1.78248 L 0 .598 .996 0 k
F
.45099 1.74399 m .45038 1.74287 L .4499 1.74038 L F
.45038 1.74287 m .44325 1.72983 L .4499 1.74038 L F
.4499 1.74038 m .44325 1.72983 L .44045 1.70896 L F
.45843 1.78406 m .45226 1.79236 L .45768 1.78004 L 0 .996 .347 .004 k
F
.45235 1.77569 m .45198 1.77642 L .45157 1.77132 L 0 .996 .284 .014 k
F
.46264 1.76621 m .45511 1.78588 L .45203 1.74597 L 0 .996 .347 .004 k
F
.46294 1.76812 m .45511 1.78588 L .46264 1.76621 L F
.45843 1.78406 m .45142 1.77441 L .45745 1.77878 L 0 .598 .996 0 k
F
.4523 1.72909 m .44873 1.72198 L .45675 1.73207 L F
.44873 1.72198 m .43782 1.70022 L .44831 1.71787 L F
.44873 1.72198 m .44831 1.71787 L .45675 1.73207 L F
.45745 1.77878 m .45609 1.77779 L .45099 1.74399 L F
.45157 1.77132 m .45155 1.77193 L .45037 1.76458 L 0 .996 .284 .014 k
F
.45609 1.77779 m .45142 1.77441 L .45099 1.74399 L 0 .598 .996 0 k
F
.4516 1.74515 m .45099 1.74399 L .45148 1.74023 L 0 .996 .347 .004 k
F
.44 1.70388 m .43986 1.70235 L .45517 1.71836 L 0 .598 .996 0 k
F
.4516 1.74515 m .45148 1.74023 L .45571 1.70784 L 0 .996 .347 .004 k
F
.45522 1.71881 m .45517 1.71836 L .45626 1.71795 L 0 .968 .45 0 k
F
.46264 1.76621 m .4516 1.74515 L .45571 1.70784 L 0 .996 .347 .004 k
F
.45955 1.74018 m .45524 1.70394 L .45632 1.70557 L 0 .567 .996 0 k
F
.4768 1.69704 m .44739 1.67253 L .4465 1.6671 L 0 .996 .451 .039 k
F
.45714 1.68738 m .45632 1.70557 L .45034 1.67443 L 0 .702 .996 0 k
F
.45099 1.74399 m .4479 1.71393 L .45634 1.70302 L 0 .996 .347 .004 k
F
.45099 1.74399 m .44713 1.71879 L .44873 1.72198 L 0 .598 .996 0 k
F
.45099 1.74399 m .43782 1.70022 L .44713 1.71879 L F
.4511 1.72479 m .45235 1.77569 L .44045 1.70896 L 0 .996 .284 .014 k
F
.46264 1.76621 m .45755 1.75836 L .4511 1.72479 L 0 .567 .996 0 k
F
.45262 1.73269 m .45235 1.77569 L .4511 1.72479 L 0 .996 .284 .014 k
F
.45853 1.76345 m .45612 1.76823 L .45262 1.73269 L F
.45612 1.76823 m .45235 1.77569 L .45262 1.73269 L F
.44462 1.73233 m .45142 1.77441 L .44325 1.72983 L 0 .598 .996 0 k
F
.45136 1.77014 m .45142 1.77441 L .44462 1.73233 L F
.44045 1.70896 m .44325 1.72983 L .43782 1.70022 L F
.45837 1.79655 m .45744 1.79591 L .45738 1.79116 L 0 .756 .996 0 k
F
.45744 1.79591 m .4573 1.79116 L .45738 1.79116 L F
.45837 1.79655 m .4576 1.79707 L .45816 1.79542 L 0 .968 .45 0 k
F
.4479 1.71393 m .44754 1.71039 L .45634 1.70302 L 0 .996 .347 .004 k
F
.4511 1.72479 m .4497 1.71166 L .45781 1.73514 L 0 .567 .996 0 k
F
.46264 1.76621 m .45781 1.73514 L .46197 1.74719 L F
.46028 1.70498 m .45632 1.70557 L .45755 1.67802 L 0 .702 .996 0 k
F
.46639 1.77335 m .46264 1.76621 L .45634 1.70302 L 0 .996 .347 .004 k
F
.46264 1.76621 m .45571 1.70784 L .45634 1.70302 L F
.4511 1.72479 m .44045 1.70896 L .44801 1.69582 L 0 .996 .284 .014 k
F
.45955 1.74018 m .4497 1.71166 L .45524 1.70394 L 0 .567 .996 0 k
F
.44045 1.70896 m .43986 1.70235 L .44765 1.69241 L 0 .996 .284 .014 k
F
.44045 1.70896 m .44765 1.69241 L .44801 1.69582 L F
.4497 1.71166 m .44037 1.68464 L .44765 1.69241 L 0 .567 .996 0 k
F
.44037 1.68464 m .44001 1.68081 L .44765 1.69241 L F
.4497 1.71166 m .44765 1.69241 L .45524 1.70394 L F
.45714 1.68738 m .45034 1.67443 L .44747 1.65947 L 0 .702 .996 0 k
F
.45755 1.67802 m .45714 1.68738 L .44747 1.65947 L F
.45755 1.67802 m .44747 1.65947 L .44658 1.6542 L F
.45787 1.6631 m .45634 1.70302 L .44747 1.65947 L 0 .996 .388 .066 k
F
.45787 1.6631 m .44747 1.65947 L .44704 1.6569 L F
.46968 1.6911 m .46257 1.70532 L .4582 1.68154 L 0 .996 .451 .039 k
F
.4694 1.68972 m .46253 1.68706 L .45764 1.66142 L 0 .668 .996 0 k
F
.45791 1.66283 m .44693 1.65684 L .45764 1.66142 L 0 .996 .388 .066 k
F
.46962 1.66983 m .44693 1.65684 L .46948 1.66915 L F
.47683 1.68837 m .47198 1.6809 L .46948 1.66915 L 0 .639 .996 0 k
F
.47683 1.68837 m .47525 1.68423 L .47518 1.67469 L F
.45797 1.66316 m .46221 1.69471 L .45787 1.6631 L 0 .996 .388 .066 k
F
.46361 1.69273 m .46253 1.68706 L .4694 1.68972 L 0 .668 .996 0 k
F
.47688 1.67398 m .46361 1.69273 L .45797 1.66316 L 0 .996 .388 .066 k
F
.46361 1.69273 m .46221 1.69471 L .45797 1.66316 L F
.47109 1.70111 m .46361 1.69273 L .4694 1.68972 L 0 .668 .996 0 k
F
.46245 1.70465 m .46028 1.70498 L .45755 1.67802 L 0 .702 .996 0 k
F
.45946 1.67468 m .45634 1.70302 L .45787 1.6631 L 0 .996 .388 .066 k
F
.46221 1.69471 m .46112 1.69625 L .45946 1.67468 L F
.46112 1.69625 m .45634 1.70302 L .45946 1.67468 L F
.44801 1.69582 m .44765 1.69241 L .45218 1.68662 L 0 .996 .284 .014 k
F
.45239 1.68769 m .45218 1.68662 L .45467 1.68344 L F
.44801 1.69582 m .45218 1.68662 L .45239 1.68769 L F
.44801 1.69582 m .45467 1.68344 L .45484 1.68397 L F
.46488 1.74497 m .46166 1.73336 L .45643 1.68469 L 0 .553 .996 0 k
F
.4511 1.72479 m .44801 1.69582 L .45541 1.68298 L 0 .996 .284 .014 k
F
.4511 1.72479 m .45541 1.68298 L .45582 1.6863 L F
.4406 1.68712 m .43793 1.68432 L .43972 1.6813 L 0 .996 .239 .034 k
F
.4406 1.68712 m .43972 1.6813 L .44001 1.68081 L F
.4406 1.68712 m .45154 1.75346 L .43793 1.68432 L F
.4406 1.68712 m .446 1.71987 L .4438 1.70833 L 0 .567 .996 0 k
F
.45036 1.73959 m .45154 1.75346 L .4406 1.68712 L 0 .996 .239 .034 k
F
.4511 1.72479 m .4406 1.68712 L .4497 1.71166 L 0 .567 .996 0 k
F
.4406 1.68712 m .43798 1.67773 L .44014 1.68397 L F
.4406 1.68712 m .44014 1.68397 L .4497 1.71166 L F
.4511 1.72479 m .4515 1.7457 L .4406 1.68712 L F
.46234 1.77879 m .45843 1.78406 L .46303 1.76818 L 0 .996 .347 .004 k
F
.46234 1.77879 m .46303 1.76818 L .46315 1.76877 L F
.46636 1.77956 m .46455 1.77583 L .46264 1.76621 L 0 .567 .996 0 k
F
.45843 1.78406 m .45768 1.78004 L .46326 1.76739 L 0 .996 .347 .004 k
F
.46639 1.77335 m .46234 1.77879 L .46326 1.76739 L F
.46455 1.77583 m .45249 1.75102 L .46264 1.76621 L 0 .567 .996 0 k
F
.45249 1.75102 m .45236 1.75035 L .46264 1.76621 L F
.46166 1.73336 m .45536 1.68257 L .45643 1.68469 L 0 .553 .996 0 k
F
.45764 1.66142 m .44693 1.65684 L .44658 1.6542 L 0 .996 .388 .066 k
F
.45764 1.66142 m .45643 1.68469 L .44759 1.64012 L 0 .668 .996 0 k
F
.45484 1.68397 m .45467 1.68344 L .45645 1.68117 L 0 .996 .284 .014 k
F
.46646 1.75624 m .46545 1.75241 L .46488 1.74497 L 0 .553 .996 0 k
F
.46545 1.75241 m .46275 1.74213 L .46488 1.74497 L F
.46275 1.74213 m .46166 1.73336 L .46488 1.74497 L F
.46361 1.69273 m .45643 1.68469 L .46253 1.68706 L 0 .668 .996 0 k
F
.46064 1.68632 m .45643 1.68469 L .45764 1.66142 L F
.46649 1.74769 m .46275 1.74213 L .45645 1.68117 L 0 .996 .284 .014 k
F
.46275 1.74213 m .4511 1.72479 L .45582 1.6863 L F
.46275 1.74213 m .45582 1.6863 L .45645 1.68117 L F
.46264 1.76621 m .4511 1.72479 L .45781 1.73514 L 0 .567 .996 0 k
F
.46275 1.74213 m .45853 1.76345 L .4511 1.72479 L 0 .996 .284 .014 k
F
.46646 1.75624 m .46465 1.75134 L .46275 1.74213 L 0 .553 .996 0 k
F
.46649 1.74769 m .46465 1.75134 L .46275 1.74213 L 0 .996 .284 .014 k
F
.46465 1.75134 m .45853 1.76345 L .46275 1.74213 L F
.46465 1.75134 m .46434 1.75048 L .46275 1.74213 L 0 .553 .996 0 k
F
.45755 1.75836 m .45236 1.75035 L .4511 1.72479 L 0 .567 .996 0 k
F
.45215 1.7492 m .4522 1.75177 L .45171 1.74684 L 0 .996 .239 .034 k
F
.45236 1.75035 m .4515 1.7457 L .4511 1.72479 L 0 .567 .996 0 k
F
.45741 1.73831 m .4522 1.75177 L .45125 1.69834 L 0 .996 .239 .034 k
F
.4522 1.75177 m .45036 1.73959 L .45171 1.74684 L F
.45236 1.75035 m .45156 1.74912 L .4515 1.7457 L 0 .567 .996 0 k
F
.45125 1.69834 m .45215 1.7492 L .44643 1.69326 L 0 .996 .239 .034 k
F
.45215 1.7492 m .45171 1.74684 L .44643 1.69326 L F
.46275 1.74213 m .45125 1.69834 L .46166 1.73336 L 0 .553 .996 0 k
F
.45125 1.69834 m .44681 1.67377 L .44816 1.67086 L 0 .996 .239 .034 k
F
.45125 1.69834 m .45035 1.69253 L .45076 1.69401 L 0 .553 .996 0 k
F
.45125 1.69834 m .45076 1.69401 L .46166 1.73336 L F
.46166 1.73336 m .45076 1.69401 L .45536 1.68257 L F
.45076 1.69401 m .4478 1.66762 L .45536 1.68257 L F
.46253 1.68706 m .46064 1.68632 L .45764 1.66142 L 0 .668 .996 0 k
F
.46948 1.66915 m .45791 1.66283 L .45764 1.66142 L 0 .996 .388 .066 k
F
.45764 1.66142 m .44759 1.64012 L .44694 1.63645 L 0 .668 .996 0 k
F
.45764 1.66142 m .44694 1.63645 L .4467 1.63509 L F
.44709 1.63732 m .44698 1.63729 L .4467 1.63509 L 0 .996 .35 .094 k
F
.44694 1.63645 m .44679 1.63611 L .4467 1.63509 L 0 .668 .996 0 k
F
.4467 1.63509 m .44668 1.63491 L .45727 1.65328 L F
.46948 1.66915 m .46264 1.6628 L .45776 1.63852 L 0 .639 .996 0 k
F
.45804 1.63995 m .44709 1.63732 L .45776 1.63852 L 0 .996 .35 .094 k
F
.45727 1.65328 m .45629 1.65158 L .45719 1.65165 L 0 .668 .996 0 k
F
.4584 1.64173 m .45645 1.68117 L .44759 1.64012 L 0 .996 .35 .094 k
F
.45756 1.63446 m .45756 1.63442 L .46883 1.66018 L 0 .639 .996 0 k
F
.46948 1.66915 m .45776 1.63852 L .46883 1.66018 L F
.45776 1.63852 m .4467 1.63509 L .45565 1.62335 L 0 .996 .35 .094 k
F
.4467 1.63509 m .44669 1.63476 L .45565 1.62335 L F
.45776 1.63852 m .44686 1.61004 L .45704 1.63328 L 0 .639 .996 0 k
F
.45776 1.63852 m .45565 1.62335 L .45694 1.62171 L 0 .996 .35 .094 k
F
.45776 1.63852 m .45704 1.63328 L .46883 1.66018 L 0 .639 .996 0 k
F
.45795 1.63993 m .44759 1.64012 L .44709 1.63732 L 0 .996 .35 .094 k
F
.46412 1.63641 m .46411 1.63636 L .46692 1.63356 L 0 .996 .388 .066 k
F
.46464 1.6294 m .46247 1.62837 L .4617 1.62619 L 0 .849 .996 0 k
F
.46247 1.62837 m .46229 1.62842 L .4617 1.62619 L 0 .92 .996 .02 k
F
.46247 1.62837 m .46217 1.62823 L .4617 1.62619 L 0 .849 .996 0 k
F
.46465 1.62779 m .46247 1.62837 L .4617 1.62619 L 0 .92 .996 .02 k
F
.46462 1.63467 m .46244 1.63418 L .46167 1.63197 L 0 .878 .996 0 k
F
.46462 1.63413 m .46244 1.63418 L .46167 1.63197 L 0 .896 .996 .004 k
F
.46244 1.63418 m .46201 1.63408 L .46167 1.63197 L 0 .878 .996 0 k
F
.46883 1.66018 m .44684 1.60994 L .46692 1.63356 L 0 .639 .996 0 k
F
.44684 1.60994 m .44665 1.6095 L .44681 1.60969 L F
.44684 1.60994 m .44681 1.60969 L .46692 1.63356 L F
.46966 1.64274 m .45819 1.6417 L .45795 1.63993 L 0 .996 .35 .094 k
F
.46692 1.63361 m .46692 1.63356 L .47081 1.62968 L 0 .996 .388 .066 k
F
.47525 1.61713 m .47444 1.62097 L .47392 1.61696 L 0 .996 .996 .131 k
F
.48577 1.61852 m .47444 1.62097 L .47525 1.61713 L F
.48577 1.61852 m .47721 1.64217 L .47444 1.62097 L F
.4766 1.6375 m .47373 1.63782 L .47392 1.61696 L 0 .792 .996 0 k
F
.47535 1.61878 m .47081 1.62968 L .47399 1.59676 L 0 .996 .996 .168 k
F
.47548 1.62308 m .47081 1.62968 L .47535 1.61878 L F
.47654 1.65966 m .46958 1.6422 L .47087 1.6146 L 0 .619 .996 0 k
F
.47692 1.66263 m .4766 1.66176 L .47654 1.65966 L F
.4766 1.66176 m .46958 1.6422 L .47654 1.65966 L F
.47561 1.62289 m .47548 1.62308 L .47535 1.61878 L 0 .996 .996 .168 k
F
.45819 1.6417 m .44759 1.64012 L .45795 1.63993 L 0 .996 .35 .094 k
F
.45776 1.63852 m .44709 1.63732 L .4467 1.63509 L F
.45776 1.63852 m .45658 1.65717 L .44774 1.61476 L 0 .639 .996 0 k
F
.45776 1.63852 m .44774 1.61476 L .44686 1.61004 L F
.46958 1.6422 m .4653 1.61869 L .46736 1.61326 L 0 .996 .35 .094 k
F
.46958 1.6422 m .46702 1.60887 L .47087 1.6146 L 0 .619 .996 0 k
F
.47399 1.59676 m .47087 1.6146 L .46486 1.57992 L 0 .755 .996 0 k
F
.45776 1.63852 m .45694 1.62171 L .47091 1.60393 L 0 .996 .35 .094 k
F
.46958 1.6422 m .46389 1.60421 L .46702 1.60887 L 0 .619 .996 0 k
F
.46958 1.6422 m .46736 1.61326 L .47091 1.60393 L 0 .996 .35 .094 k
F
.47409 1.61544 m .47087 1.6146 L .47399 1.59676 L 0 .755 .996 0 k
F
.47728 1.62053 m .47561 1.62289 L .47399 1.59676 L 0 .996 .996 .168 k
F
.48678 1.63112 m .47721 1.64217 L .48577 1.61852 L 0 .996 .996 .131 k
F
.48632 1.62888 m .47728 1.62053 L .48577 1.61852 L 0 .755 .996 0 k
F
.47728 1.62053 m .47087 1.6146 L .47667 1.61612 L F
.47728 1.62053 m .47667 1.61612 L .48577 1.61852 L F
.47697 1.6445 m .46958 1.6422 L .47091 1.60393 L 0 .996 .35 .094 k
F
.46958 1.6422 m .45776 1.63852 L .4653 1.61869 L F
.46986 1.64344 m .46977 1.64342 L .46971 1.64275 L F
.47692 1.66263 m .47209 1.65323 L .46958 1.6422 L 0 .619 .996 0 k
F
.46372 1.66817 m .45645 1.68117 L .4584 1.64173 L 0 .996 .35 .094 k
F
.4712 1.67969 m .45658 1.65717 L .46948 1.66915 L 0 .639 .996 0 k
F
.47697 1.6445 m .46372 1.66817 L .4584 1.64173 L 0 .996 .35 .094 k
F
.47697 1.6445 m .45804 1.63995 L .45776 1.63852 L F
.47209 1.65323 m .47132 1.65175 L .46958 1.6422 L 0 .619 .996 0 k
F
.44686 1.61004 m .44685 1.60997 L .45756 1.63442 L 0 .639 .996 0 k
F
.44686 1.61004 m .45756 1.63442 L .45756 1.63446 L F
.45817 1.6109 m .4566 1.65273 L .44774 1.61476 L 0 .996 .332 .121 k
F
.46977 1.64342 m .45819 1.6417 L .46966 1.64274 L 0 .996 .35 .094 k
F
.46264 1.6628 m .46089 1.66118 L .45776 1.63852 L 0 .639 .996 0 k
F
.46089 1.66118 m .45658 1.65717 L .45776 1.63852 L F
.46386 1.63724 m .4566 1.65273 L .45817 1.6109 L 0 .996 .332 .121 k
F
.46971 1.64275 m .46977 1.64342 L .46966 1.64274 L 0 .996 .35 .094 k
F
.47132 1.65175 m .45676 1.6234 L .46958 1.6422 L 0 .619 .996 0 k
F
.46958 1.6422 m .46278 1.63224 L .45791 1.60967 L F
.45791 1.60967 m .4471 1.612 L .44686 1.61004 L 0 .996 .332 .121 k
F
.46958 1.6422 m .45791 1.60967 L .46389 1.60421 L 0 .619 .996 0 k
F
.47667 1.61612 m .47409 1.61544 L .47399 1.59676 L 0 .755 .996 0 k
F
.48577 1.61852 m .48339 1.60438 L .48478 1.60621 L F
.48577 1.61852 m .48478 1.60621 L .4955 1.62035 L F
.49915 1.59998 m .49468 1.60164 L .49936 1.58248 L 0 .932 .996 .018 k
F
.49468 1.60164 m .4945 1.60171 L .49936 1.58248 L F
.49647 1.61993 m .48577 1.61852 L .49452 1.5896 L 0 .996 .996 .131 k
F
.48577 1.61852 m .4868 1.59985 L .49452 1.5896 L F
.48583 1.59497 m .47728 1.62053 L .47399 1.59676 L 0 .996 .996 .168 k
F
.49255 1.58917 m .48714 1.5869 L .48633 1.5838 L 0 .984 .996 .005 k
F
.49937 1.56448 m .49452 1.5896 L .49258 1.5678 L 0 .996 .996 .45 k
F
.51091 1.5797 m .49917 1.58088 L .49937 1.56448 L 0 .899 .996 .001 k
F
.51302 1.56735 m .51311 1.56678 L .51486 1.56531 L 0 .996 .996 .345 k
F
.49937 1.56448 m .5011 1.55927 L .5269 1.5706 L 0 .899 .996 .001 k
F
.50027 1.56404 m .50013 1.56465 L .49937 1.56448 L 0 .996 .996 .45 k
F
.51091 1.5797 m .49937 1.56448 L .51419 1.56777 L 0 .899 .996 .001 k
F
.50013 1.56465 m .49933 1.56824 L .49937 1.56448 L 0 .996 .996 .45 k
F
.49933 1.56824 m .49452 1.5896 L .49937 1.56448 L F
.49937 1.56448 m .49258 1.5678 L .5011 1.55927 L F
.49937 1.56448 m .49453 1.58135 L .4926 1.55555 L 0 .899 .996 .001 k
F
.51091 1.5797 m .49915 1.59998 L .49936 1.58248 L 0 .996 .996 .345 k
F
.50935 1.58881 m .49913 1.58366 L .51091 1.5797 L 0 .899 .996 .001 k
F
.49913 1.58366 m .49917 1.58088 L .51091 1.5797 L F
.49913 1.58387 m .49783 1.58549 L .49927 1.57286 L 0 .996 .996 .45 k
F
.52303 1.59569 m .51121 1.60702 L .51091 1.5956 L 0 .996 .996 .214 k
F
.52599 1.59546 m .51091 1.5956 L .52692 1.58345 L 0 .932 .996 .018 k
F
.52474 1.59794 m .52375 1.59664 L .52597 1.58238 L 0 .899 .996 .001 k
F
.52375 1.59664 m .52303 1.59569 L .52378 1.59229 L F
.52375 1.59664 m .52378 1.59229 L .52597 1.58238 L F
.52375 1.59664 m .52312 1.59705 L .52303 1.59569 L F
.52474 1.59794 m .52379 1.59742 L .52375 1.59664 L F
.52379 1.59742 m .52312 1.59705 L .52375 1.59664 L F
.54815 1.62861 m .5396 1.61063 L .55437 1.59069 L 0 .876 .996 .021 k
F
.5396 1.61063 m .54616 1.58755 L .55437 1.59069 L F
.54808 1.6111 m .5396 1.61063 L .55432 1.57907 L 0 .996 .996 .44 k
F
.5396 1.61063 m .53146 1.61018 L .54322 1.59418 L F
.52476 1.60981 m .52314 1.61081 L .52305 1.60938 L 0 .996 .996 .159 k
F
.52476 1.61132 m .52314 1.61081 L .52305 1.60938 L 0 .932 .996 .018 k
F
.53146 1.61018 m .52256 1.63501 L .52474 1.59794 L 0 .92 .996 .055 k
F
.53142 1.59343 m .52516 1.62387 L .52474 1.5957 L 0 .996 .996 .582 k
F
.53146 1.61018 m .53478 1.59939 L .55432 1.57907 L 0 .996 .996 .44 k
F
.5396 1.61063 m .5287 1.63636 L .53146 1.61018 L F
.54815 1.62861 m .53853 1.62354 L .5396 1.61063 L 0 .876 .996 .021 k
F
.54808 1.6111 m .53853 1.62354 L .5396 1.61063 L 0 .996 .996 .44 k
F
.53853 1.62354 m .5287 1.63636 L .5396 1.61063 L F
.53853 1.62354 m .53694 1.6227 L .5396 1.61063 L 0 .876 .996 .021 k
F
.52925 1.63112 m .52256 1.63501 L .53146 1.61018 L 0 .92 .996 .055 k
F
.5396 1.61063 m .52922 1.61335 L .53142 1.59343 L 0 .876 .996 .021 k
F
.52867 1.61834 m .52516 1.62387 L .53142 1.59343 L 0 .996 .996 .582 k
F
.52516 1.62387 m .52358 1.62637 L .5243 1.60722 L F
.52516 1.62387 m .5243 1.60722 L .52474 1.5957 L F
.52358 1.62637 m .52255 1.62799 L .52367 1.61149 L F
.52358 1.62637 m .52367 1.61149 L .52474 1.5957 L F
.53694 1.6227 m .52253 1.6151 L .5396 1.61063 L 0 .876 .996 .021 k
F
.5396 1.61063 m .54322 1.59418 L .54495 1.59182 L 0 .996 .996 .44 k
F
.5396 1.61063 m .54495 1.59182 L .55432 1.57907 L F
.52597 1.58238 m .52428 1.58304 L .5269 1.57229 L 0 .996 .996 .214 k
F
.52428 1.58304 m .52523 1.57342 L .5269 1.57229 L F
.52428 1.58304 m .51304 1.58744 L .52523 1.57342 L F
.51304 1.58744 m .51487 1.5804 L .52523 1.57342 L F
.52597 1.58238 m .51091 1.5797 L .5269 1.5706 L 0 .899 .996 .001 k
F
.53098 1.57279 m .52692 1.58345 L .52798 1.57326 L 0 .996 .996 .148 k
F
.52873 1.5821 m .52692 1.58345 L .53098 1.57279 L F
.52859 1.58599 m .52694 1.59135 L .52763 1.58465 L 0 .996 .996 .201 k
F
.5396 1.61063 m .53142 1.59343 L .54616 1.58755 L 0 .876 .996 .021 k
F
.53142 1.59343 m .52474 1.5957 L .53473 1.58316 L 0 .996 .996 .582 k
F
.53142 1.59343 m .52471 1.57932 L .53473 1.58316 L 0 .876 .996 .021 k
F
.53142 1.59343 m .53473 1.58316 L .54616 1.58755 L F
.54808 1.61078 m .53954 1.59069 L .55429 1.57397 L 0 .843 .996 .001 k
F
.53954 1.59069 m .53142 1.59343 L .54298 1.57583 L 0 .996 .996 .582 k
F
.53954 1.59069 m .54298 1.57583 L .54488 1.57294 L F
.53954 1.59069 m .54609 1.56892 L .55429 1.57397 L 0 .843 .996 .001 k
F
.53142 1.59343 m .53473 1.58316 L .55422 1.55872 L 0 .996 .996 .582 k
F
.52474 1.5957 m .52312 1.59705 L .52303 1.59569 L 0 .996 .996 .214 k
F
.52314 1.61081 m .52291 1.61073 L .52305 1.60938 L 0 .932 .996 .018 k
F
.52303 1.59569 m .51091 1.5956 L .52597 1.58238 L 0 .996 .996 .214 k
F
.52303 1.59569 m .51091 1.5797 L .52597 1.58238 L 0 .899 .996 .001 k
F
.52474 1.5957 m .52303 1.59569 L .52597 1.58238 L 0 .996 .996 .214 k
F
.53142 1.59343 m .52253 1.6151 L .52471 1.57932 L 0 .876 .996 .021 k
F
.52312 1.59705 m .51121 1.60702 L .52303 1.59569 L 0 .996 .996 .214 k
F
.52291 1.59693 m .49913 1.58387 L .52303 1.59569 L 0 .899 .996 .001 k
F
.49913 1.58387 m .49913 1.58366 L .52303 1.59569 L F
.52303 1.59569 m .51119 1.58973 L .51091 1.5797 L F
.523 1.57679 m .51121 1.59051 L .51091 1.5797 L 0 .996 .996 .345 k
F
.51091 1.5797 m .51419 1.56777 L .5269 1.5706 L 0 .899 .996 .001 k
F
.52594 1.56432 m .51091 1.5797 L .52687 1.55519 L 0 .996 .996 .345 k
F
.51091 1.5797 m .51486 1.56531 L .52687 1.55519 L F
.52594 1.56432 m .51091 1.55885 L .52687 1.55297 L 0 .867 .996 0 k
F
.52471 1.57932 m .523 1.57679 L .52594 1.56432 L F
.523 1.57679 m .51091 1.5797 L .52406 1.56624 L 0 .996 .996 .345 k
F
.523 1.57679 m .52406 1.56624 L .52594 1.56432 L F
.52309 1.57807 m .51121 1.59051 L .523 1.57679 L F
.52309 1.57807 m .52289 1.57791 L .523 1.57679 L 0 .867 .996 0 k
F
.51091 1.55885 m .49913 1.58387 L .50027 1.56404 L 0 .996 .996 .45 k
F
.5112 1.56886 m .5112 1.5687 L .523 1.57679 L 0 .867 .996 0 k
F
.523 1.57679 m .51091 1.55885 L .52594 1.56432 L F
.5112 1.56886 m .49913 1.58387 L .51091 1.55885 L 0 .996 .996 .45 k
F
.523 1.57679 m .50937 1.56745 L .51091 1.55885 L 0 .867 .996 0 k
F
.5259 1.54154 m .52297 1.55295 L .52683 1.53353 L 0 .996 .996 .45 k
F
.52297 1.55295 m .51091 1.55885 L .52472 1.5369 L F
.52297 1.55295 m .52472 1.5369 L .52683 1.53353 L F
.51091 1.55885 m .51485 1.54552 L .52683 1.53353 L F
.5259 1.54154 m .5109 1.53333 L .52683 1.53082 L 0 .83 .996 0 k
F
.52467 1.55572 m .52297 1.55295 L .5259 1.54154 L F
.52297 1.55295 m .5109 1.53333 L .5259 1.54154 L F
.52466 1.55212 m .52297 1.55295 L .5259 1.54154 L 0 .996 .996 .45 k
F
.52306 1.55412 m .5112 1.56886 L .52297 1.55295 L F
.52306 1.55412 m .52286 1.55393 L .52297 1.55295 L 0 .83 .996 0 k
F
.52297 1.55295 m .5112 1.56886 L .51091 1.55885 L 0 .996 .996 .45 k
F
.49937 1.56448 m .4926 1.55555 L .5011 1.55927 L 0 .899 .996 .001 k
F
.49939 1.54177 m .49455 1.56608 L .49262 1.54674 L 0 .996 .996 .582 k
F
.49939 1.54177 m .49262 1.54674 L .50112 1.53701 L F
.49939 1.54177 m .49457 1.55599 L .49264 1.53175 L 0 .867 .996 0 k
F
.51091 1.55885 m .49937 1.56448 L .50472 1.55776 L 0 .996 .996 .45 k
F
.51091 1.55885 m .50767 1.55405 L .51294 1.54743 L F
.49937 1.56448 m .5011 1.55927 L .51294 1.54743 L F
.51091 1.55885 m .49919 1.5568 L .49939 1.54177 L 0 .867 .996 0 k
F
.49929 1.54945 m .49455 1.56608 L .49939 1.54177 L 0 .996 .996 .582 k
F
.49919 1.5568 m .49835 1.55849 L .49929 1.54945 L F
.49835 1.55849 m .49455 1.56608 L .49929 1.54945 L F
.49915 1.55954 m .49919 1.5568 L .51091 1.55885 L 0 .867 .996 0 k
F
.51091 1.55885 m .49939 1.54177 L .51418 1.5478 L F
.51119 1.54239 m .49915 1.55954 L .5109 1.53333 L 0 .996 .996 .582 k
F
.49915 1.55954 m .49455 1.56608 L .49919 1.5568 L F
.49915 1.55954 m .49919 1.5568 L .5109 1.53333 L F
.50937 1.56745 m .49915 1.55954 L .51091 1.55885 L 0 .867 .996 0 k
F
.49915 1.55954 m .49457 1.55599 L .49919 1.5568 L F
.49783 1.58549 m .49452 1.5896 L .49933 1.56824 L 0 .996 .996 .45 k
F
.49783 1.58549 m .49933 1.56824 L .49927 1.57286 L F
.49917 1.58088 m .49453 1.58135 L .49937 1.56448 L 0 .899 .996 .001 k
F
.47399 1.59676 m .47488 1.58728 L .48463 1.57677 L 0 .996 .996 .168 k
F
.47399 1.59676 m .48463 1.57677 L .48473 1.57819 L F
.47399 1.59676 m .48705 1.57417 L .48685 1.57757 L F
.49255 1.58411 m .48714 1.5869 L .48633 1.5838 L 0 .996 .996 .139 k
F
.48714 1.5869 m .48645 1.5866 L .48633 1.5838 L 0 .984 .996 .005 k
F
.48583 1.59497 m .48705 1.57417 L .49453 1.58135 L 0 .723 .996 0 k
F
.49913 1.58387 m .49453 1.58135 L .49913 1.58366 L 0 .899 .996 .001 k
F
.49913 1.58366 m .49453 1.58135 L .49917 1.58088 L F
.49577 1.60363 m .48583 1.59497 L .49453 1.58135 L 0 .723 .996 0 k
F
.49651 1.59334 m .47399 1.59676 L .49455 1.56608 L 0 .996 .996 .168 k
F
.48685 1.57757 m .48705 1.57417 L .49455 1.56608 L F
.49602 1.58073 m .48617 1.56181 L .49457 1.55599 L 0 .7 .996 0 k
F
.47408 1.5713 m .46488 1.57529 L .47395 1.56384 L 0 .996 .996 .22 k
F
.48583 1.59497 m .47408 1.5713 L .48395 1.57119 L 0 .723 .996 0 k
F
.47408 1.5713 m .47395 1.56384 L .47497 1.56256 L 0 .996 .996 .22 k
F
.47408 1.5713 m .46498 1.55298 L .47497 1.56256 L 0 .723 .996 0 k
F
.47408 1.5713 m .47497 1.56256 L .48395 1.57119 L F
.48641 1.54862 m .48809 1.53572 L .49068 1.53637 L 0 .954 .996 0 k
F
.49262 1.54674 m .48641 1.54862 L .49069 1.53305 L 0 .996 .996 .239 k
F
.48617 1.56181 m .48711 1.54723 L .49457 1.55599 L 0 .7 .996 0 k
F
.4954 1.58666 m .48589 1.56616 L .49602 1.58073 L F
.48641 1.54862 m .48822 1.53473 L .49069 1.53305 L 0 .996 .996 .239 k
F
.47408 1.5713 m .47497 1.56256 L .48462 1.55037 L 0 .996 .996 .22 k
F
.48472 1.55164 m .48462 1.55037 L .48711 1.54723 L F
.47408 1.5713 m .48462 1.55037 L .48472 1.55164 L F
.47408 1.5713 m .48711 1.54723 L .48691 1.55033 L F
.48589 1.56616 m .47408 1.5713 L .48488 1.55364 L F
.48589 1.56616 m .48488 1.55364 L .48691 1.55033 L F
.47418 1.54092 m .46524 1.5473 L .47401 1.5347 L 0 .996 .996 .331 k
F
.48589 1.56616 m .47418 1.54092 L .48617 1.56181 L 0 .7 .996 0 k
F
.47418 1.54092 m .47401 1.5347 L .47505 1.53321 L 0 .996 .996 .331 k
F
.46524 1.5473 m .46521 1.54718 L .47507 1.53307 L F
.47438 1.53917 m .47507 1.53307 L .48711 1.54723 L 0 .7 .996 0 k
F
.49939 1.54177 m .49264 1.53175 L .50112 1.53701 L 0 .867 .996 0 k
F
.49942 1.51467 m .4946 1.53778 L .49266 1.52125 L 0 .996 .996 .996 k
F
.49942 1.51467 m .49461 1.52598 L .49269 1.50372 L 0 .83 .996 0 k
F
.49942 1.51467 m .50041 1.51135 L .50114 1.51043 L 0 .996 .996 .996 k
F
.49942 1.51467 m .49269 1.50372 L .50114 1.51043 L 0 .83 .996 0 k
F
.48691 1.55033 m .48711 1.54723 L .4946 1.53778 L 0 .996 .996 .22 k
F
.48589 1.56616 m .48617 1.56181 L .49602 1.58073 L 0 .7 .996 0 k
F
.49919 1.5568 m .49457 1.55599 L .49939 1.54177 L 0 .867 .996 0 k
F
.49655 1.56153 m .48589 1.56616 L .4946 1.53778 L 0 .996 .996 .22 k
F
.48589 1.56616 m .48691 1.55033 L .4946 1.53778 L F
.49932 1.52152 m .4946 1.53778 L .49942 1.51467 L 0 .996 .996 .996 k
F
.49918 1.5305 m .49828 1.53194 L .49932 1.52152 L F
.49828 1.53194 m .4946 1.53778 L .49932 1.52152 L F
.49627 1.55203 m .48597 1.53252 L .49461 1.52598 L 0 .691 .996 0 k
F
.49655 1.55652 m .49595 1.55517 L .49627 1.55203 L F
.49595 1.55517 m .48597 1.53252 L .49627 1.55203 L F
.47505 1.53321 m .47507 1.53307 L .48464 1.51938 L 0 .996 .996 .331 k
F
.48464 1.5194 m .48464 1.51938 L .48718 1.51574 L F
.47505 1.53321 m .48464 1.51938 L .48464 1.5194 L F
.47505 1.53321 m .48718 1.51574 L .48718 1.51579 L F
.48597 1.53252 m .48718 1.51574 L .49461 1.52598 L 0 .691 .996 0 k
F
.48617 1.56181 m .47438 1.53917 L .48711 1.54723 L 0 .7 .996 0 k
F
.47418 1.54092 m .47438 1.53917 L .48617 1.56181 L F
.47418 1.54092 m .47505 1.53321 L .49464 1.50507 L 0 .996 .996 .331 k
F
.49922 1.52806 m .49586 1.52654 L .49942 1.51467 L 0 .83 .996 0 k
F
.49586 1.52654 m .49461 1.52598 L .49942 1.51467 L F
.5109 1.53333 m .49919 1.5568 L .49939 1.54177 L 0 .996 .996 .582 k
F
.50945 1.54066 m .49461 1.52598 L .5109 1.53333 L 0 .83 .996 0 k
F
.49659 1.52494 m .47418 1.54092 L .49464 1.50507 L 0 .996 .996 .331 k
F
.47315 1.51218 m .47125 1.51047 L .47121 1.5055 L 0 .95 .996 .003 k
F
.47431 1.50605 m .46661 1.51362 L .47409 1.50095 L 0 .996 .996 .446 k
F
.46661 1.51362 m .46515 1.51506 L .46644 1.51302 L F
.46661 1.51362 m .46644 1.51302 L .47409 1.50095 L F
.46524 1.5473 m .47507 1.53307 L .47505 1.53321 L 0 .996 .996 .331 k
F
.47438 1.53917 m .46512 1.52139 L .47507 1.53307 L 0 .7 .996 0 k
F
.47418 1.54092 m .46512 1.52139 L .47438 1.53917 L F
.4564 1.51503 m .45585 1.51955 L .45311 1.51135 L 0 .954 .996 0 k
F
.46222 1.51642 m .44686 1.52353 L .45972 1.50158 L 0 .996 .996 .168 k
F
.44686 1.52353 m .43219 1.53033 L .44468 1.51729 L F
.44686 1.52353 m .44468 1.51729 L .45972 1.50158 L F
.43242 1.50007 m .43719 1.52009 L .42738 1.50337 L 0 .996 .996 .215 k
F
.43219 1.53033 m .43211 1.52793 L .45972 1.50158 L 0 .996 .996 .168 k
F
.446 1.51467 m .43211 1.52793 L .4459 1.51367 L F
.43211 1.52793 m .4321 1.52765 L .4459 1.51367 L F
.44686 1.52353 m .4388 1.51526 L .43242 1.50007 L 0 .774 .996 .08 k
F
.44686 1.52353 m .43242 1.50007 L .4459 1.51367 L F
.43242 1.50007 m .42738 1.50337 L .43187 1.49825 L 0 .996 .996 .215 k
F
.43242 1.50007 m .43187 1.49825 L .43233 1.49773 L F
.43762 1.51246 m .43719 1.52009 L .43242 1.50007 L F
.4388 1.51526 m .4386 1.51587 L .43762 1.51246 L F
.4386 1.51587 m .43719 1.52009 L .43762 1.51246 L F
.43242 1.50007 m .43233 1.49773 L .4459 1.51367 L 0 .774 .996 .08 k
F
.43943 1.51677 m .4388 1.51526 L .44686 1.52353 L F
.45173 1.50033 m .44724 1.49818 L .45306 1.49676 L 0 .996 .996 .158 k
F
.44921 1.49815 m .43925 1.51633 L .44707 1.49047 L 0 .996 .996 .215 k
F
.43925 1.51633 m .43719 1.52009 L .4388 1.51526 L F
.43925 1.51633 m .4388 1.51526 L .44707 1.49047 L F
.43773 1.5449 m .43915 1.54911 L .43746 1.54456 L 0 .827 .996 0 k
F
.46194 1.57548 m .43976 1.54981 L .43773 1.5449 L F
.43976 1.54981 m .43915 1.54911 L .43773 1.5449 L F
.45627 1.53854 m .45562 1.54376 L .45298 1.53525 L 0 .965 .996 0 k
F
.44668 1.55232 m .44572 1.54121 L .45593 1.53234 L 0 .996 .996 .134 k
F
.45661 1.53409 m .45593 1.53234 L .45903 1.52964 L F
.44668 1.55232 m .45593 1.53234 L .45661 1.53409 L F
.45088 1.58848 m .4505 1.58742 L .46183 1.59775 L 0 .816 .996 0 k
F
.46271 1.57734 m .45088 1.58848 L .46194 1.57548 L 0 .996 .996 .103 k
F
.45088 1.58848 m .45053 1.5875 L .46194 1.57548 L F
.46194 1.57548 m .45053 1.5875 L .44653 1.57645 L F
.46245 1.57704 m .437 1.54662 L .46194 1.57548 L 0 .827 .996 0 k
F
.45743 1.54488 m .4589 1.55434 L .45562 1.54376 L 0 .965 .996 0 k
F
.45915 1.55431 m .4589 1.55434 L .45743 1.54488 L F
.46284 1.54994 m .45103 1.56338 L .46207 1.54824 L 0 .996 .996 .134 k
F
.46284 1.54994 m .46259 1.54958 L .46207 1.54824 L 0 .774 .996 .08 k
F
.46207 1.54824 m .45103 1.56338 L .44668 1.55232 L 0 .996 .996 .134 k
F
.45957 1.53127 m .44668 1.55232 L .45903 1.52964 L F
.46498 1.55298 m .46207 1.54824 L .45957 1.53127 L 0 .774 .996 .08 k
F
.46501 1.54746 m .46207 1.54824 L .45957 1.53127 L 0 .996 .996 .134 k
F
.46207 1.54824 m .44668 1.55232 L .45957 1.53127 L F
.45957 1.53127 m .46053 1.54574 L .45932 1.53026 L 0 .774 .996 .08 k
F
.46207 1.54824 m .46053 1.54574 L .45957 1.53127 L F
.46259 1.54958 m .4512 1.53345 L .46207 1.54824 L F
.46207 1.54824 m .4512 1.53345 L .44686 1.52353 L F
.46498 1.55298 m .46284 1.54994 L .46207 1.54824 L F
.46501 1.54746 m .46284 1.54994 L .46207 1.54824 L 0 .996 .996 .134 k
F
.48589 1.56616 m .47686 1.55704 L .47418 1.54092 L 0 .7 .996 0 k
F
.48583 1.59497 m .47676 1.58918 L .47408 1.5713 L 0 .723 .996 0 k
F
.47676 1.58918 m .47091 1.60393 L .47408 1.5713 L 0 .996 .996 .22 k
F
.47676 1.58918 m .47435 1.58764 L .47408 1.5713 L 0 .723 .996 0 k
F
.47408 1.5713 m .47091 1.60393 L .46488 1.57529 L 0 .996 .996 .22 k
F
.48589 1.56616 m .47676 1.58918 L .47408 1.5713 L F
.49651 1.58906 m .48777 1.57604 L .48589 1.56616 L 0 .7 .996 0 k
F
.49655 1.56153 m .48777 1.57604 L .48589 1.56616 L 0 .996 .996 .22 k
F
.48678 1.60709 m .47728 1.62053 L .48583 1.59497 L 0 .996 .996 .168 k
F
.48643 1.60424 m .47737 1.59324 L .48583 1.59497 L 0 .723 .996 0 k
F
.47737 1.59324 m .47091 1.60393 L .47676 1.58918 L 0 .996 .996 .22 k
F
.47737 1.59324 m .47098 1.58549 L .47676 1.58918 L 0 .723 .996 0 k
F
.47737 1.59324 m .47676 1.58918 L .48583 1.59497 L F
.48473 1.57819 m .48463 1.57677 L .48705 1.57417 L 0 .996 .996 .168 k
F
.48583 1.59497 m .48395 1.57119 L .48705 1.57417 L 0 .723 .996 0 k
F
.48777 1.57604 m .47737 1.59324 L .48589 1.56616 L 0 .996 .996 .22 k
F
.47737 1.59324 m .47676 1.58918 L .48589 1.56616 L F
.48777 1.57604 m .48654 1.57421 L .48589 1.56616 L 0 .7 .996 0 k
F
.47408 1.5713 m .47098 1.58549 L .46498 1.55298 L 0 .723 .996 0 k
F
.47686 1.55704 m .47103 1.57276 L .47418 1.54092 L 0 .996 .996 .331 k
F
.47686 1.55704 m .47457 1.55473 L .47418 1.54092 L 0 .7 .996 0 k
F
.47418 1.54092 m .47103 1.57276 L .46501 1.54746 L 0 .996 .996 .331 k
F
.48597 1.53252 m .47686 1.55704 L .47418 1.54092 L F
.49655 1.55652 m .48785 1.5413 L .48597 1.53252 L 0 .691 .996 0 k
F
.49659 1.52494 m .48785 1.5413 L .48597 1.53252 L 0 .996 .996 .331 k
F
.48654 1.57421 m .47747 1.56071 L .48589 1.56616 L 0 .7 .996 0 k
F
.47747 1.56071 m .47103 1.57276 L .47686 1.55704 L 0 .996 .996 .331 k
F
.47747 1.56071 m .47111 1.55123 L .47686 1.55704 L 0 .7 .996 0 k
F
.47747 1.56071 m .47686 1.55704 L .48589 1.56616 L F
.48785 1.5413 m .47747 1.56071 L .48597 1.53252 L 0 .996 .996 .331 k
F
.47747 1.56071 m .47686 1.55704 L .48597 1.53252 L F
.48785 1.5413 m .48665 1.53921 L .48597 1.53252 L 0 .691 .996 0 k
F
.47418 1.54092 m .47111 1.55123 L .46512 1.52139 L 0 .7 .996 0 k
F
.47457 1.55473 m .47111 1.55123 L .47418 1.54092 L F
.46486 1.57992 m .46194 1.57548 L .45945 1.55667 L 0 .827 .996 0 k
F
.46488 1.57529 m .46194 1.57548 L .45945 1.55667 L 0 .996 .996 .103 k
F
.45945 1.55667 m .46006 1.57263 L .45916 1.55544 L 0 .827 .996 0 k
F
.46194 1.57548 m .46006 1.57263 L .45945 1.55667 L F
.47435 1.58764 m .47098 1.58549 L .47408 1.5713 L 0 .723 .996 0 k
F
.45791 1.60967 m .45708 1.59409 L .46389 1.60421 L 0 .619 .996 0 k
F
.47702 1.63063 m .46971 1.60928 L .47098 1.58549 L 0 .62 .996 0 k
F
.46971 1.60928 m .45791 1.60967 L .46541 1.58857 L 0 .996 .332 .121 k
F
.46971 1.60928 m .46541 1.58857 L .46749 1.58272 L F
.46971 1.60928 m .46715 1.57869 L .47098 1.58549 L 0 .62 .996 0 k
F
.45791 1.60967 m .45709 1.59425 L .47103 1.57276 L 0 .996 .332 .121 k
F
.45808 1.57528 m .4513 1.57782 L .45652 1.567 L 0 .996 .335 .148 k
F
.44686 1.61004 m .44685 1.60974 L .47103 1.57276 L 0 .996 .332 .121 k
F
.46486 1.57992 m .46271 1.57734 L .46194 1.57548 L 0 .827 .996 0 k
F
.46488 1.57529 m .46271 1.57734 L .46194 1.57548 L 0 .996 .996 .103 k
F
.46271 1.57734 m .46245 1.57704 L .46194 1.57548 L 0 .827 .996 0 k
F
.46971 1.60928 m .45808 1.57528 L .46715 1.57869 L 0 .62 .996 0 k
F
.45808 1.57528 m .45652 1.567 L .45748 1.56501 L 0 .996 .335 .148 k
F
.45808 1.57528 m .45726 1.56114 L .46715 1.57869 L 0 .62 .996 0 k
F
.46986 1.57085 m .4673 1.54345 L .47111 1.55123 L 0 .571 .996 .058 k
F
.46524 1.5473 m .46501 1.54746 L .46521 1.54718 L 0 .996 .996 .331 k
F
.4513 1.57782 m .44983 1.57424 L .45722 1.56122 L 0 .996 .335 .148 k
F
.4513 1.57782 m .45722 1.56122 L .45749 1.564 L F
.4513 1.57782 m .4644 1.54856 L .46474 1.54996 L F
.45791 1.60967 m .44686 1.61004 L .45709 1.59425 L 0 .996 .332 .121 k
F
.45791 1.60967 m .45539 1.59156 L .45708 1.59409 L 0 .619 .996 0 k
F
.44668 1.55232 m .43219 1.53033 L .444 1.54132 L 0 .827 .996 0 k
F
.44668 1.55232 m .43474 1.54112 L .43219 1.53033 L F
.44842 1.5584 m .43474 1.54112 L .44668 1.55232 L F
.44686 1.52353 m .4392 1.54926 L .43219 1.53033 L 0 .996 .996 .168 k
F
.4512 1.53345 m .4392 1.54926 L .44686 1.52353 L F
.46971 1.60928 m .45808 1.61091 L .45791 1.60967 L 0 .996 .332 .121 k
F
.47702 1.63063 m .47221 1.61943 L .46971 1.60928 L 0 .62 .996 0 k
F
.47709 1.60903 m .46983 1.60975 L .46971 1.60928 L 0 .996 .332 .121 k
F
.46983 1.60975 m .45808 1.61091 L .46971 1.60928 L F
.47394 1.60934 m .46386 1.63724 L .45817 1.6109 L F
.47709 1.60903 m .47448 1.61459 L .47394 1.60934 L F
.47448 1.61459 m .46386 1.63724 L .47394 1.60934 L F
.46971 1.60928 m .46295 1.59582 L .45808 1.57528 L 0 .62 .996 0 k
F
.45808 1.61091 m .4471 1.612 L .45791 1.60967 L 0 .996 .332 .121 k
F
.45791 1.60967 m .44705 1.57942 L .45539 1.59156 L 0 .619 .996 0 k
F
.44705 1.57942 m .44684 1.57885 L .44701 1.57909 L F
.44705 1.57942 m .44704 1.57914 L .45539 1.59156 L F
.4513 1.57782 m .44705 1.57942 L .44983 1.57424 L 0 .996 .335 .148 k
F
.45817 1.6109 m .44774 1.61476 L .44722 1.61199 L 0 .996 .332 .121 k
F
.45791 1.60967 m .45676 1.6234 L .44794 1.58377 L 0 .619 .996 0 k
F
.45791 1.60967 m .44794 1.58377 L .44731 1.5807 L F
.45791 1.60967 m .44731 1.5807 L .44705 1.57942 L F
.4474 1.58112 m .44727 1.58119 L .44705 1.57942 L 0 .996 .335 .148 k
F
.44731 1.5807 m .44717 1.58032 L .44705 1.57942 L 0 .619 .996 0 k
F
.45808 1.57528 m .4474 1.58112 L .44705 1.57942 L 0 .996 .335 .148 k
F
.45808 1.57528 m .45678 1.61812 L .44794 1.58377 L F
.4474 1.58112 m .44794 1.58377 L .44727 1.58119 L F
.45808 1.57528 m .44794 1.58377 L .4474 1.58112 L F
.44731 1.5807 m .44794 1.58377 L .44717 1.58032 L 0 .619 .996 0 k
F
.44705 1.57942 m .44684 1.5795 L .44702 1.57919 L 0 .996 .335 .148 k
F
.44705 1.57942 m .44727 1.58119 L .44684 1.5795 L F
.44705 1.57942 m .44717 1.58032 L .44684 1.57885 L 0 .619 .996 0 k
F
.44705 1.57942 m .44702 1.57919 L .44704 1.57914 L 0 .996 .335 .148 k
F
.44705 1.57942 m .44704 1.57914 L .44983 1.57424 L F
.44705 1.57942 m .44701 1.57909 L .44704 1.57914 L 0 .619 .996 0 k
F
.46278 1.63224 m .45676 1.6234 L .45791 1.60967 L F
.46403 1.60037 m .45678 1.61812 L .45808 1.57528 L 0 .996 .335 .148 k
F
.46295 1.59582 m .46136 1.59265 L .45808 1.57528 L 0 .62 .996 0 k
F
.47709 1.60903 m .46971 1.60928 L .47103 1.57276 L 0 .996 .332 .121 k
F
.46971 1.60928 m .46749 1.58272 L .47103 1.57276 L F
.47602 1.58947 m .47236 1.57999 L .46986 1.57085 L 0 .571 .996 .058 k
F
.47608 1.59 m .47236 1.57999 L .47602 1.58947 L F
.47714 1.59285 m .46986 1.57085 L .47111 1.55123 L F
.47722 1.56809 m .47236 1.57999 L .46986 1.57085 L 0 .996 .335 .148 k
F
.46474 1.54996 m .4644 1.54856 L .47117 1.53663 L F
.47722 1.56809 m .46986 1.57085 L .47117 1.53663 L F
.46986 1.57085 m .46739 1.54446 L .47117 1.53663 L F
.45749 1.564 m .45722 1.56122 L .4644 1.54856 L F
.45808 1.57528 m .44727 1.54367 L .45726 1.56114 L 0 .62 .996 0 k
F
.44727 1.54367 m .44707 1.54307 L .44723 1.54336 L F
.44727 1.54367 m .44726 1.54342 L .45726 1.56114 L F
.45808 1.57528 m .45748 1.56501 L .46739 1.54446 L 0 .996 .335 .148 k
F
.46986 1.57085 m .45808 1.57528 L .46739 1.54446 L F
.46053 1.54574 m .44686 1.52353 L .45932 1.53026 L 0 .774 .996 .08 k
F
.46986 1.57085 m .45829 1.53583 L .4673 1.54345 L 0 .571 .996 .058 k
F
.45932 1.53026 m .44686 1.52353 L .45903 1.52909 L 0 .774 .996 .08 k
F
.46222 1.51642 m .4512 1.53345 L .44686 1.52353 L 0 .996 .996 .168 k
F
.46512 1.52139 m .46222 1.51642 L .45972 1.50158 L 0 .865 .996 .129 k
F
.46515 1.51506 m .46299 1.51791 L .46222 1.51642 L 0 .996 .996 .168 k
F
.46299 1.51791 m .4512 1.53345 L .46222 1.51642 L F
.46512 1.52139 m .46299 1.51791 L .46222 1.51642 L 0 .865 .996 .129 k
F
.46299 1.51791 m .46274 1.51751 L .46222 1.51642 L F
.45829 1.53583 m .44849 1.54281 L .45719 1.52402 L 0 .996 .374 .18 k
F
.44849 1.54281 m .44814 1.54196 L .45719 1.52402 L F
.46101 1.53065 m .45932 1.52932 L .46097 1.5305 L 0 .954 .996 0 k
F
.45932 1.52932 m .45903 1.52909 L .45931 1.52929 L F
.45931 1.52928 m .45925 1.52939 L .45921 1.52877 L 0 .996 .996 .458 k
F
.45932 1.52932 m .45925 1.52939 L .45931 1.52928 L F
.45931 1.52929 m .45903 1.52909 L .45928 1.52914 L 0 .954 .996 0 k
F
.45829 1.53583 m .45745 1.52335 L .4673 1.54345 L 0 .571 .996 .058 k
F
.46222 1.51642 m .45022 1.49674 L .44707 1.49047 L 0 .865 .996 .129 k
F
.45011 1.49651 m .44921 1.49815 L .44707 1.49047 L 0 .996 .996 .215 k
F
.46096 1.51425 m .44707 1.49047 L .4595 1.50077 L 0 .865 .996 .129 k
F
.46222 1.51642 m .45102 1.49832 L .45022 1.49674 L F
.4514 1.49908 m .43719 1.52009 L .45011 1.49651 L 0 .996 .996 .215 k
F
.44707 1.49047 m .4388 1.51526 L .43242 1.50007 L F
.43789 1.47638 m .43705 1.4831 L .43269 1.46584 L 0 .996 .996 .312 k
F
.43877 1.47817 m .43864 1.47854 L .43789 1.47638 L F
.43864 1.47854 m .43705 1.4831 L .43789 1.47638 L F
.43877 1.47817 m .43746 1.48366 L .43705 1.4831 L F
.43906 1.47876 m .43746 1.48366 L .43877 1.47817 L F
.46274 1.51751 m .44139 1.4828 L .46222 1.51642 L 0 .865 .996 .129 k
F
.44139 1.4828 m .44134 1.48271 L .46222 1.51642 L F
.43969 1.48005 m .43964 1.47994 L .46222 1.51642 L F
.45778 1.49276 m .45607 1.49114 L .45654 1.48754 L 0 .95 .996 .003 k
F
.45778 1.49276 m .45918 1.49959 L .45607 1.49114 L F
.45654 1.48754 m .45674 1.487 L .45911 1.48459 L 0 .996 .996 .587 k
F
.45935 1.48528 m .45654 1.48754 L .45911 1.48459 L F
.4584 1.48874 m .4514 1.49908 L .45697 1.48399 L 0 .996 .996 .215 k
F
.45496 1.48881 m .45324 1.4902 L .45498 1.48845 L 0 .996 .996 .587 k
F
.4514 1.49908 m .45011 1.49651 L .45697 1.48399 L 0 .996 .996 .215 k
F
.46239 1.48044 m .4584 1.48874 L .45697 1.48399 L F
.46528 1.48558 m .46239 1.48044 L .45989 1.46799 L .5 .5 .5 1 k
F
.46532 1.47852 m .46316 1.48171 L .46239 1.48044 L 0 .996 .996 .215 k
F
.46393 1.48316 m .46268 1.4809 L .46239 1.48044 L .5 .5 .5 1 k
F
.46316 1.48171 m .4584 1.48874 L .46239 1.48044 L 0 .996 .996 .215 k
F
.46417 1.48356 m .46316 1.48171 L .46393 1.48316 L .5 .5 .5 1 k
F
.46316 1.48171 m .46291 1.48127 L .46309 1.48161 L F
.46316 1.48171 m .46309 1.48161 L .46393 1.48316 L F
.45851 1.49189 m .45012 1.50059 L .45664 1.48562 L 0 .996 .505 .224 k
F
.45102 1.49832 m .44951 1.49589 L .45022 1.49674 L 0 .865 .996 .129 k
F
.45697 1.48399 m .45011 1.49651 L .44707 1.49047 L 0 .996 .996 .215 k
F
.4736 1.48225 m .45963 1.46655 L .47326 1.48127 L 0 .946 .996 .054 k
F
.47444 1.46717 m .46639 1.47719 L .47419 1.46337 L 0 .996 .996 .562 k
F
.46639 1.47719 m .46625 1.47693 L .47419 1.46337 L F
.46239 1.48044 m .45066 1.45906 L .44811 1.45502 L .5 .5 .5 1 k
F
.46258 1.44078 m .45163 1.46076 L .4473 1.45359 L 0 .996 .996 .312 k
F
.46546 1.44604 m .46258 1.44078 L .46008 1.43096 L .5 .5 .5 1 k
F
.46549 1.43834 m .46334 1.44182 L .46258 1.44078 L 0 .996 .996 .312 k
F
.46546 1.44604 m .46334 1.44182 L .46258 1.44078 L .5 .5 .5 1 k
F
.46334 1.44182 m .45163 1.46076 L .46258 1.44078 L 0 .996 .996 .312 k
F
.46334 1.44182 m .4631 1.44134 L .46258 1.44078 L .5 .5 .5 1 k
F
.4473 1.45359 m .44664 1.4489 L .46008 1.43096 L 0 .996 .996 .312 k
F
.46258 1.44078 m .4473 1.45359 L .46008 1.43096 L F
.46532 1.47852 m .46239 1.48044 L .45989 1.46799 L 0 .996 .996 .215 k
F
.46291 1.48127 m .44204 1.44333 L .46268 1.4809 L .5 .5 .5 1 k
F
.44204 1.44333 m .43781 1.43563 L .442 1.44327 L F
.44204 1.44333 m .442 1.44327 L .46268 1.4809 L F
.44664 1.4489 m .44654 1.4482 L .46008 1.43096 L 0 .996 .996 .312 k
F
.46008 1.43096 m .46174 1.43925 L .45992 1.43051 L .5 .5 .5 1 k
F
.46258 1.44078 m .46174 1.43925 L .46008 1.43096 L F
.46174 1.43925 m .44756 1.41338 L .45992 1.43051 L F
.46258 1.44078 m .45228 1.4198 L .44891 1.41584 L F
.46549 1.43834 m .46258 1.44078 L .46008 1.43096 L 0 .996 .996 .312 k
F
.4631 1.44134 m .4523 1.41983 L .46258 1.44078 L .5 .5 .5 1 k
F
.4523 1.41983 m .45186 1.41894 L .45228 1.4198 L F
.4523 1.41983 m .45228 1.4198 L .46258 1.44078 L F
.47459 1.42479 m .46622 1.43726 L .47431 1.42236 L 0 .996 .996 .776 k
F
.46622 1.43726 m .46549 1.43834 L .46612 1.43721 L F
.46622 1.43726 m .46612 1.43721 L .47431 1.42236 L F
.47104 1.41624 m .46565 1.40328 L .47121 1.41292 L 0 .651 .996 .082 k
F
.47459 1.42479 m .47431 1.42236 L .47546 1.42029 L 0 .996 .996 .776 k
F
.47796 1.42891 m .47824 1.42897 L .48332 1.42623 L .5 .5 .5 1 k
F
.47502 1.42254 m .47546 1.42029 L .48735 1.44092 L 0 .651 .996 .082 k
F
.48725 1.44189 m .48735 1.44092 L .49472 1.4537 L F
.47934 1.46108 m .47783 1.45717 L .48475 1.44535 L 0 .996 .996 .562 k
F
.47934 1.46108 m .48475 1.44535 L .48502 1.44677 L F
.48533 1.44834 m .48735 1.44092 L .48694 1.44491 L F
.47934 1.46108 m .48502 1.44677 L .48533 1.44834 L F
.48502 1.44677 m .48735 1.44092 L .48533 1.44834 L F
.4866 1.46332 m .48836 1.45492 L .49084 1.45233 L 0 .996 .996 .587 k
F
.48718 1.51579 m .48718 1.51574 L .49464 1.50507 L 0 .996 .996 .331 k
F
.49271 1.49165 m .48653 1.49563 L .49078 1.48285 L 0 .996 .996 .458 k
F
.48653 1.49563 m .48833 1.48508 L .49078 1.48285 L F
.48987 1.50146 m .48909 1.50248 L .48882 1.5006 L 0 .996 .996 .038 k
F
.49651 1.51799 m .48611 1.49389 L .49466 1.49173 L 0 .707 .996 0 k
F
.48597 1.53252 m .47431 1.50605 L .48718 1.51574 L 0 .691 .996 0 k
F
.47431 1.50605 m .46528 1.48558 L .47518 1.49922 L F
.47431 1.50605 m .47518 1.49922 L .48718 1.51574 L F
.48606 1.49449 m .47431 1.50605 L .48497 1.48636 L 0 .996 .996 .446 k
F
.49945 1.48354 m .49271 1.49165 L .50116 1.4799 L .5 .5 .5 1 k
F
.48611 1.49389 m .48707 1.48241 L .49466 1.49173 L 0 .707 .996 0 k
F
.48606 1.49449 m .48497 1.48636 L .48706 1.4825 L 0 .996 .996 .446 k
F
.48707 1.48241 m .48726 1.48015 L .49466 1.49173 L 0 .707 .996 0 k
F
.48597 1.53252 m .47698 1.52017 L .47431 1.50605 L 0 .691 .996 0 k
F
.47698 1.52017 m .47117 1.53663 L .47431 1.50605 L 0 .996 .996 .446 k
F
.47698 1.52017 m .47478 1.51715 L .47431 1.50605 L 0 .691 .996 0 k
F
.47431 1.50605 m .47117 1.53663 L .46515 1.51506 L 0 .996 .996 .446 k
F
.48606 1.49449 m .47698 1.52017 L .47431 1.50605 L F
.48677 1.49738 m .48661 1.4967 L .48655 1.49565 L 0 .707 .996 0 k
F
.49642 1.51886 m .48606 1.49449 L .49651 1.51799 L F
.48882 1.5006 m .48847 1.50032 L .48869 1.4999 L 0 .996 .996 .168 k
F
.48606 1.49449 m .4861 1.49401 L .49651 1.51799 L 0 .707 .996 0 k
F
.47431 1.50605 m .47409 1.50095 L .48469 1.48421 L 0 .996 .996 .446 k
F
.47431 1.50605 m .48469 1.48421 L .4848 1.48507 L F
.47431 1.50605 m .48726 1.48015 L .48706 1.4825 L F
.47444 1.46717 m .47419 1.46337 L .47531 1.46146 L 0 .996 .996 .562 k
F
.47444 1.46717 m .47442 1.4668 L .47554 1.4694 L 0 .707 .996 0 k
F
.47557 1.46976 m .47554 1.4694 L .49651 1.51799 L F
.47444 1.46717 m .47554 1.4694 L .47557 1.46976 L F
.48655 1.49565 m .48611 1.49488 L .48606 1.49449 L F
.49945 1.48354 m .49466 1.49173 L .49274 1.47183 L 0 .803 .996 0 k
F
.4966 1.51928 m .48718 1.50057 L .48655 1.49565 L 0 .707 .996 0 k
F
.49134 1.4893 m .48793 1.50205 L .48606 1.49449 L 0 .996 .996 .446 k
F
.49664 1.48408 m .49183 1.494 L .49134 1.4893 L F
.49183 1.494 m .48793 1.50205 L .49134 1.4893 L F
.49945 1.48354 m .49274 1.47183 L .50116 1.4799 L 0 .803 .996 0 k
F
.49538 1.47088 m .49293 1.46973 L .49557 1.47068 L 0 .996 .996 .205 k
F
.49664 1.48408 m .48606 1.49449 L .4947 1.46841 L 0 .996 .996 .446 k
F
.49274 1.47183 m .48878 1.46677 L .48855 1.46602 L 0 .996 .996 .122 k
F
.4897 1.47767 m .48945 1.47909 L .48915 1.47722 L 0 .996 .996 .031 k
F
.48992 1.47644 m .48915 1.47722 L .48887 1.47548 L F
.48706 1.4825 m .48726 1.48015 L .4947 1.46841 L 0 .996 .996 .446 k
F
.48606 1.49449 m .48706 1.4825 L .4947 1.46841 L F
.49925 1.45985 m .4947 1.46841 L .49929 1.45825 L .5 .5 .5 1 k
F
.51117 1.43788 m .51102 1.43518 L .51214 1.43499 L 0 .791 .996 0 k
F
.52886 1.45908 m .5207 1.4516 L .52119 1.45074 L 0 .996 .996 .086 k
F
.52373 1.45119 m .51089 1.46978 L .5244 1.44807 L .5 .5 .5 1 k
F
.52283 1.4554 m .51089 1.46978 L .52574 1.44829 L F
.51089 1.46978 m .5148 1.46093 L .52667 1.44442 L F
.5183 1.44939 m .51891 1.44875 L .51916 1.44897 L 0 .996 .996 .086 k
F
.52283 1.4554 m .51132 1.43812 L .51214 1.43499 L 0 .791 .996 0 k
F
.52451 1.45862 m .52328 1.4567 L .5233 1.45631 L F
.52451 1.45862 m .52283 1.4554 L .52574 1.44829 L F
.53261 1.43307 m .52666 1.44046 L .5288 1.42748 L 0 .938 .996 0 k
F
.53309 1.43667 m .53031 1.43895 L .53047 1.4387 L .5 .5 .5 1 k
F
.5331 1.44057 m .53026 1.43868 L .53047 1.4387 L 0 .996 .996 .239 k
F
.54341 1.4489 m .52844 1.44135 L .53261 1.43307 L 0 .938 .996 0 k
F
.53072 1.43683 m .52994 1.43837 L .52968 1.43858 L .5 .5 .5 1 k
F
.53261 1.43307 m .52968 1.43858 L .52882 1.43925 L F
.52994 1.43837 m .52667 1.44442 L .52882 1.43925 L F
.53054 1.4379 m .52815 1.44192 L .52994 1.43837 L F
.52815 1.44192 m .52667 1.44442 L .52994 1.43837 L F
.53914 1.45273 m .52815 1.44192 L .54341 1.4489 L 0 .938 .996 0 k
F
.52815 1.44192 m .52666 1.44046 L .52844 1.44135 L F
.52815 1.44192 m .52844 1.44135 L .54341 1.4489 L F
.52844 1.44135 m .52666 1.44046 L .53261 1.43307 L F
.54329 1.41564 m .53054 1.4379 L .52994 1.43837 L .5 .5 .5 1 k
F
.54329 1.41564 m .52994 1.43837 L .53072 1.43683 L F
.54329 1.41564 m .52968 1.43858 L .53261 1.43307 L F
.54112 1.42011 m .53054 1.4379 L .54329 1.41564 L F
.54112 1.42011 m .53909 1.41782 L .54329 1.41564 L 0 .917 .996 0 k
F
.53303 1.41222 m .5304 1.41023 L .53428 1.40994 L 0 .996 .996 .301 k
F
.53909 1.41782 m .52808 1.40538 L .54329 1.41564 L 0 .917 .996 0 k
F
.52381 1.48585 m .51089 1.50351 L .52449 1.48141 L 0 .996 .996 .996 k
F
.52288 1.49185 m .51089 1.50351 L .5258 1.48313 L F
.5109 1.53333 m .49922 1.52806 L .49942 1.51467 L 0 .83 .996 0 k
F
.5109 1.53333 m .49942 1.51467 L .51416 1.52335 L F
.51089 1.50351 m .49918 1.5305 L .49942 1.51467 L 0 .996 .996 .996 k
F
.52585 1.51436 m .52293 1.52451 L .52679 1.50761 L 0 .996 .996 .582 k
F
.52293 1.52451 m .5109 1.53333 L .5246 1.51115 L F
.52293 1.52451 m .5246 1.51115 L .52679 1.50761 L F
.5109 1.53333 m .51483 1.5213 L .52679 1.50761 L F
.52585 1.51436 m .51089 1.50351 L .52678 1.50443 L 0 .803 .996 0 k
F
.52462 1.52747 m .52293 1.52451 L .52585 1.51436 L F
.52293 1.52451 m .51089 1.50351 L .52585 1.51436 L F
.52462 1.52327 m .52293 1.52451 L .52585 1.51436 L 0 .996 .996 .582 k
F
.51119 1.54239 m .51119 1.54224 L .52297 1.55295 L 0 .83 .996 0 k
F
.52297 1.55295 m .50945 1.54066 L .5109 1.53333 L F
.52302 1.52555 m .51119 1.54239 L .52293 1.52451 L 0 .996 .996 .582 k
F
.52302 1.52555 m .52283 1.52532 L .52293 1.52451 L 0 .803 .996 0 k
F
.52293 1.52451 m .51119 1.54239 L .5109 1.53333 L 0 .996 .996 .582 k
F
.52283 1.52532 m .51119 1.51144 L .52293 1.52451 L 0 .803 .996 0 k
F
.52293 1.52451 m .51119 1.51144 L .51089 1.50351 L F
.52462 1.52747 m .52346 1.52608 L .52347 1.52545 L F
.52974 1.53219 m .52833 1.53153 L .52977 1.53203 L 0 .996 .996 .036 k
F
.52833 1.53153 m .52683 1.53082 L .52838 1.53136 L F
.52838 1.53136 m .52683 1.53082 L .52862 1.53056 L F
.53936 1.53553 m .5459 1.51737 L .55407 1.52596 L 0 .762 .996 0 k
F
.54774 1.52607 m .53936 1.53553 L .55397 1.50415 L .5 .5 .5 1 k
F
.54196 1.55541 m .53966 1.55504 L .54376 1.54703 L 0 .996 .996 .069 k
F
.53131 1.54462 m .53461 1.53585 L .546 1.54541 L 0 .806 .996 0 k
F
.54479 1.54914 m .546 1.54541 L .55419 1.55229 L F
.53137 1.57148 m .5247 1.57638 L .53377 1.5632 L .092 .996 .996 .507 k
F
.53954 1.59069 m .53137 1.57148 L .54609 1.56892 L 0 .843 .996 .001 k
F
.53137 1.57148 m .53377 1.5632 L .53468 1.56188 L .092 .996 .996 .507 k
F
.53137 1.57148 m .52467 1.55572 L .53468 1.56188 L 0 .843 .996 .001 k
F
.53137 1.57148 m .53468 1.56188 L .54609 1.56892 L F
.53137 1.57148 m .53468 1.56188 L .54377 1.54866 L .092 .996 .996 .507 k
F
.53137 1.57148 m .54377 1.54866 L .54343 1.55001 L F
.53946 1.56553 m .53137 1.57148 L .546 1.54541 L F
.5247 1.57638 m .523 1.57679 L .52594 1.56432 L 0 .996 .996 .345 k
F
.5247 1.57638 m .52309 1.57807 L .523 1.57679 L F
.52365 1.57774 m .52309 1.57807 L .523 1.57679 L 0 .867 .996 0 k
F
.52471 1.57932 m .52367 1.57851 L .52365 1.57774 L F
.52367 1.57851 m .52309 1.57807 L .52365 1.57774 L F
.54799 1.58782 m .53954 1.59069 L .55422 1.55872 L 0 .996 .996 .582 k
F
.53954 1.59069 m .54488 1.57294 L .55422 1.55872 L F
.54798 1.58742 m .53839 1.57675 L .53946 1.56553 L 0 .806 .996 0 k
F
.53954 1.59069 m .52917 1.59006 L .53137 1.57148 L 0 .843 .996 .001 k
F
.52862 1.59471 m .52437 1.60252 L .52905 1.59103 L .092 .996 .996 .507 k
F
.53954 1.59069 m .52867 1.61834 L .53142 1.59343 L 0 .996 .996 .582 k
F
.54808 1.61078 m .53847 1.60285 L .53954 1.59069 L 0 .843 .996 .001 k
F
.54799 1.58782 m .53847 1.60285 L .53954 1.59069 L 0 .996 .996 .582 k
F
.53847 1.60285 m .52867 1.61834 L .53954 1.59069 L F
.53847 1.60285 m .537 1.60163 L .53954 1.59069 L 0 .843 .996 .001 k
F
.52922 1.61335 m .52253 1.6151 L .53142 1.59343 L 0 .876 .996 .021 k
F
.537 1.60163 m .52862 1.59471 L .53954 1.59069 L 0 .843 .996 .001 k
F
.53137 1.57148 m .52437 1.60252 L .5247 1.57638 L .092 .996 .996 .507 k
F
.52905 1.59103 m .52437 1.60252 L .53137 1.57148 L F
.52437 1.60252 m .52252 1.60591 L .52392 1.58704 L F
.52437 1.60252 m .52392 1.58704 L .5247 1.57638 L F
.52862 1.59471 m .5225 1.58965 L .52917 1.59006 L 0 .843 .996 .001 k
F
.52862 1.59471 m .52917 1.59006 L .53954 1.59069 L F
.53946 1.56553 m .52905 1.59103 L .53137 1.57148 L .092 .996 .996 .507 k
F
.53839 1.57675 m .52862 1.59471 L .53946 1.56553 L F
.52862 1.59471 m .52905 1.59103 L .53946 1.56553 L F
.52917 1.59006 m .52604 1.58987 L .53137 1.57148 L 0 .843 .996 .001 k
F
.53839 1.57675 m .53699 1.57519 L .53946 1.56553 L 0 .806 .996 0 k
F
.54343 1.55001 m .54377 1.54866 L .546 1.54541 L .092 .996 .996 .507 k
F
.54798 1.58742 m .53131 1.54462 L .55419 1.55229 L 0 .806 .996 0 k
F
.54787 1.55935 m .53839 1.57675 L .53946 1.56553 L .092 .996 .996 .507 k
F
.53137 1.57148 m .5225 1.58965 L .52467 1.55572 L 0 .843 .996 .001 k
F
.53131 1.54462 m .52574 1.55091 L .53336 1.53829 L .5 .5 .5 1 k
F
.53131 1.54462 m .53336 1.53829 L .53423 1.53685 L F
.52286 1.55393 m .51119 1.54239 L .52297 1.55295 L 0 .83 .996 0 k
F
.52355 1.5539 m .52306 1.55412 L .52297 1.55295 L F
.52467 1.55572 m .52356 1.55462 L .52355 1.5539 L F
.52356 1.55462 m .52306 1.55412 L .52355 1.5539 L F
.53946 1.56553 m .52911 1.56158 L .53131 1.54462 L 0 .806 .996 0 k
F
.52838 1.5534 m .52687 1.55297 L .52842 1.55322 L 0 .996 .996 .069 k
F
.53131 1.54462 m .52378 1.57573 L .52466 1.55212 L .5 .5 .5 1 k
F
.52856 1.56582 m .52378 1.57573 L .53131 1.54462 L F
.52911 1.56158 m .52618 1.56046 L .53131 1.54462 L 0 .806 .996 0 k
F
.52378 1.57573 m .52366 1.56424 L .52466 1.55212 L .5 .5 .5 1 k
F
.53699 1.57519 m .52246 1.55903 L .53946 1.56553 L 0 .806 .996 0 k
F
.53131 1.54462 m .546 1.54541 L .54479 1.54914 L F
.54787 1.55935 m .53946 1.56553 L .55411 1.53363 L .092 .996 .996 .507 k
F
.53946 1.56553 m .546 1.54541 L .55411 1.53363 L F
.54787 1.55887 m .5383 1.54563 L .53936 1.53553 L 0 .762 .996 0 k
F
.5383 1.54563 m .52856 1.56582 L .53936 1.53553 L .5 .5 .5 1 k
F
.5383 1.54563 m .53694 1.54376 L .53936 1.53553 L 0 .762 .996 0 k
F
.53936 1.53553 m .52856 1.56582 L .53131 1.54462 L .5 .5 .5 1 k
F
.54787 1.55887 m .53936 1.53553 L .55407 1.52596 L 0 .762 .996 0 k
F
.54774 1.52607 m .5383 1.54563 L .53936 1.53553 L .5 .5 .5 1 k
F
.52289 1.57791 m .5112 1.56886 L .523 1.57679 L 0 .867 .996 0 k
F
.52378 1.57573 m .52248 1.57841 L .52366 1.56424 L .5 .5 .5 1 k
F
.52466 1.55212 m .52306 1.55412 L .52297 1.55295 L 0 .996 .996 .45 k
F
.52574 1.55091 m .52466 1.55212 L .52592 1.55006 L .5 .5 .5 1 k
F
.52574 1.55091 m .52592 1.55006 L .55397 1.50415 L F
.53131 1.54462 m .52246 1.55903 L .52462 1.52747 L 0 .806 .996 0 k
F
.52618 1.56046 m .52246 1.55903 L .53131 1.54462 L F
.52604 1.58987 m .5225 1.58965 L .53137 1.57148 L 0 .843 .996 .001 k
F
.53936 1.53553 m .53131 1.54462 L .54347 1.52154 L .5 .5 .5 1 k
F
.53131 1.54462 m .53423 1.53685 L .54347 1.52154 L F
.53286 1.53694 m .52901 1.53337 L .53443 1.53454 L 0 .996 .996 .069 k
F
.53131 1.54462 m .52462 1.52747 L .53461 1.53585 L 0 .806 .996 0 k
F
.53124 1.51324 m .52331 1.54391 L .52462 1.52327 L .5 .5 .5 1 k
F
.53936 1.53553 m .52904 1.5283 L .53124 1.51324 L 0 .762 .996 0 k
F
.52899 1.52865 m .52331 1.54391 L .53124 1.51324 L .5 .5 .5 1 k
F
.53694 1.54376 m .52849 1.53207 L .53936 1.53553 L 0 .762 .996 0 k
F
.52849 1.53207 m .52331 1.54391 L .52899 1.52865 L .5 .5 .5 1 k
F
.52331 1.54391 m .52338 1.53617 L .52462 1.52327 L F
.52347 1.52545 m .52302 1.52555 L .52293 1.52451 L 0 .803 .996 0 k
F
.52462 1.52327 m .52302 1.52555 L .52293 1.52451 L 0 .996 .996 .582 k
F
.52849 1.53207 m .52241 1.52366 L .52904 1.5283 L 0 .762 .996 0 k
F
.52849 1.53207 m .52904 1.5283 L .53936 1.53553 L F
.53936 1.53553 m .54347 1.52154 L .54576 1.51776 L .5 .5 .5 1 k
F
.53936 1.53553 m .53124 1.51324 L .5459 1.51737 L 0 .762 .996 0 k
F
.53124 1.51324 m .52519 1.5224 L .53336 1.50763 L .5 .5 .5 1 k
F
.53124 1.51324 m .53336 1.50763 L .53433 1.50588 L F
.52904 1.5283 m .52626 1.52635 L .53124 1.51324 L 0 .762 .996 0 k
F
.52519 1.5224 m .52462 1.52327 L .52532 1.52201 L .5 .5 .5 1 k
F
.53124 1.51324 m .53453 1.50542 L .5459 1.51737 L 0 .762 .996 0 k
F
.52519 1.5224 m .52532 1.52201 L .54342 1.48941 L .5 .5 .5 1 k
F
.52519 1.5224 m .54342 1.48941 L .5434 1.48946 L F
.52519 1.5224 m .54578 1.48516 L .5457 1.48534 L F
.53926 1.50109 m .54578 1.48516 L .55393 1.49533 L 0 .725 .996 0 k
F
.54759 1.48845 m .53124 1.51324 L .54935 1.47909 L .5 .5 .5 1 k
F
.54759 1.48845 m .54935 1.47909 L .55382 1.47068 L F
.5457 1.48534 m .54578 1.48516 L .55382 1.47068 L F
.53124 1.51324 m .53433 1.50588 L .55382 1.47068 L F
.53936 1.53553 m .54576 1.51776 L .55397 1.50415 L F
.54774 1.52552 m .53926 1.50109 L .55393 1.49533 L 0 .725 .996 0 k
F
.55411 1.46746 m .54134 1.48622 L .55465 1.46537 L .5 .5 .5 1 k
F
.55411 1.46746 m .55348 1.46683 L .55465 1.46537 L 0 .938 .996 0 k
F
.56 1.4588 m .5613 1.45715 L .56615 1.45114 L .5 .5 .5 1 k
F
.57689 1.47123 m .58418 1.46944 L .58658 1.46785 L F
.57689 1.47123 m .58658 1.46785 L .59063 1.46883 L 0 .996 .996 .3 k
F
.58465 1.47423 m .57689 1.47123 L .59063 1.46883 L F
.58903 1.46974 m .57689 1.46306 L .59205 1.4674 L 0 .996 .996 .069 k
F
.58224 1.48076 m .57141 1.47286 L .57217 1.47192 L 0 .996 .996 .103 k
F
.58189 1.48126 m .57141 1.47286 L .58224 1.48076 L F
.58917 1.49297 m .57707 1.48816 L .59223 1.49005 L F
.59235 1.44107 m .57718 1.46272 L .58248 1.45626 L 0 .002 .996 .154 k
F
.58145 1.48115 m .56635 1.48389 L .57141 1.47286 L 0 .996 .996 .103 k
F
.58178 1.48142 m .58096 1.48155 L .58145 1.48115 L F
.58096 1.48155 m .56635 1.48389 L .58145 1.48115 L F
.57707 1.48816 m .57129 1.49597 L .57789 1.48698 L .5 .5 .5 1 k
F
.57707 1.48816 m .56635 1.48389 L .58178 1.48142 L 0 .996 .996 .103 k
F
.56366 1.45024 m .55991 1.44135 L .56555 1.44634 L 0 .874 .996 0 k
F
.56366 1.45024 m .56555 1.44634 L .56635 1.44705 L F
.56325 1.37818 m .55963 1.38897 L .56533 1.3774 L 0 .225 .996 .002 k
F
.56325 1.37818 m .56533 1.3774 L .56593 1.37618 L F
.56325 1.37818 m .55346 1.39357 L .55963 1.38897 L F
.55736 1.38526 m .55341 1.38208 L .55351 1.38185 L 0 .793 .996 0 k
F
.55724 1.3854 m .55341 1.38208 L .55736 1.38526 L F
.56077 1.37568 m .55753 1.37306 L .55828 1.37328 L 0 .996 .996 .159 k
F
.56325 1.37818 m .55351 1.38185 L .55953 1.36857 L 0 .793 .996 0 k
F
.55631 1.38652 m .55346 1.39357 L .56325 1.37818 L 0 .225 .996 .002 k
F
.56584 1.38487 m .55351 1.38185 L .56325 1.37818 L 0 .793 .996 0 k
F
.57047 1.39685 m .56104 1.38851 L .56584 1.38487 L F
.56104 1.38851 m .55351 1.38185 L .56584 1.38487 L F
.55943 1.35019 m .55584 1.3565 L .55601 1.35624 L 0 .033 .996 .153 k
F
.54918 1.36832 m .54099 1.38264 L .5414 1.38209 L F
.54895 1.36865 m .54099 1.38264 L .54918 1.36832 L F
.55584 1.3565 m .54099 1.38264 L .55601 1.35624 L F
.54211 1.38113 m .54279 1.3802 L .54453 1.38188 L 0 .904 .996 0 k
F
.54155 1.38334 m .54099 1.38264 L .54453 1.38188 L F
.54099 1.38264 m .54211 1.38113 L .54453 1.38188 L F
.54725 1.40156 m .54044 1.38081 L .55341 1.38208 L 0 .658 .996 0 k
F
.54044 1.38081 m .54684 1.3707 L .55341 1.38208 L F
.55601 1.35624 m .54895 1.36865 L .54918 1.36832 L 0 .033 .996 .153 k
F
.55953 1.36857 m .55361 1.36042 L .55415 1.35976 L 0 .887 .996 .028 k
F
.55415 1.35976 m .56183 1.35637 L .56561 1.35936 L F
.56325 1.37818 m .55953 1.36857 L .56593 1.37618 L 0 .793 .996 0 k
F
.56272 1.39153 m .56283 1.39145 L .56582 1.39451 L 0 .904 .996 0 k
F
.56508 1.3999 m .55341 1.38208 L .57047 1.39685 L 0 .793 .996 0 k
F
.57022 1.35738 m .55631 1.38652 L .56325 1.37818 L 0 .225 .996 .002 k
F
.56183 1.35637 m .56263 1.35602 L .56557 1.35171 L 0 .033 .996 .153 k
F
.5577 1.34031 m .55484 1.3436 L .55776 1.34035 L 0 .216 .996 .005 k
F
.55484 1.3436 m .55493 1.3436 L .55776 1.34035 L F
.55627 1.34357 m .55321 1.33883 L .55323 1.3388 L 0 .765 .996 0 k
F
.55927 1.34182 m .5575 1.34016 L .56085 1.34257 L 0 .996 .996 .183 k
F
.5575 1.34016 m .55927 1.34113 L .56085 1.34257 L F
.56085 1.34257 m .5573 1.33934 L .55811 1.33983 L F
.56302 1.33844 m .55326 1.35093 L .55943 1.35019 L 0 .224 .996 .002 k
F
.5561 1.3437 m .55326 1.35093 L .56302 1.33844 L F
.56715 1.36061 m .55625 1.34359 L .55627 1.34357 L 0 .765 .996 0 k
F
.55625 1.34359 m .55321 1.33883 L .55627 1.34357 L F
.56715 1.36061 m .55321 1.33883 L .56715 1.36061 L F
.56653 1.36126 m .55631 1.38652 L .57022 1.35738 L 0 .225 .996 .002 k
F
.56832 1.36248 m .55321 1.33883 L .56834 1.36247 L 0 .765 .996 0 k
F
.55635 1.3299 m .55472 1.33145 L .55917 1.3322 L 0 .226 .08 0 k
F
.56302 1.33844 m .55323 1.3388 L .55932 1.32869 L 0 .765 .996 0 k
F
.58154 1.33264 m .5709 1.31888 L .57187 1.31915 L 0 .996 .996 .022 k
F
.58067 1.33275 m .57415 1.33659 L .58045 1.33322 L .001 .249 .222 0 k
F
.58063 1.33275 m .57997 1.3323 L .58154 1.33264 L 0 .996 .996 .022 k
F
.57997 1.3323 m .56539 1.32224 L .58154 1.33264 L F
.57627 1.33332 m .57415 1.33659 L .58067 1.33275 L .001 .249 .222 0 k
F
.58045 1.33322 m .56557 1.35171 L .57065 1.35437 L F
.57415 1.33659 m .56557 1.35171 L .58045 1.33322 L F
.57135 1.35416 m .57065 1.35437 L .57114 1.35389 L 0 .996 .996 .017 k
F
.5721 1.35395 m .57166 1.35336 L .57234 1.35388 L F
.59123 1.31079 m .57662 1.29666 L .58248 1.29838 L 0 .996 .996 .05 k
F
.5721 1.35395 m .57114 1.35389 L .57166 1.35336 L 0 .996 .996 .017 k
F
.57598 1.33335 m .56539 1.32224 L .58063 1.33275 L 0 .996 .996 .022 k
F
.57022 1.35738 m .55323 1.3388 L .56302 1.33844 L 0 .765 .996 0 k
F
.56892 1.35764 m .55323 1.3388 L .57022 1.35738 L F
.57022 1.35738 m .56325 1.37818 L .57465 1.35648 L 0 .225 .996 .002 k
F
.56834 1.36247 m .55323 1.3388 L .5715 1.36073 L 0 .765 .996 0 k
F
.56325 1.37818 m .56593 1.37618 L .57575 1.35625 L 0 .225 .996 .002 k
F
.56325 1.37818 m .57575 1.35625 L .57465 1.35648 L F
.55953 1.36857 m .55415 1.35976 L .56561 1.35936 L 0 .887 .996 .028 k
F
.57639 1.37785 m .56487 1.35847 L .57779 1.37728 L 0 .765 .996 0 k
F
.56487 1.35847 m .55321 1.33883 L .56566 1.35831 L F
.56487 1.35847 m .56566 1.35831 L .57779 1.37728 L F
.5818 1.367 m .58534 1.36583 L .58363 1.36487 L .001 .244 .503 0 k
F
.58534 1.36583 m .5872 1.36521 L .58363 1.36487 L F
.58876 1.31636 m .57065 1.35437 L .5721 1.35395 L .001 .249 .222 0 k
F
.58858 1.31639 m .57065 1.35437 L .58876 1.31636 L F
.59085 1.31077 m .57065 1.35437 L .59123 1.31079 L F
.58473 1.34563 m .58561 1.34587 L .58957 1.34239 L .001 .213 .165 0 k
F
.59154 1.34656 m .57649 1.33388 L .58261 1.33412 L 0 .996 .996 .022 k
F
.58363 1.36487 m .5872 1.36521 L .59914 1.34757 L .001 .244 .503 0 k
F
.58363 1.36487 m .59914 1.34757 L .59858 1.3475 L F
.59044 1.35343 m .59351 1.35329 L .59483 1.35172 L 0 .247 .067 0 k
F
.59044 1.35343 m .59483 1.35172 L .59265 1.35102 L F
.5818 1.367 m .60147 1.34413 L .5996 1.34459 L .001 .244 .503 0 k
F
.59154 1.34656 m .5818 1.367 L .5996 1.34459 L F
.59154 1.34656 m .57656 1.36925 L .5818 1.367 L F
.58918 1.34721 m .58813 1.34611 L .59154 1.34656 L 0 .996 .996 .022 k
F
.58813 1.34611 m .57649 1.33388 L .59154 1.34656 L F
.58154 1.33264 m .60142 1.34415 L .5996 1.34459 L F
.59154 1.34656 m .58154 1.33264 L .59706 1.3429 L F
.6003 1.32816 m .58918 1.34721 L .59154 1.34656 L .001 .244 .503 0 k
F
.58918 1.34721 m .58832 1.34869 L .59154 1.34656 L F
.60059 1.35918 m .58918 1.34721 L .59154 1.34656 L 0 .996 .996 .022 k
F
.59858 1.3475 m .59914 1.34757 L .60147 1.34413 L .001 .244 .503 0 k
F
.57047 1.39685 m .55724 1.3854 L .55736 1.38526 L 0 .793 .996 0 k
F
.57047 1.39685 m .56325 1.37818 L .57537 1.38826 L F
.57047 1.39685 m .57537 1.38826 L .5778 1.39027 L F
.56346 1.41561 m .55973 1.40628 L .56537 1.41217 L 0 .83 .996 0 k
F
.56526 1.41079 m .56346 1.41561 L .56793 1.40952 L 0 .146 .996 .075 k
F
.56366 1.45024 m .55377 1.46084 L .55991 1.44135 L 0 .874 .996 0 k
F
.56008 1.47332 m .55411 1.46746 L .55465 1.46537 L 0 .938 .996 0 k
F
.56 1.4588 m .55411 1.46746 L .55465 1.46537 L .5 .5 .5 1 k
F
.55669 1.46421 m .55377 1.46084 L .56366 1.45024 L 0 .874 .996 0 k
F
.57071 1.43372 m .55994 1.45769 L .56366 1.45024 L 0 .09 .996 .14 k
F
.55994 1.45769 m .55869 1.46047 L .56366 1.45024 L F
.56793 1.4394 m .55869 1.46047 L .57071 1.43372 L F
.56366 1.45024 m .56 1.4588 L .56635 1.44705 L F
.56858 1.43793 m .55791 1.46147 L .55869 1.46047 L F
.56346 1.41561 m .55364 1.43365 L .55983 1.42533 L 0 .146 .996 .075 k
F
.55675 1.42647 m .55359 1.42292 L .55379 1.42239 L 0 .83 .996 0 k
F
.55744 1.42535 m .55465 1.43145 L .56346 1.41561 L 0 .146 .996 .075 k
F
.55465 1.43145 m .55364 1.43365 L .56346 1.41561 L F
.55654 1.42681 m .55359 1.42292 L .55675 1.42647 L 0 .83 .996 0 k
F
.56346 1.41561 m .55379 1.42239 L .55973 1.40628 L F
.55666 1.42662 m .55364 1.43365 L .55744 1.42535 L 0 .146 .996 .075 k
F
.56701 1.44103 m .55791 1.46147 L .56858 1.43793 L 0 .09 .996 .14 k
F
.56346 1.41561 m .55983 1.42533 L .56557 1.41413 L 0 .146 .996 .075 k
F
.55767 1.42498 m .55379 1.42239 L .56346 1.41561 L 0 .83 .996 0 k
F
.56713 1.44078 m .55891 1.42945 L .57071 1.43372 L F
.55891 1.42945 m .55379 1.42239 L .56078 1.42707 L F
.55891 1.42945 m .56078 1.42707 L .57071 1.43372 L F
.55651 1.42686 m .55359 1.42292 L .55654 1.42681 L F
.56325 1.37818 m .56593 1.37618 L .5778 1.39027 L 0 .793 .996 0 k
F
.52457 1.49496 m .52288 1.49185 L .5258 1.48313 L 0 .787 .996 0 k
F
.53116 1.47775 m .52479 1.48979 L .53333 1.47317 L .5 .5 .5 1 k
F
.5258 1.48313 m .52381 1.48585 L .52673 1.47777 L 0 .996 .996 .996 k
F
.52381 1.48585 m .52449 1.48141 L .52673 1.47777 L F
.51089 1.50351 m .51482 1.49297 L .52673 1.47777 L F
.5258 1.48313 m .52288 1.49185 L .52672 1.47418 L 0 .787 .996 0 k
F
.52288 1.49185 m .51089 1.46978 L .52403 1.47343 L F
.52288 1.49185 m .52403 1.47343 L .52672 1.47418 L F
.52479 1.48979 m .52484 1.48967 L .53444 1.47101 L .5 .5 .5 1 k
F
.53116 1.47775 m .53444 1.47101 L .5429 1.48157 L 0 .725 .996 0 k
F
.54759 1.48784 m .53914 1.46267 L .55377 1.46084 L 0 .694 .996 0 k
F
.53436 1.47116 m .53444 1.47101 L .54324 1.45388 L .5 .5 .5 1 k
F
.54323 1.4539 m .54324 1.45388 L .54564 1.44922 L F
.53436 1.47116 m .54324 1.45388 L .54323 1.4539 L F
.53436 1.47116 m .54564 1.44922 L .54561 1.44928 L F
.53914 1.46267 m .54564 1.44922 L .55377 1.46084 L 0 .694 .996 0 k
F
.54743 1.44701 m .53116 1.47775 L .5498 1.44118 L .5 .5 .5 1 k
F
.54743 1.44701 m .5498 1.44118 L .55364 1.43365 L F
.54561 1.44928 m .54564 1.44922 L .55364 1.43365 L F
.53116 1.47775 m .53333 1.47317 L .55364 1.43365 L F
.54742 1.44633 m .54731 1.44598 L .54774 1.44514 L 0 .671 .996 0 k
F
.53107 1.43864 m .52451 1.45339 L .53325 1.43531 L .5 .5 .5 1 k
F
.53914 1.46267 m .53107 1.43864 L .54564 1.44922 L 0 .694 .996 0 k
F
.52479 1.48979 m .53444 1.47101 L .53436 1.47116 L .5 .5 .5 1 k
F
.52972 1.47166 m .5274 1.46937 L .53269 1.46429 L 0 .964 .996 0 k
F
.52972 1.47166 m .52672 1.47418 L .5274 1.46937 L F
.52822 1.47541 m .52672 1.47418 L .52972 1.47166 L F
.53269 1.46429 m .5274 1.46937 L .52886 1.45908 L F
.53116 1.47775 m .52451 1.45862 L .53444 1.47101 L 0 .725 .996 0 k
F
.52822 1.47541 m .52673 1.47777 L .52851 1.4747 L .5 .5 .5 1 k
F
.53116 1.47775 m .52235 1.48402 L .52451 1.45862 L 0 .725 .996 0 k
F
.53107 1.43864 m .52257 1.46704 L .52451 1.45339 L .5 .5 .5 1 k
F
.53261 1.43307 m .5288 1.42748 L .53357 1.43127 L 0 .938 .996 0 k
F
.53107 1.43864 m .53299 1.43114 L .53434 1.43307 L 0 .694 .996 0 k
F
.53107 1.43864 m .53325 1.43531 L .53434 1.43307 L .5 .5 .5 1 k
F
.53107 1.43864 m .53434 1.43307 L .54564 1.44922 L 0 .694 .996 0 k
F
.5024 1.40621 m .50316 1.40559 L .51255 1.39086 L .5 .5 .5 1 k
F
.52873 1.39311 m .51915 1.38222 L .51907 1.38159 L 0 .996 .996 .169 k
F
.51915 1.38222 m .51827 1.38121 L .51907 1.38159 L F
.52868 1.36991 m .52666 1.37236 L .53081 1.37274 L .5 .5 .5 1 k
F
.52666 1.37236 m .51907 1.38159 L .52933 1.37385 L F
.52666 1.37236 m .52933 1.37385 L .53081 1.37274 L F
.51907 1.38159 m .52362 1.38 L .53081 1.37274 L F
.52873 1.39311 m .51907 1.38159 L .53084 1.38598 L 0 .996 .996 .169 k
F
.51907 1.38159 m .52362 1.38 L .53084 1.38598 L F
.52868 1.36991 m .51915 1.38222 L .51907 1.38159 L .5 .5 .5 1 k
F
.51915 1.38222 m .51841 1.38318 L .51907 1.38159 L F
.51201 1.39136 m .51255 1.39086 L .52653 1.36893 L F
.5024 1.40621 m .51255 1.39086 L .51201 1.39136 L F
.50274 1.44416 m .5126 1.42883 L .51202 1.43009 L F
.5024 1.40621 m .49952 1.4109 L .50316 1.40559 L F
.49952 1.4109 m .49478 1.4124 L .49286 1.39818 L 0 .791 .996 0 k
F
.49952 1.4109 m .49282 1.4218 L .50041 1.4099 L .5 .5 .5 1 k
F
.49932 1.4181 m .49713 1.42299 L .49952 1.4109 L F
.49952 1.4109 m .49475 1.42827 L .49282 1.4218 L F
.49713 1.42299 m .49475 1.42827 L .49952 1.4109 L F
.50261 1.41681 m .49932 1.4181 L .49952 1.4109 L 0 .791 .996 0 k
F
.51088 1.43259 m .50179 1.4212 L .50261 1.41681 L F
.50179 1.4212 m .49932 1.4181 L .50261 1.41681 L F
.49952 1.4109 m .50041 1.4099 L .50122 1.40863 L .5 .5 .5 1 k
F
.49952 1.4109 m .50122 1.40863 L .51477 1.42559 L 0 .791 .996 0 k
F
.51088 1.43259 m .50261 1.41681 L .51477 1.42559 L F
.50261 1.41681 m .49952 1.4109 L .50326 1.4145 L F
.50261 1.41681 m .50326 1.4145 L .51477 1.42559 L F
.50958 1.43542 m .49929 1.41942 L .51066 1.43307 L F
.49929 1.41942 m .49932 1.41831 L .51066 1.43307 L F
.49929 1.41942 m .49475 1.42827 L .49932 1.4181 L .5 .5 .5 1 k
F
.51066 1.43307 m .49478 1.4124 L .51088 1.43259 L 0 .791 .996 0 k
F
.50662 1.40275 m .50663 1.40275 L .51895 1.4164 L 0 .996 .996 .134 k
F
.50984 1.39881 m .49929 1.41942 L .51087 1.39242 L .5 .5 .5 1 k
F
.49929 1.41942 m .49932 1.4181 L .51087 1.39242 L F
.49952 1.4109 m .50122 1.40863 L .50316 1.40559 L F
.49952 1.4109 m .50021 1.40738 L .50122 1.40863 L 0 .791 .996 0 k
F
.51087 1.39242 m .49932 1.4181 L .49952 1.4109 L .5 .5 .5 1 k
F
.51197 1.39642 m .51077 1.39753 L .51236 1.39648 L .002 0 .996 .157 k
F
.51952 1.41052 m .51116 1.39624 L .52004 1.41032 L 0 .744 .996 .054 k
F
.51116 1.39624 m .50984 1.39881 L .51087 1.39242 L .5 .5 .5 1 k
F
.51116 1.39624 m .50961 1.39359 L .51114 1.39606 L 0 .744 .996 .054 k
F
.51116 1.39624 m .51114 1.39606 L .52004 1.41032 L F
.50961 1.39359 m .50982 1.3934 L .52004 1.41032 L F
.52567 1.41027 m .51087 1.39242 L .52659 1.4037 L F
.51194 1.39642 m .51228 1.39647 L .51474 1.39829 L 0 .996 .996 .301 k
F
.51474 1.39829 m .51228 1.39647 L .51236 1.39648 L F
.52277 1.41567 m .512 1.39463 L .52567 1.41027 L 0 .744 .996 .054 k
F
.512 1.39463 m .51087 1.39242 L .51217 1.39398 L F
.512 1.39463 m .51217 1.39398 L .52567 1.41027 L F
.51111 1.39553 m .5111 1.39544 L .52004 1.41032 L F
.52004 1.41032 m .50985 1.39336 L .51087 1.39242 L F
.51087 1.39242 m .51151 1.39182 L .51232 1.39054 L .5 .5 .5 1 k
F
.51087 1.39242 m .51409 1.38826 L .52659 1.4037 L 0 .744 .996 .054 k
F
.52283 1.4554 m .51088 1.43259 L .52402 1.43914 L 0 .791 .996 0 k
F
.51723 1.42664 m .4947 1.46841 L .51727 1.42599 L .5 .5 .5 1 k
F
.50581 1.41843 m .50572 1.41864 L .50583 1.41836 L F
.50581 1.41843 m .50583 1.41836 L .50586 1.41828 L F
.50572 1.41864 m .49962 1.43274 L .50679 1.41454 L F
.51115 1.4375 m .49925 1.45985 L .51088 1.43259 L F
.49925 1.45985 m .49929 1.45825 L .51088 1.43259 L F
.50958 1.43542 m .51066 1.43307 L .51214 1.43499 L 0 .791 .996 0 k
F
.51214 1.43499 m .51066 1.43307 L .51088 1.43259 L F
.52277 1.41567 m .51115 1.4375 L .51088 1.43259 L .5 .5 .5 1 k
F
.51088 1.43259 m .51361 1.42769 L .51782 1.42129 L F
.51716 1.42364 m .51088 1.43259 L .51782 1.42129 L F
.50581 1.41843 m .50838 1.41015 L .51843 1.43218 L 0 .593 .996 0 k
F
.51817 1.43332 m .51843 1.43218 L .5199 1.43541 L F
.51197 1.4787 m .51006 1.47782 L .51239 1.47674 L 0 .996 .996 .205 k
F
.52288 1.49185 m .51117 1.47635 L .51089 1.46978 L 0 .787 .996 0 k
F
.52283 1.4554 m .51116 1.47604 L .51089 1.46978 L .5 .5 .5 1 k
F
.49921 1.49716 m .49925 1.49506 L .51089 1.50351 L 0 .803 .996 0 k
F
.51118 1.47645 m .51117 1.47635 L .52288 1.49185 L 0 .787 .996 0 k
F
.52275 1.45642 m .51118 1.47645 L .52283 1.4554 L .5 .5 .5 1 k
F
.51089 1.50351 m .49945 1.48354 L .51415 1.49477 L 0 .803 .996 0 k
F
.51196 1.47872 m .51006 1.47782 L .51197 1.4787 L 0 .996 .996 .205 k
F
.51118 1.47645 m .49921 1.49716 L .51116 1.47604 L .5 .5 .5 1 k
F
.51118 1.47645 m .51116 1.47604 L .52283 1.4554 L F
.52288 1.49185 m .51117 1.51095 L .51089 1.50351 L 0 .996 .996 .996 k
F
.52281 1.49299 m .51829 1.50016 L .52288 1.49185 L F
.51829 1.50016 m .49918 1.5305 L .51839 1.49916 L F
.51829 1.50016 m .51839 1.49916 L .52288 1.49185 L F
.51117 1.51095 m .49918 1.5305 L .51089 1.50351 L F
.50951 1.50944 m .50063 1.49885 L .51089 1.50351 L 0 .803 .996 0 k
F
.50063 1.49885 m .49921 1.49716 L .50064 1.49793 L F
.50063 1.49885 m .50064 1.49793 L .51089 1.50351 L F
.50579 1.51121 m .50039 1.51927 L .50652 1.50485 L .115 .996 .996 .507 k
F
.52278 1.49248 m .51118 1.47645 L .52288 1.49185 L 0 .787 .996 0 k
F
.50039 1.51927 m .50042 1.51642 L .50838 1.49871 L .115 .996 .996 .507 k
F
.51119 1.51144 m .50951 1.50944 L .51089 1.50351 L 0 .803 .996 0 k
F
.50579 1.51121 m .50838 1.49871 L .51851 1.51673 L 0 .614 .996 0 k
F
.51794 1.52031 m .51851 1.51673 L .52241 1.52366 L F
.51119 1.54239 m .50945 1.54066 L .51119 1.54224 L 0 .83 .996 0 k
F
.5112 1.56886 m .50937 1.56745 L .5112 1.5687 L 0 .867 .996 0 k
F
.51119 1.58973 m .50935 1.58881 L .51091 1.5797 L 0 .899 .996 .001 k
F
.51119 1.60619 m .50914 1.60564 L .51091 1.5956 L 0 .932 .996 .018 k
F
.52039 1.71084 m .51687 1.70396 L .52259 1.65903 L 0 .996 .501 .064 k
F
.51687 1.70396 m .51278 1.67252 L .52259 1.65903 L F
.50573 1.68222 m .50837 1.66175 L .52259 1.65903 L F
.52039 1.70957 m .51815 1.70439 L .52259 1.65713 L 0 .996 .578 .031 k
F
.51687 1.70396 m .50573 1.68222 L .51278 1.67252 L 0 .996 .501 .064 k
F
.51815 1.70439 m .51448 1.6959 L .51642 1.68664 L 0 .996 .578 .031 k
F
.51815 1.70439 m .51642 1.68664 L .52259 1.65713 L F
.53561 1.77541 m .53472 1.7711 L .54194 1.69969 L 0 .996 .25 .081 k
F
.53472 1.7711 m .53263 1.76095 L .5337 1.7539 L F
.53472 1.7711 m .5337 1.7539 L .54194 1.69969 L F
.54168 1.87867 m .53845 1.82069 L .55201 1.7634 L 0 .996 .13 .139 k
F
.53845 1.82069 m .54377 1.77518 L .55201 1.7634 L F
.53845 1.82069 m .53561 1.77541 L .54483 1.76606 L 0 .996 .108 .201 k
F
.53649 1.78558 m .5356 1.77341 L .53867 1.76835 L 0 .996 .074 .356 k
F
.53649 1.78558 m .5375 1.76878 L .53867 1.76835 L 0 .996 .13 .139 k
F
.53649 1.78558 m .53867 1.76835 L .55201 1.7634 L F
.54167 1.87602 m .54062 1.85534 L .55199 1.76017 L 0 .996 .155 .092 k
F
.54062 1.85534 m .55012 1.76735 L .55199 1.76017 L F
.53845 1.82069 m .53649 1.78558 L .54377 1.77518 L 0 .996 .13 .139 k
F
.53842 1.81211 m .53649 1.78558 L .5426 1.77011 L 0 .996 .074 .356 k
F
.53842 1.81211 m .5426 1.77011 L .54374 1.76722 L F
.53845 1.82069 m .54483 1.76606 L .54807 1.76278 L 0 .996 .108 .201 k
F
.54662 1.78089 m .54807 1.76278 L .55093 1.75989 L F
.53845 1.82069 m .54807 1.76278 L .54662 1.78089 L F
.53845 1.82069 m .55093 1.75989 L .55012 1.76735 L F
.54062 1.85534 m .53845 1.82069 L .55012 1.76735 L F
.53845 1.82069 m .5292 1.88998 L .53561 1.77541 L F
.54168 1.87867 m .53499 1.88158 L .53845 1.82069 L 0 .996 .13 .139 k
F
.54167 1.87602 m .53963 1.87484 L .54062 1.85534 L 0 .996 .155 .092 k
F
.53963 1.87484 m .53499 1.88158 L .54062 1.85534 L 0 .996 .108 .201 k
F
.53963 1.87484 m .53908 1.87452 L .54062 1.85534 L 0 .996 .155 .092 k
F
.54062 1.85534 m .53499 1.88158 L .53845 1.82069 L 0 .996 .108 .201 k
F
.54166 1.8719 m .53963 1.87484 L .54062 1.85534 L F
.53499 1.88158 m .5292 1.88998 L .53845 1.82069 L F
.53845 1.82069 m .53029 1.88363 L .53649 1.78558 L 0 .996 .13 .139 k
F
.53499 1.88158 m .53029 1.88363 L .53845 1.82069 L F
.53649 1.78558 m .53634 1.78798 L .5356 1.77341 L 0 .996 .074 .356 k
F
.53779 1.82307 m .52919 1.88633 L .53524 1.77984 L F
.54062 1.85534 m .53535 1.86547 L .53842 1.81211 L 0 .996 .155 .092 k
F
.53496 1.87215 m .52919 1.88633 L .53779 1.82307 L 0 .996 .074 .356 k
F
.53908 1.87452 m .53496 1.87215 L .54062 1.85534 L 0 .996 .155 .092 k
F
.53496 1.87215 m .53259 1.87078 L .53535 1.86547 L F
.53496 1.87215 m .53535 1.86547 L .54062 1.85534 L F
.53263 1.76095 m .52213 1.71685 L .53887 1.70038 L 0 .996 .227 .121 k
F
.52213 1.71685 m .52345 1.70805 L .53887 1.70038 L F
.52715 1.73427 m .52213 1.71685 L .53137 1.7011 L 0 .996 .221 .165 k
F
.52213 1.71685 m .52039 1.71084 L .52345 1.70805 L F
.52213 1.71685 m .52345 1.70805 L .53174 1.70048 L F
.52213 1.71685 m .52039 1.70957 L .52345 1.70805 L 0 .996 .227 .121 k
F
.50573 1.68222 m .49641 1.66764 L .50837 1.66175 L 0 .996 .464 .1 k
F
.50573 1.68222 m .49756 1.66626 L .50837 1.66175 L 0 .996 .501 .064 k
F
.49756 1.66626 m .49642 1.66495 L .49794 1.66375 L 0 .996 .471 .136 k
F
.49756 1.66626 m .49642 1.66404 L .49794 1.66375 L 0 .996 .501 .064 k
F
.49756 1.66626 m .49794 1.66375 L .50837 1.66175 L F
.49756 1.66626 m .49794 1.66375 L .4981 1.66362 L 0 .996 .471 .136 k
F
.50574 1.67569 m .49756 1.66626 L .50775 1.65615 L F
.49756 1.66626 m .4981 1.66362 L .50837 1.65553 L F
.50573 1.68222 m .49838 1.71953 L .49641 1.66764 L 0 .996 .464 .1 k
F
.51588 1.70203 m .50627 1.70987 L .50605 1.69852 L 0 .996 .501 .064 k
F
.50583 1.68723 m .49838 1.71953 L .50573 1.68222 L 0 .996 .464 .1 k
F
.50086 1.71505 m .49838 1.71953 L .50583 1.68723 L F
.50614 1.70578 m .49838 1.71953 L .50619 1.70544 L F
.50482 1.71532 m .50278 1.71666 L .50614 1.70578 L F
.50278 1.71666 m .49838 1.71953 L .50614 1.70578 L F
.50036 1.79409 m .48825 1.75594 L .49838 1.71953 L 0 .996 .347 .009 k
F
.48887 1.72743 m .47672 1.72472 L .48904 1.71958 L 0 .996 .28 .033 k
F
.48825 1.75594 m .48904 1.71958 L .49838 1.71953 L 0 .996 .347 .009 k
F
.48955 1.75945 m .48825 1.75594 L .49497 1.72879 L 0 .996 .28 .033 k
F
.48825 1.75594 m .47672 1.72472 L .48953 1.72758 L F
.48825 1.75594 m .48953 1.72758 L .49497 1.72879 L F
.48825 1.75594 m .47995 1.72979 L .48904 1.71958 L 0 .996 .347 .009 k
F
.47995 1.72979 m .47672 1.7226 L .48034 1.71963 L 0 .996 .236 .064 k
F
.47995 1.72979 m .47673 1.71965 L .48034 1.71963 L 0 .996 .347 .009 k
F
.47995 1.72979 m .48034 1.71963 L .48904 1.71958 L F
.47995 1.72979 m .48034 1.71963 L .48046 1.71953 L 0 .996 .236 .064 k
F
.48827 1.74832 m .47995 1.72979 L .48781 1.71915 L F
.47995 1.72979 m .48046 1.71953 L .48905 1.71248 L F
.48892 1.71847 m .48905 1.71248 L .49765 1.71599 L 0 .996 .436 .003 k
F
.50037 1.79129 m .49733 1.78051 L .49867 1.7273 L F
.49733 1.78051 m .49756 1.73352 L .49867 1.7273 L F
.47995 1.72979 m .48905 1.71248 L .48894 1.71762 L 0 .996 .236 .064 k
F
.49537 1.73766 m .49497 1.72879 L .49759 1.72937 L 0 .996 .28 .033 k
F
.48955 1.75945 m .49497 1.72879 L .49537 1.73766 L F
.48955 1.75945 m .49759 1.72937 L .49756 1.73352 L F
.50037 1.78872 m .49733 1.78051 L .49876 1.72964 L F
.49733 1.78051 m .48955 1.75945 L .49756 1.73352 L F
.49733 1.78051 m .49756 1.73352 L .49876 1.72964 L F
.49234 1.76277 m .48827 1.74832 L .49758 1.7295 L 0 .996 .436 .003 k
F
.49756 1.73352 m .49758 1.7295 L .49867 1.7273 L F
.49234 1.76277 m .49758 1.7295 L .49756 1.73352 L F
.48827 1.74832 m .48781 1.71915 L .48894 1.71762 L 0 .996 .236 .064 k
F
.48827 1.74832 m .47998 1.71888 L .48892 1.71847 L 0 .996 .436 .003 k
F
.47998 1.71888 m .4803 1.71067 L .48892 1.71847 L F
.49759 1.72937 m .48887 1.72743 L .49765 1.71599 L 0 .996 .28 .033 k
F
.48887 1.72743 m .48904 1.71958 L .49765 1.71599 L F
.48827 1.74832 m .48892 1.71847 L .49867 1.7273 L 0 .996 .436 .003 k
F
.49777 1.73284 m .49785 1.72943 L .49876 1.72964 L 0 .996 .28 .033 k
F
.49756 1.73352 m .49785 1.72943 L .49777 1.73284 L F
.49756 1.73352 m .49759 1.72937 L .49785 1.72943 L F
.4976 1.72633 m .48892 1.71847 L .49765 1.71599 L 0 .996 .436 .003 k
F
.49733 1.78051 m .49234 1.76277 L .49756 1.73352 L F
.49867 1.7273 m .4976 1.72633 L .49838 1.71629 L F
.4976 1.72633 m .49765 1.71599 L .49838 1.71629 L F
.50619 1.70544 m .50086 1.71505 L .50583 1.68723 L 0 .996 .464 .1 k
F
.50605 1.69852 m .49838 1.71629 L .4976 1.6955 L 0 .996 .501 .064 k
F
.49876 1.72964 m .49759 1.72937 L .49823 1.71826 L 0 .996 .28 .033 k
F
.49845 1.71792 m .49823 1.71826 L .49838 1.71569 L F
.49876 1.72964 m .49823 1.71826 L .49845 1.71792 L F
.50619 1.70544 m .49838 1.71629 L .50605 1.69852 L 0 .996 .501 .064 k
F
.50614 1.70568 m .49838 1.71629 L .50619 1.70544 L F
.50062 1.71447 m .49838 1.71629 L .50619 1.70562 L F
.49759 1.72937 m .49765 1.71599 L .49838 1.71569 L 0 .996 .28 .033 k
F
.51588 1.70203 m .4976 1.6955 L .49757 1.67211 L 0 .996 .501 .064 k
F
.50422 1.69465 m .50341 1.69757 L .4976 1.6955 L 0 .996 .471 .136 k
F
.50341 1.69757 m .49838 1.71569 L .4976 1.6955 L F
.50636 1.71431 m .50482 1.71532 L .50619 1.70544 L 0 .996 .464 .1 k
F
.50619 1.70562 m .50614 1.70568 L .50619 1.70544 L 0 .996 .501 .064 k
F
.50627 1.70987 m .50062 1.71447 L .50619 1.70562 L F
.49756 1.66626 m .4976 1.6955 L .49642 1.66495 L 0 .996 .471 .136 k
F
.51588 1.70203 m .49667 1.67063 L .49756 1.66626 L 0 .996 .501 .064 k
F
.51917 1.71114 m .49838 1.71629 L .51588 1.70203 L F
.51448 1.6959 m .50636 1.71431 L .50573 1.68222 L 0 .996 .464 .1 k
F
.52039 1.71084 m .51917 1.71114 L .51588 1.70203 L 0 .996 .501 .064 k
F
.51815 1.70439 m .51496 1.70869 L .51448 1.6959 L 0 .996 .578 .031 k
F
.52039 1.70957 m .51867 1.70929 L .51815 1.70439 L F
.51867 1.70929 m .51496 1.70869 L .51815 1.70439 L F
.52213 1.71685 m .51817 1.78525 L .52039 1.71084 L 0 .996 .221 .165 k
F
.51895 1.78428 m .51817 1.78525 L .52213 1.71685 L F
.52195 1.72055 m .51817 1.78479 L .52026 1.71414 L 0 .996 .227 .121 k
F
.53263 1.76095 m .51899 1.78345 L .52195 1.72055 L F
.51899 1.78345 m .51817 1.78479 L .52195 1.72055 L F
.52385 1.72407 m .52026 1.71414 L .52039 1.70957 L F
.53263 1.76095 m .52026 1.71414 L .52385 1.72407 L F
.53472 1.7711 m .53236 1.77184 L .53263 1.76095 L 0 .996 .25 .081 k
F
.53561 1.77541 m .53498 1.77544 L .53472 1.7711 L F
.53227 1.77558 m .51817 1.78479 L .53263 1.76095 L 0 .996 .227 .121 k
F
.53498 1.77544 m .53269 1.77556 L .53472 1.7711 L 0 .996 .25 .081 k
F
.53269 1.77556 m .53263 1.77221 L .53472 1.7711 L F
.52564 1.77592 m .52571 1.77393 L .53472 1.7711 L F
.5356 1.77341 m .53277 1.77526 L .53263 1.76095 L 0 .996 .227 .121 k
F
.53269 1.77556 m .52564 1.77592 L .53263 1.77221 L 0 .996 .25 .081 k
F
.53277 1.77526 m .53227 1.77558 L .53251 1.76597 L 0 .996 .227 .121 k
F
.53277 1.77526 m .53251 1.76597 L .53263 1.76095 L F
.53796 1.82014 m .53534 1.78142 L .5356 1.77341 L 0 .996 .074 .356 k
F
.53534 1.78142 m .53524 1.77974 L .5356 1.77341 L F
.5398 1.85664 m .53779 1.82307 L .53796 1.82014 L F
.55012 1.76735 m .55093 1.75989 L .55199 1.76017 L 0 .996 .155 .092 k
F
.54166 1.8719 m .54062 1.85534 L .55199 1.75881 L 0 .996 .108 .201 k
F
.54062 1.85534 m .55012 1.76735 L .55199 1.75881 L F
.54062 1.85534 m .53842 1.81211 L .55012 1.76735 L 0 .996 .155 .092 k
F
.54163 1.86401 m .53959 1.86079 L .54058 1.8417 L 0 .996 .182 .049 k
F
.53997 1.85986 m .53979 1.85689 L .5398 1.85664 L 0 .996 .074 .356 k
F
.53979 1.85689 m .53779 1.82307 L .5398 1.85664 L F
.53779 1.82307 m .53524 1.77984 L .53796 1.82014 L F
.53997 1.85986 m .53496 1.87215 L .53779 1.82307 L F
.53842 1.81211 m .53793 1.81945 L .53785 1.8179 L F
.53842 1.81211 m .53785 1.8179 L .53634 1.78805 L F
.54058 1.8417 m .5397 1.85449 L .53793 1.81945 L F
.54058 1.8417 m .53793 1.81945 L .53842 1.81211 L F
.53535 1.86547 m .53259 1.87078 L .53842 1.81211 L 0 .996 .155 .092 k
F
.53842 1.81211 m .5448 1.75823 L .55093 1.75989 L F
.53842 1.81211 m .55093 1.75989 L .55012 1.76735 L F
.53534 1.78142 m .53524 1.77984 L .53524 1.77974 L 0 .996 .074 .356 k
F
.53263 1.76095 m .53919 1.70612 L .54194 1.69969 L 0 .996 .25 .081 k
F
.53263 1.76095 m .53887 1.70038 L .53994 1.69985 L 0 .996 .227 .121 k
F
.52715 1.73427 m .53174 1.70048 L .54194 1.69969 L 0 .996 .25 .081 k
F
.5356 1.77341 m .53263 1.76095 L .54194 1.69885 L 0 .996 .227 .121 k
F
.53649 1.78558 m .52919 1.88411 L .53559 1.76949 L 0 .996 .13 .139 k
F
.53649 1.78558 m .53559 1.76949 L .5375 1.76878 L F
.53263 1.76095 m .53994 1.69985 L .54194 1.69885 L 0 .996 .227 .121 k
F
.53559 1.76949 m .5342 1.76188 L .54192 1.69369 L 0 .996 .287 .043 k
F
.53263 1.76095 m .52715 1.73427 L .53919 1.70612 L 0 .996 .25 .081 k
F
.5342 1.76188 m .53261 1.75323 L .53406 1.74401 L 0 .996 .287 .043 k
F
.5342 1.76188 m .53406 1.74401 L .54192 1.69369 L F
.53029 1.88363 m .52919 1.88411 L .53649 1.78558 L 0 .996 .13 .139 k
F
.53649 1.78558 m .53634 1.78805 L .53634 1.78798 L 0 .996 .074 .356 k
F
.53649 1.78558 m .53867 1.76835 L .54358 1.76025 L F
.5426 1.77011 m .54358 1.76025 L .55088 1.74822 L F
.5426 1.77011 m .55088 1.74822 L .55073 1.74952 L F
.54058 1.8417 m .55088 1.74822 L .55195 1.74918 L 0 .996 .182 .049 k
F
.55012 1.76735 m .55093 1.75989 L .55199 1.75881 L 0 .996 .108 .201 k
F
.54163 1.86401 m .54058 1.8417 L .55195 1.74918 L 0 .996 .182 .049 k
F
.54161 1.85583 m .53842 1.81211 L .55194 1.74647 L 0 .996 .074 .356 k
F
.53842 1.81211 m .54374 1.76722 L .55194 1.74647 L F
.54058 1.8417 m .54726 1.74496 L .55088 1.74822 L 0 .996 .182 .049 k
F
.55073 1.74952 m .55088 1.74822 L .55194 1.74647 L 0 .996 .074 .356 k
F
.53649 1.78558 m .54358 1.76025 L .5426 1.77011 L F
.53842 1.81211 m .53634 1.78805 L .53649 1.78558 L F
.53842 1.81211 m .53105 1.85722 L .53645 1.77344 L 0 .996 .155 .092 k
F
.54161 1.85583 m .53997 1.85986 L .5397 1.85449 L 0 .996 .074 .356 k
F
.54161 1.85583 m .5397 1.85449 L .54058 1.8417 L F
.53959 1.86079 m .53492 1.85344 L .54058 1.8417 L 0 .996 .182 .049 k
F
.53259 1.87078 m .53026 1.86944 L .53842 1.81211 L 0 .996 .155 .092 k
F
.53353 1.81876 m .52917 1.8732 L .53324 1.80353 L 0 .996 .996 .529 k
F
.53026 1.86944 m .52917 1.8732 L .53353 1.81876 L F
.53026 1.86944 m .52916 1.8688 L .53105 1.85722 L 0 .996 .155 .092 k
F
.53026 1.86944 m .53105 1.85722 L .53842 1.81211 L F
.53425 1.85573 m .53026 1.86944 L .53353 1.81876 L 0 .996 .996 .529 k
F
.53494 1.85305 m .53451 1.83782 L .53495 1.8072 L F
.53493 1.85315 m .53451 1.83782 L .53494 1.85305 L F
.53494 1.85336 m .53495 1.8072 L .53517 1.82072 L F
.53559 1.76949 m .53431 1.76879 L .5342 1.76188 L 0 .996 .287 .043 k
F
.53425 1.85573 m .53324 1.80353 L .53557 1.7635 L 0 .996 .996 .529 k
F
.53456 1.79823 m .52916 1.8688 L .53335 1.79476 L 0 .996 .155 .092 k
F
.53517 1.82072 m .53495 1.8072 L .53557 1.7635 L 0 .996 .996 .529 k
F
.53645 1.77344 m .53539 1.79 L .53557 1.7635 L F
.53105 1.85722 m .52916 1.8688 L .53645 1.77344 L 0 .996 .155 .092 k
F
.53261 1.75323 m .53917 1.69919 L .54192 1.69369 L 0 .996 .287 .043 k
F
.52715 1.73427 m .53137 1.7011 L .53174 1.70048 L 0 .996 .221 .165 k
F
.51448 1.6959 m .51807 1.66211 L .52259 1.65713 L 0 .996 .578 .031 k
F
.51448 1.6959 m .50573 1.68222 L .51865 1.65669 L 0 .996 .464 .1 k
F
.50573 1.68222 m .50837 1.66175 L .51865 1.65669 L F
.50574 1.67569 m .50837 1.65553 L .52259 1.65713 L 0 .996 .578 .031 k
F
.52039 1.70514 m .51448 1.6959 L .52259 1.65475 L 0 .996 .464 .1 k
F
.52715 1.73427 m .52212 1.7098 L .53174 1.70048 L 0 .996 .25 .081 k
F
.52212 1.7098 m .52039 1.70514 L .52338 1.7012 L 0 .996 .247 .228 k
F
.52212 1.7098 m .52338 1.7012 L .52344 1.70112 L F
.52715 1.73427 m .51895 1.78428 L .52213 1.71685 L 0 .996 .221 .165 k
F
.52564 1.77592 m .51895 1.78428 L .52715 1.73427 L F
.52715 1.73427 m .51916 1.77166 L .52212 1.7098 L 0 .996 .25 .081 k
F
.53263 1.76095 m .52237 1.77184 L .52715 1.73427 L F
.52237 1.77184 m .51898 1.77544 L .52715 1.73427 L F
.51898 1.77544 m .51916 1.77166 L .52715 1.73427 L F
.52091 1.73505 m .51817 1.77767 L .51975 1.7261 L 0 .996 .247 .228 k
F
.51894 1.77626 m .51895 1.77605 L .52571 1.77393 L 0 .996 .25 .081 k
F
.51894 1.77626 m .51817 1.77767 L .52091 1.73505 L 0 .996 .247 .228 k
F
.53148 1.77211 m .51817 1.7763 L .53263 1.76095 L 0 .996 .25 .081 k
F
.52485 1.76542 m .51894 1.77626 L .52091 1.73505 L 0 .996 .247 .228 k
F
.52564 1.77592 m .51894 1.77626 L .52571 1.77393 L 0 .996 .25 .081 k
F
.51894 1.77626 m .51817 1.7763 L .51895 1.77605 L F
.51898 1.77544 m .51817 1.7763 L .51916 1.77166 L F
.52106 1.73184 m .51975 1.7261 L .5199 1.72092 L 0 .996 .247 .228 k
F
.5236 1.75574 m .52091 1.73505 L .52106 1.73184 L F
.52091 1.73505 m .51975 1.7261 L .52106 1.73184 L F
.52485 1.76542 m .5236 1.75574 L .5215 1.72269 L F
.52157 1.72116 m .5215 1.72269 L .52039 1.70514 L F
.52485 1.76542 m .5215 1.72269 L .52157 1.72116 L F
.5236 1.75574 m .5199 1.72092 L .52039 1.70514 L F
.52212 1.7098 m .52157 1.72116 L .52039 1.70514 L F
.52212 1.7098 m .51817 1.7763 L .51963 1.72677 L 0 .996 .25 .081 k
F
.52039 1.70514 m .51496 1.70869 L .51448 1.6959 L 0 .996 .464 .1 k
F
.52212 1.7098 m .51963 1.72677 L .52038 1.70136 L 0 .996 .25 .081 k
F
.52212 1.7098 m .52038 1.70136 L .52344 1.70112 L F
.52212 1.7098 m .52344 1.70112 L .53174 1.70048 L F
.52713 1.72327 m .52212 1.7098 L .52997 1.69668 L 0 .996 .247 .228 k
F
.52713 1.72327 m .52997 1.69668 L .53107 1.69484 L F
.53261 1.75323 m .52715 1.73427 L .53655 1.70391 L 0 .996 .221 .165 k
F
.53261 1.75323 m .53655 1.70391 L .53992 1.69301 L F
.53261 1.75323 m .52564 1.77592 L .52715 1.73427 L F
.53236 1.77184 m .53148 1.77211 L .53263 1.76095 L 0 .996 .25 .081 k
F
.5342 1.76188 m .5324 1.76189 L .53261 1.75323 L 0 .996 .287 .043 k
F
.53225 1.76766 m .52564 1.77592 L .53261 1.75323 L 0 .996 .221 .165 k
F
.52713 1.72327 m .52477 1.76432 L .52157 1.72116 L 0 .996 .247 .228 k
F
.53431 1.76879 m .5313 1.76713 L .5342 1.76188 L 0 .996 .287 .043 k
F
.5313 1.76713 m .53134 1.76259 L .5342 1.76188 L F
.52562 1.76401 m .5257 1.76192 L .5342 1.76188 L F
.53557 1.7635 m .53225 1.76766 L .53261 1.75323 L 0 .996 .221 .165 k
F
.52715 1.73427 m .53174 1.70048 L .53992 1.69301 L F
.52713 1.72327 m .53171 1.6902 L .53992 1.69301 L 0 .996 .287 .043 k
F
.53917 1.69919 m .53992 1.69301 L .54192 1.69369 L F
.52713 1.72327 m .53992 1.69301 L .53917 1.69919 L F
.53557 1.7635 m .53261 1.75323 L .54191 1.69119 L 0 .996 .221 .165 k
F
.53834 1.81046 m .53645 1.77344 L .53708 1.76861 L 0 .996 .155 .092 k
F
.53645 1.77344 m .53557 1.7635 L .53832 1.75728 L 0 .996 .996 .529 k
F
.53645 1.77344 m .53832 1.75728 L .53863 1.75656 L F
.53645 1.77344 m .53456 1.79823 L .5348 1.78779 L 0 .996 .155 .092 k
F
.53645 1.77344 m .5348 1.78779 L .53555 1.75573 L F
.53834 1.81046 m .5367 1.75604 L .54212 1.7575 L F
.53842 1.81211 m .53834 1.81046 L .54212 1.7575 L F
.53842 1.81211 m .54212 1.7575 L .5448 1.75823 L F
.54058 1.8417 m .53837 1.79509 L .54726 1.74496 L 0 .996 .182 .049 k
F
.53837 1.79509 m .53645 1.77344 L .54368 1.75144 L 0 .996 .996 .529 k
F
.53837 1.79509 m .54475 1.74269 L .54726 1.74496 L 0 .996 .182 .049 k
F
.53645 1.77344 m .53863 1.75656 L .54762 1.73618 L 0 .996 .996 .529 k
F
.53645 1.77344 m .54762 1.73618 L .54731 1.73978 L F
.53645 1.77344 m .5508 1.72898 L .55065 1.73023 L F
.53708 1.76861 m .53555 1.75573 L .5367 1.75604 L 0 .996 .155 .092 k
F
.53837 1.79509 m .5364 1.75343 L .54475 1.74269 L 0 .996 .182 .049 k
F
.53261 1.75323 m .53992 1.69301 L .54191 1.69119 L 0 .996 .221 .165 k
F
.53261 1.75323 m .52713 1.72327 L .53917 1.69919 L 0 .996 .287 .043 k
F
.53555 1.75573 m .53398 1.74632 L .54188 1.68094 L 0 .996 .343 .013 k
F
.53398 1.74632 m .53258 1.73792 L .53434 1.7271 L F
.53398 1.74632 m .53434 1.7271 L .54188 1.68094 L F
.53456 1.79823 m .53335 1.79476 L .53555 1.75573 L 0 .996 .155 .092 k
F
.53258 1.73792 m .52713 1.72327 L .53593 1.69553 L 0 .996 .247 .228 k
F
.53258 1.73792 m .53593 1.69553 L .53913 1.68544 L F
.52212 1.7098 m .52344 1.70112 L .53988 1.67943 L F
.53977 1.68031 m .53988 1.67943 L .54187 1.67681 L F
.52212 1.7098 m .53988 1.67943 L .53977 1.68031 L F
.53258 1.73792 m .53988 1.67943 L .54188 1.68094 L 0 .996 .343 .013 k
F
.52713 1.72327 m .53107 1.69484 L .54187 1.67681 L 0 .996 .247 .228 k
F
.53258 1.73792 m .53607 1.67656 L .53988 1.67943 L 0 .996 .343 .013 k
F
.53258 1.73792 m .53913 1.68544 L .54187 1.67681 L 0 .996 .247 .228 k
F
.53553 1.74586 m .53258 1.73792 L .54187 1.67681 L F
.53261 1.75323 m .52579 1.75941 L .52713 1.72327 L 0 .996 .287 .043 k
F
.52573 1.7611 m .52477 1.76432 L .52713 1.72327 L 0 .996 .247 .228 k
F
.52579 1.75941 m .523 1.76194 L .52713 1.72327 L 0 .996 .287 .043 k
F
.52573 1.7611 m .52485 1.76542 L .52477 1.76432 L 0 .996 .247 .228 k
F
.52568 1.76249 m .52485 1.76542 L .52573 1.7611 L F
.53192 1.76189 m .5257 1.76192 L .53261 1.75323 L 0 .996 .287 .043 k
F
.5257 1.76192 m .523 1.76194 L .52579 1.75941 L F
.5257 1.76192 m .52579 1.75941 L .53261 1.75323 L F
.53173 1.75282 m .52562 1.76401 L .53258 1.73792 L 0 .996 .247 .228 k
F
.52562 1.76401 m .52485 1.76542 L .52568 1.76249 L F
.52562 1.76401 m .52568 1.76249 L .53258 1.73792 L F
.53258 1.73792 m .52573 1.7611 L .52713 1.72327 L F
.52713 1.72327 m .52157 1.72116 L .52212 1.7098 L F
.51916 1.77166 m .51817 1.7763 L .52212 1.7098 L 0 .996 .25 .081 k
F
.51448 1.6959 m .51865 1.65669 L .52259 1.65475 L 0 .996 .464 .1 k
F
.51448 1.6959 m .50574 1.67569 L .51807 1.66211 L 0 .996 .578 .031 k
F
.52038 1.70136 m .51744 1.69359 L .52258 1.64909 L 0 .996 .733 .006 k
F
.52713 1.72327 m .52351 1.74979 L .52147 1.70862 L 0 .996 .287 .043 k
F
.5221 1.6958 m .52042 1.72992 L .52037 1.69258 L 0 .996 .439 .395 k
F
.51744 1.69359 m .51447 1.68577 L .5166 1.67612 L 0 .996 .733 .006 k
F
.51744 1.69359 m .5166 1.67612 L .52258 1.64909 L F
.51447 1.68577 m .51806 1.65275 L .52258 1.64909 L F
.50574 1.67569 m .50775 1.65615 L .50837 1.65553 L 0 .996 .471 .136 k
F
.50574 1.67569 m .49757 1.65682 L .50837 1.65553 L 0 .996 .578 .031 k
F
.49757 1.65682 m .49643 1.656 L .49789 1.65442 L 0 .996 .556 .175 k
F
.49757 1.65682 m .49789 1.65442 L .49795 1.65436 L F
.49757 1.67211 m .4976 1.6955 L .49667 1.67063 L 0 .996 .501 .064 k
F
.50574 1.67569 m .4976 1.6955 L .49756 1.66626 L 0 .996 .471 .136 k
F
.51448 1.6959 m .50628 1.7033 L .50574 1.67569 L 0 .996 .578 .031 k
F
.51447 1.68577 m .5061 1.69441 L .50574 1.67569 L 0 .996 .471 .136 k
F
.5061 1.69441 m .4976 1.6955 L .50574 1.67569 L F
.51744 1.69359 m .51495 1.69827 L .51447 1.68577 L 0 .996 .733 .006 k
F
.52038 1.70136 m .51787 1.69993 L .51744 1.69359 L F
.51787 1.69993 m .51495 1.69827 L .51744 1.69359 L F
.51994 1.73972 m .51918 1.73001 L .51942 1.7226 L 0 .996 .439 .395 k
F
.51979 1.74275 m .51918 1.73001 L .51994 1.73972 L F
.52185 1.76194 m .51921 1.75443 L .52099 1.7183 L 0 .996 .287 .043 k
F
.52043 1.73747 m .51942 1.7226 L .52037 1.69258 L 0 .996 .439 .395 k
F
.52045 1.75667 m .51942 1.7226 L .52043 1.73747 L F
.51496 1.70869 m .50636 1.71431 L .51448 1.6959 L 0 .996 .464 .1 k
F
.51496 1.70869 m .50636 1.7073 L .51448 1.6959 L 0 .996 .578 .031 k
F
.5061 1.69441 m .50226 1.71161 L .50422 1.69465 L 0 .996 .471 .136 k
F
.50636 1.7073 m .50226 1.71161 L .5061 1.69441 L F
.50226 1.71161 m .49838 1.71569 L .50422 1.69465 L F
.50636 1.7073 m .50254 1.70669 L .50628 1.7033 L 0 .996 .578 .031 k
F
.50636 1.7073 m .50628 1.7033 L .51448 1.6959 L F
.52037 1.69258 m .50636 1.7073 L .5061 1.69441 L 0 .996 .471 .136 k
F
.51979 1.74275 m .51815 1.76218 L .51918 1.73001 L 0 .996 .439 .395 k
F
.52185 1.76194 m .51892 1.76034 L .51921 1.75443 L 0 .996 .287 .043 k
F
.52045 1.75667 m .51892 1.76034 L .51979 1.74275 L 0 .996 .439 .395 k
F
.51892 1.76034 m .51815 1.76218 L .51979 1.74275 L F
.51921 1.75443 m .51815 1.75991 L .51839 1.75207 L 0 .996 .287 .043 k
F
.51892 1.76034 m .51815 1.75991 L .51921 1.75443 L F
.52099 1.7183 m .51839 1.75207 L .51958 1.71257 L F
.52037 1.69258 m .51476 1.6933 L .51447 1.68577 L 0 .996 .471 .136 k
F
.49757 1.65682 m .49795 1.65436 L .50837 1.65553 L 0 .996 .578 .031 k
F
.50574 1.67569 m .50837 1.65553 L .51864 1.64745 L 0 .996 .471 .136 k
F
.50574 1.66274 m .50837 1.64319 L .51864 1.64745 L 0 .996 .733 .006 k
F
.51806 1.65275 m .51864 1.64745 L .52258 1.64909 L F
.51447 1.68577 m .50574 1.67569 L .51864 1.64745 L 0 .996 .471 .136 k
F
.50574 1.66274 m .51864 1.64745 L .51806 1.65275 L 0 .996 .733 .006 k
F
.52037 1.69258 m .51447 1.68577 L .52257 1.64435 L 0 .996 .471 .136 k
F
.52079 1.70814 m .51958 1.71257 L .5198 1.70515 L 0 .996 .287 .043 k
F
.5221 1.6958 m .52037 1.69258 L .52314 1.68784 L 0 .996 .439 .395 k
F
.52713 1.72327 m .5221 1.6958 L .52908 1.6893 L 0 .996 .287 .043 k
F
.5221 1.6958 m .52314 1.68784 L .52342 1.68737 L 0 .996 .439 .395 k
F
.5221 1.6958 m .52037 1.68633 L .52342 1.68737 L 0 .996 .287 .043 k
F
.5221 1.6958 m .52342 1.68737 L .52908 1.6893 L F
.52713 1.72327 m .52908 1.6893 L .53171 1.6902 L F
.53258 1.73792 m .5271 1.70513 L .53607 1.67656 L 0 .996 .343 .013 k
F
.5221 1.6958 m .52342 1.68737 L .53167 1.67325 L 0 .996 .439 .395 k
F
.5221 1.6958 m .53167 1.67325 L .53103 1.67772 L F
.5271 1.70513 m .52467 1.6906 L .52969 1.68043 L F
.5271 1.70513 m .5221 1.6958 L .52467 1.6906 L F
.5271 1.70513 m .53167 1.67325 L .53607 1.67656 L 0 .996 .343 .013 k
F
.5271 1.70513 m .52969 1.68043 L .53655 1.66655 L 0 .996 .439 .395 k
F
.5271 1.70513 m .53655 1.66655 L .53598 1.67344 L F
.5271 1.70513 m .53971 1.66016 L .53907 1.66507 L F
.51447 1.68577 m .51864 1.64745 L .52257 1.64435 L 0 .996 .471 .136 k
F
.51447 1.68577 m .50574 1.66274 L .51806 1.65275 L 0 .996 .733 .006 k
F
.52037 1.68633 m .51708 1.6767 L .52256 1.63501 L 0 .996 .996 0 k
F
.5271 1.70513 m .52207 1.67506 L .53167 1.67325 L 0 .996 .343 .013 k
F
.52207 1.67506 m .52291 1.66992 L .53167 1.67325 L F
.52207 1.67506 m .52035 1.67332 L .52303 1.66774 L 0 .996 .996 .512 k
F
.52207 1.67506 m .52303 1.66774 L .52339 1.667 L F
.51992 1.7168 m .51823 1.73871 L .51888 1.71871 L F
.5221 1.6958 m .52147 1.70862 L .52118 1.7028 L 0 .996 .287 .043 k
F
.5221 1.6958 m .52118 1.7028 L .52037 1.68633 L F
.5207 1.70331 m .5198 1.70515 L .52037 1.68633 L F
.52079 1.70814 m .5198 1.70515 L .5207 1.70331 L F
.52099 1.7183 m .51958 1.71257 L .52079 1.70814 L F
.51921 1.75443 m .51839 1.75207 L .52099 1.7183 L F
.52713 1.72327 m .52147 1.70862 L .5221 1.6958 L F
.523 1.76194 m .52185 1.76194 L .52713 1.72327 L F
.53258 1.73792 m .52587 1.73698 L .5271 1.70513 L 0 .996 .343 .013 k
F
.52351 1.74979 m .52153 1.74606 L .52037 1.68633 L 0 .996 .287 .043 k
F
.52642 1.72265 m .52042 1.72992 L .5271 1.70513 L 0 .996 .439 .395 k
F
.53232 1.72266 m .52042 1.72992 L .53252 1.71526 L F
.53383 1.72365 m .53216 1.72864 L .53252 1.71526 L 0 .996 .413 .003 k
F
.5355 1.73435 m .53366 1.73121 L .53383 1.72365 L F
.53366 1.73121 m .53216 1.72864 L .53383 1.72365 L F
.5355 1.73435 m .53252 1.71526 L .54181 1.66163 L F
.53555 1.75573 m .53393 1.75388 L .53398 1.74632 L 0 .996 .343 .013 k
F
.53645 1.77344 m .53555 1.75573 L .53708 1.76861 L 0 .996 .155 .092 k
F
.53837 1.79509 m .53523 1.81177 L .53539 1.79 L 0 .996 .996 .529 k
F
.53837 1.79509 m .53494 1.85301 L .53523 1.81177 L F
.53837 1.79509 m .53539 1.79 L .53645 1.77344 L F
.53837 1.79509 m .531 1.83426 L .5364 1.75343 L 0 .996 .182 .049 k
F
.53321 1.8012 m .53305 1.79523 L .53376 1.78114 L 0 .996 .996 .996 k
F
.53494 1.85336 m .53425 1.85573 L .53451 1.83782 L 0 .996 .996 .529 k
F
.53554 1.84284 m .53035 1.84402 L .53837 1.79509 L 0 .996 .182 .049 k
F
.53035 1.84402 m .531 1.83426 L .53837 1.79509 L F
.53234 1.83297 m .53283 1.80682 L .53321 1.8012 L 0 .996 .996 .996 k
F
.53283 1.80682 m .53305 1.79523 L .53321 1.8012 L F
.53063 1.83979 m .52912 1.85082 L .53078 1.82367 L F
.53021 1.84604 m .53035 1.84402 L .53554 1.84284 L 0 .996 .182 .049 k
F
.53059 1.8444 m .53021 1.84604 L .53063 1.83979 L 0 .996 .996 .996 k
F
.53021 1.84604 m .52912 1.85082 L .53063 1.83979 L F
.53492 1.85344 m .53021 1.84604 L .53554 1.84284 L 0 .996 .182 .049 k
F
.53021 1.84604 m .52911 1.8443 L .53035 1.84402 L F
.53059 1.8444 m .53078 1.82367 L .53553 1.74586 L 0 .996 .996 .996 k
F
.53035 1.84402 m .52911 1.8443 L .531 1.83426 L 0 .996 .182 .049 k
F
.53366 1.79689 m .53376 1.78114 L .53553 1.74586 L 0 .996 .996 .996 k
F
.53234 1.83297 m .53376 1.78114 L .53366 1.79689 L F
.53405 1.78859 m .53385 1.79152 L .53553 1.74586 L F
.5364 1.75343 m .53434 1.78023 L .53553 1.74586 L F
.53398 1.74632 m .53239 1.74527 L .53258 1.73792 L 0 .996 .343 .013 k
F
.53221 1.75193 m .53173 1.75282 L .53258 1.73792 L 0 .996 .247 .228 k
F
.52351 1.74979 m .52185 1.76194 L .52153 1.74606 L 0 .996 .287 .043 k
F
.52628 1.72634 m .52045 1.75667 L .52042 1.72992 L 0 .996 .439 .395 k
F
.53258 1.73792 m .52568 1.76249 L .52573 1.7611 L 0 .996 .247 .228 k
F
.52559 1.74438 m .52572 1.74088 L .53398 1.74632 L 0 .996 .343 .013 k
F
.52559 1.74438 m .52045 1.75667 L .52628 1.72634 L 0 .996 .439 .395 k
F
.5189 1.73676 m .51823 1.73871 L .51992 1.7168 L 0 .996 .996 .512 k
F
.51823 1.73871 m .5182 1.73695 L .51892 1.71575 L F
.52037 1.68633 m .51739 1.68345 L .51708 1.6767 L 0 .996 .996 0 k
F
.51895 1.7165 m .51892 1.71575 L .52035 1.67332 L 0 .996 .996 .512 k
F
.51823 1.73871 m .51892 1.71575 L .51895 1.7165 L F
.50597 1.68741 m .5045 1.6877 L .50574 1.67569 L 0 .996 .578 .031 k
F
.50628 1.7033 m .5045 1.6877 L .50597 1.68741 L F
.50628 1.7033 m .50254 1.70669 L .5045 1.6877 L F
.49756 1.66626 m .49667 1.67063 L .49642 1.66404 L 0 .996 .501 .064 k
F
.50574 1.67569 m .49839 1.70602 L .49761 1.68539 L 0 .996 .578 .031 k
F
.49757 1.65682 m .49761 1.68539 L .49643 1.656 L 0 .996 .556 .175 k
F
.49758 1.66401 m .49761 1.68539 L .49676 1.66283 L 0 .996 .578 .031 k
F
.50574 1.67569 m .49761 1.68539 L .49758 1.66401 L F
.50254 1.70669 m .49839 1.70602 L .50574 1.67569 L F
.50465 1.68166 m .4984 1.70482 L .49761 1.68539 L 0 .996 .556 .175 k
F
.50611 1.68088 m .50422 1.68674 L .50465 1.68166 L F
.50422 1.68674 m .4984 1.70482 L .50465 1.68166 L F
.50636 1.69339 m .4984 1.70482 L .50611 1.68088 L F
.49924 1.73778 m .49746 1.74662 L .49839 1.70602 L 0 .958 .605 0 k
F
.49746 1.74662 m .49766 1.70542 L .49839 1.70602 L F
.49449 1.72161 m .49205 1.71342 L .4984 1.70482 L 0 .996 .236 .064 k
F
.48827 1.74832 m .49205 1.71342 L .49449 1.72161 L F
.48827 1.74832 m .48894 1.71762 L .49205 1.71342 L F
.48894 1.71762 m .49766 1.70542 L .49766 1.70581 L F
.49936 1.74224 m .4985 1.74423 L .49924 1.73778 L 0 .958 .605 0 k
F
.4985 1.74423 m .49746 1.74662 L .49924 1.73778 L F
.49964 1.75279 m .49817 1.74864 L .49936 1.74224 L F
.49817 1.74864 m .49746 1.74662 L .49936 1.74224 L F
.50038 1.78037 m .49742 1.76883 L .49964 1.75279 L F
.49742 1.76883 m .49735 1.76853 L .49964 1.75279 L F
.49735 1.76853 m .49746 1.74662 L .49964 1.75279 L F
.50038 1.77529 m .49735 1.76853 L .4984 1.70482 L 0 .996 .236 .064 k
F
.49735 1.76853 m .48827 1.74832 L .49483 1.72013 L F
.47998 1.71888 m .47675 1.71333 L .48007 1.70931 L 0 .996 .207 .095 k
F
.47998 1.71888 m .48007 1.70931 L .48037 1.70894 L F
.48825 1.75594 m .48284 1.79971 L .47672 1.72472 L 0 .996 .28 .033 k
F
.50036 1.79409 m .49131 1.7944 L .48825 1.75594 L 0 .996 .347 .009 k
F
.50037 1.79129 m .49821 1.79008 L .49733 1.78051 L 0 .996 .436 .003 k
F
.49821 1.79008 m .49131 1.7944 L .49733 1.78051 L 0 .996 .28 .033 k
F
.49821 1.79008 m .49776 1.78983 L .49733 1.78051 L 0 .996 .436 .003 k
F
.49733 1.78051 m .49131 1.7944 L .48825 1.75594 L 0 .996 .28 .033 k
F
.50037 1.78872 m .49821 1.79008 L .49733 1.78051 L F
.48863 1.76073 m .48284 1.79971 L .48825 1.75594 L F
.48999 1.77777 m .48558 1.7913 L .48863 1.76073 L F
.48558 1.7913 m .48284 1.79971 L .48863 1.76073 L F
.48883 1.79596 m .48538 1.79812 L .48999 1.77777 L F
.48538 1.79812 m .48284 1.79971 L .48993 1.77796 L F
.48538 1.79812 m .48993 1.77796 L .48999 1.77777 L F
.48903 1.91347 m .47985 1.86558 L .48284 1.79971 L 0 .857 .32 0 k
F
.47786 1.80525 m .47666 1.80491 L .47763 1.79819 L 0 .917 .26 0 k
F
.47666 1.80491 m .46626 1.80197 L .47633 1.79862 L F
.47666 1.80491 m .47633 1.79862 L .47763 1.79819 L F
.47985 1.86558 m .47763 1.79819 L .48284 1.79971 L 0 .857 .32 0 k
F
.48904 1.90862 m .47514 1.84355 L .48342 1.80682 L 0 .917 .26 0 k
F
.47514 1.84355 m .46626 1.80197 L .48342 1.80682 L F
.47157 1.82238 m .46627 1.80071 L .47069 1.79652 L .005 .959 .225 0 k
F
.47985 1.86558 m .47157 1.82238 L .47763 1.79819 L 0 .857 .32 0 k
F
.47157 1.82238 m .47069 1.79652 L .47098 1.79625 L .005 .959 .225 0 k
F
.47157 1.82238 m .46629 1.79488 L .47098 1.79625 L 0 .857 .32 0 k
F
.47157 1.82238 m .47098 1.79625 L .47763 1.79819 L F
.47786 1.80525 m .47763 1.79819 L .48285 1.79645 L 0 .917 .26 0 k
F
.48342 1.80682 m .47786 1.80525 L .48285 1.79645 L F
.47995 1.72979 m .48285 1.79645 L .47672 1.7226 L 0 .996 .236 .064 k
F
.48434 1.79465 m .48285 1.79645 L .47995 1.72979 L F
.48314 1.79995 m .47799 1.8001 L .48285 1.7947 L 0 .808 .455 0 k
F
.48369 1.81017 m .48258 1.8082 L .48314 1.79995 L F
.48258 1.8082 m .47799 1.8001 L .48314 1.79995 L F
.47157 1.82238 m .47098 1.79625 L .4755 1.79197 L .005 .959 .225 0 k
F
.47597 1.79891 m .4755 1.79197 L .47765 1.78993 L F
.47157 1.82238 m .4755 1.79197 L .47597 1.79891 L F
.47157 1.82238 m .47765 1.78993 L .47803 1.80103 L F
.47799 1.8001 m .47765 1.78993 L .48285 1.7947 L 0 .808 .455 0 k
F
.48904 1.90847 m .47988 1.85638 L .48369 1.81017 L F
.47988 1.85638 m .47968 1.85039 L .48369 1.81017 L F
.47988 1.85638 m .47157 1.82238 L .47803 1.80103 L .005 .959 .225 0 k
F
.47937 1.85348 m .47161 1.80942 L .48369 1.81017 L 0 .808 .455 0 k
F
.47161 1.80942 m .46631 1.79112 L .47032 1.78493 L .022 .977 .2 .007 k
F
.47161 1.80942 m .47032 1.78493 L .47103 1.78384 L F
.47985 1.86558 m .47642 1.91649 L .46626 1.80197 L 0 .917 .26 0 k
F
.48903 1.91347 m .48415 1.91167 L .47985 1.86558 L 0 .857 .32 0 k
F
.48904 1.90862 m .48415 1.91167 L .47985 1.86558 L 0 .917 .26 0 k
F
.48415 1.91167 m .47642 1.91649 L .47985 1.86558 L F
.48415 1.91167 m .48224 1.91096 L .47985 1.86558 L 0 .857 .32 0 k
F
.47157 1.82238 m .47643 1.91421 L .46627 1.80071 L .005 .959 .225 0 k
F
.47916 1.90983 m .47643 1.91421 L .47157 1.82238 L F
.47575 1.87051 m .47644 1.90883 L .47329 1.87345 L 0 .857 .32 0 k
F
.47985 1.86558 m .4777 1.89293 L .47575 1.87051 L F
.4777 1.89293 m .47644 1.90883 L .47575 1.87051 L F
.48904 1.90847 m .48417 1.90182 L .47988 1.85638 L 0 .808 .455 0 k
F
.47985 1.86558 m .47329 1.87345 L .47157 1.82238 L 0 .857 .32 0 k
F
.48224 1.91096 m .47644 1.90883 L .47985 1.86558 L F
.48417 1.90182 m .47916 1.90983 L .47988 1.85638 L .005 .959 .225 0 k
F
.48417 1.90182 m .48284 1.90001 L .47988 1.85638 L 0 .808 .455 0 k
F
.47988 1.85638 m .47916 1.90983 L .47157 1.82238 L .005 .959 .225 0 k
F
.48907 1.89399 m .48417 1.90182 L .47988 1.85638 L F
.47157 1.82238 m .47329 1.87345 L .46629 1.79488 L 0 .857 .32 0 k
F
.47161 1.80942 m .47647 1.90203 L .46631 1.79112 L .022 .977 .2 .007 k
F
.47988 1.85638 m .47774 1.8785 L .47692 1.86924 L 0 .808 .455 0 k
F
.47921 1.89505 m .47647 1.90203 L .47161 1.80942 L .022 .977 .2 .007 k
F
.47988 1.85638 m .47518 1.8768 L .47161 1.80942 L 0 .808 .455 0 k
F
.47161 1.80942 m .47112 1.78797 L .48369 1.81017 L F
.48131 1.74993 m .48285 1.7947 L .47904 1.74796 L 0 .996 .347 .009 k
F
.48386 1.78749 m .48285 1.7947 L .48131 1.74993 L F
.48652 1.79457 m .48285 1.7947 L .48825 1.75594 L F
.48907 1.89399 m .47988 1.85638 L .48288 1.78498 L .005 .959 .225 0 k
F
.47988 1.85638 m .47803 1.80103 L .48288 1.78498 L F
.47988 1.85638 m .47937 1.85348 L .47968 1.85039 L 0 .808 .455 0 k
F
.48284 1.90001 m .4765 1.89135 L .47988 1.85638 L F
.48907 1.89369 m .48441 1.86535 L .48607 1.83925 L 0 .782 .91 0 k
F
.48441 1.86535 m .47993 1.83812 L .48607 1.83925 L F
.47993 1.83812 m .47893 1.80902 L .48607 1.83925 L F
.47803 1.80103 m .47765 1.78993 L .48288 1.78498 L .005 .959 .225 0 k
F
.47799 1.8001 m .46636 1.77956 L .47765 1.78993 L 0 .808 .455 0 k
F
.47993 1.83812 m .47161 1.80942 L .47641 1.7908 L .022 .977 .2 .007 k
F
.47993 1.83812 m .47641 1.7908 L .47808 1.78433 L F
.47993 1.83812 m .47921 1.89505 L .47161 1.80942 L F
.47161 1.80942 m .47518 1.8768 L .46636 1.77956 L 0 .808 .455 0 k
F
.47161 1.80942 m .46636 1.77956 L .47112 1.78797 L F
.48825 1.75594 m .48386 1.78749 L .48131 1.74993 L 0 .996 .347 .009 k
F
.49131 1.7944 m .48883 1.79596 L .48999 1.77777 L 0 .996 .28 .033 k
F
.49131 1.7944 m .48652 1.79457 L .48825 1.75594 L 0 .996 .347 .009 k
F
.49733 1.78051 m .4909 1.78095 L .48827 1.74832 L 0 .996 .436 .003 k
F
.48825 1.75594 m .47904 1.74796 L .47995 1.72979 L 0 .996 .347 .009 k
F
.49093 1.78141 m .48434 1.79465 L .48827 1.74832 L 0 .996 .236 .064 k
F
.4909 1.78095 m .48879 1.7811 L .48827 1.74832 L 0 .996 .436 .003 k
F
.48827 1.74832 m .48434 1.79465 L .47995 1.72979 L 0 .996 .236 .064 k
F
.49776 1.78983 m .49132 1.78623 L .49733 1.78051 L 0 .996 .436 .003 k
F
.49132 1.78623 m .48434 1.79465 L .49093 1.78141 L 0 .996 .236 .064 k
F
.47995 1.72979 m .47904 1.74796 L .47673 1.71965 L 0 .996 .347 .009 k
F
.47998 1.71888 m .48288 1.78498 L .47675 1.71333 L 0 .996 .207 .095 k
F
.48356 1.77055 m .48288 1.78498 L .47998 1.71888 L F
.48177 1.74479 m .48289 1.78151 L .47976 1.74369 L 0 .996 .436 .003 k
F
.48827 1.74832 m .48389 1.77534 L .48177 1.74479 L F
.48371 1.78351 m .48288 1.78498 L .48356 1.77055 L 0 .996 .207 .095 k
F
.48827 1.74832 m .48177 1.74479 L .47998 1.71888 L 0 .996 .436 .003 k
F
.48371 1.78351 m .48356 1.77055 L .48395 1.77625 L 0 .996 .207 .095 k
F
.48437 1.78234 m .48371 1.78351 L .48395 1.77625 L F
.48879 1.7811 m .48289 1.78151 L .48827 1.74832 L 0 .996 .436 .003 k
F
.48395 1.77625 m .48356 1.77055 L .48554 1.72843 L 0 .996 .207 .095 k
F
.48177 1.74479 m .47976 1.74369 L .47998 1.71888 L 0 .996 .436 .003 k
F
.48389 1.77534 m .48289 1.78151 L .48177 1.74479 L F
.48437 1.78234 m .48431 1.78141 L .4909 1.78095 L F
.49132 1.78623 m .4909 1.78095 L .49733 1.78051 L F
.49735 1.76853 m .49093 1.78141 L .48827 1.74832 L 0 .996 .236 .064 k
F
.49735 1.76853 m .49092 1.76488 L .4883 1.73318 L 0 .958 .605 0 k
F
.49135 1.77 m .48437 1.78234 L .4883 1.73318 L 0 .996 .207 .095 k
F
.49092 1.76488 m .48916 1.76387 L .4883 1.73318 L 0 .958 .605 0 k
F
.4883 1.73318 m .48437 1.78234 L .48554 1.72843 L 0 .996 .207 .095 k
F
.48437 1.78234 m .48395 1.77625 L .48554 1.72843 L F
.48554 1.72843 m .48356 1.77055 L .47998 1.71888 L F
.49822 1.77789 m .49132 1.78623 L .49735 1.76853 L 0 .996 .236 .064 k
F
.49132 1.78623 m .49093 1.78141 L .49735 1.76853 L F
.49534 1.77459 m .48442 1.76204 L .49615 1.76793 L 0 .958 .605 0 k
F
.48048 1.71083 m .47677 1.70747 L .4804 1.70895 L 0 .996 .436 .003 k
F
.48048 1.71083 m .4804 1.70895 L .48905 1.71248 L F
.48892 1.71847 m .48048 1.71083 L .48905 1.71248 L F
.4883 1.73318 m .47998 1.71888 L .48754 1.70585 L 0 .996 .207 .095 k
F
.47998 1.71888 m .48037 1.70894 L .48908 1.6984 L F
.48894 1.71762 m .48905 1.71248 L .49766 1.70542 L 0 .996 .236 .064 k
F
.48856 1.7215 m .48908 1.6984 L .49766 1.70542 L 0 .958 .605 0 k
F
.49735 1.76853 m .49483 1.72013 L .49765 1.70802 L 0 .996 .236 .064 k
F
.49735 1.76853 m .49765 1.70802 L .4984 1.70482 L F
.49746 1.74662 m .48856 1.7215 L .49766 1.70542 L 0 .958 .605 0 k
F
.49766 1.70581 m .49766 1.70542 L .4984 1.70482 L 0 .996 .236 .064 k
F
.49746 1.73158 m .49768 1.68798 L .49841 1.68887 L 0 .849 .996 .001 k
F
.49735 1.76853 m .4883 1.73318 L .49746 1.74662 L 0 .958 .605 0 k
F
.49857 1.75385 m .49737 1.74878 L .49979 1.73941 L 0 .849 .996 .001 k
F
.48897 1.70338 m .48908 1.6984 L .49768 1.68798 L 0 .996 .207 .095 k
F
.48897 1.70338 m .49768 1.68798 L .49768 1.68836 L F
.47998 1.71888 m .48908 1.6984 L .48897 1.70338 L F
.4883 1.73318 m .48856 1.7215 L .49746 1.74662 L 0 .958 .605 0 k
F
.4883 1.73318 m .48754 1.70585 L .48897 1.70338 L 0 .996 .207 .095 k
F
.4883 1.73318 m .48003 1.70088 L .48856 1.7215 L 0 .958 .605 0 k
F
.48003 1.70088 m .4768 1.69704 L .47999 1.69199 L 0 .996 .186 .127 k
F
.48003 1.70088 m .47999 1.69199 L .48042 1.69131 L F
.484 1.75617 m .48293 1.76548 L .48003 1.70088 L F
.48442 1.76204 m .48391 1.76322 L .484 1.75617 L F
.48391 1.76322 m .48293 1.76548 L .484 1.75617 L F
.47998 1.71888 m .47976 1.74369 L .47677 1.70747 L 0 .996 .436 .003 k
F
.47998 1.71888 m .47677 1.70747 L .4803 1.71067 L F
.48003 1.70088 m .48293 1.76548 L .4768 1.69704 L 0 .996 .186 .127 k
F
.47893 1.80902 m .4777 1.77354 L .48289 1.78151 L 0 .782 .91 0 k
F
.47808 1.78433 m .4777 1.77354 L .48293 1.76548 L .022 .977 .2 .007 k
F
.48437 1.78234 m .48289 1.78151 L .48431 1.78141 L 0 .996 .436 .003 k
F
.48344 1.79158 m .47893 1.80902 L .48289 1.78151 L 0 .782 .91 0 k
F
.48607 1.83925 m .48238 1.82363 L .48344 1.79158 L F
.48238 1.82363 m .47893 1.80902 L .48344 1.79158 L F
.48912 1.86983 m .47993 1.83812 L .48293 1.76548 L .022 .977 .2 .007 k
F
.47993 1.83812 m .47808 1.78433 L .48293 1.76548 L F
.48376 1.77475 m .47811 1.75849 L .48294 1.76034 L 0 .536 .996 0 k
F
.47161 1.80942 m .47103 1.78384 L .4777 1.77354 L .022 .977 .2 .007 k
F
.47161 1.80942 m .4777 1.77354 L .47808 1.78433 L F
.47893 1.80902 m .47144 1.77731 L .4777 1.77354 L 0 .782 .91 0 k
F
.47144 1.77731 m .4711 1.76339 L .4777 1.77354 L F
.47993 1.83812 m .47737 1.80243 L .47893 1.80902 L F
.47169 1.78806 m .46639 1.77335 L .47027 1.76515 L .006 .991 .164 .044 k
F
.47169 1.78806 m .47027 1.76515 L .4711 1.76339 L F
.47692 1.86924 m .4765 1.89135 L .47518 1.8768 L 0 .808 .455 0 k
F
.47169 1.78806 m .47653 1.88015 L .46639 1.77335 L .006 .991 .164 .044 k
F
.47993 1.83812 m .47781 1.85472 L .47752 1.85157 L 0 .782 .91 0 k
F
.47774 1.8785 m .4765 1.89135 L .47692 1.86924 L 0 .808 .455 0 k
F
.47928 1.87069 m .47653 1.88015 L .47169 1.78806 L .006 .991 .164 .044 k
F
.47993 1.83812 m .47612 1.8594 L .47169 1.78806 L 0 .782 .91 0 k
F
.47993 1.83812 m .47169 1.78806 L .47737 1.80243 L F
.47169 1.78806 m .46646 1.75624 L .47076 1.77447 L F
.47169 1.78806 m .47076 1.77447 L .47737 1.80243 L F
.48912 1.86937 m .48303 1.83044 L .48376 1.77475 L 0 .536 .996 0 k
F
.48303 1.83044 m .48 1.8111 L .48376 1.77475 L F
.48 1.8111 m .47169 1.78806 L .47594 1.76098 L .006 .991 .164 .044 k
F
.48 1.8111 m .47594 1.76098 L .47778 1.74928 L F
.48907 1.89369 m .48422 1.88229 L .47993 1.83812 L 0 .782 .91 0 k
F
.48912 1.86983 m .48422 1.88229 L .47993 1.83812 L .022 .977 .2 .007 k
F
.48422 1.88229 m .48327 1.88471 L .47993 1.83812 L F
.48422 1.88229 m .483 1.87942 L .47993 1.83812 L 0 .782 .91 0 k
F
.48327 1.88471 m .47921 1.89505 L .47993 1.83812 L .022 .977 .2 .007 k
F
.483 1.87942 m .47659 1.86436 L .47993 1.83812 L 0 .782 .91 0 k
F
.48 1.8111 m .47928 1.87069 L .47169 1.78806 L .006 .991 .164 .044 k
F
.47169 1.78806 m .4711 1.76339 L .47778 1.74928 L F
.47144 1.77731 m .46646 1.75624 L .4711 1.76339 L 0 .782 .91 0 k
F
.4718 1.75864 m .46649 1.74769 L .47032 1.73756 L 0 .996 .125 .092 k
F
.4718 1.75864 m .47032 1.73756 L .47121 1.7352 L F
.47169 1.78806 m .47612 1.8594 L .46646 1.75624 L 0 .782 .91 0 k
F
.4718 1.75864 m .47663 1.84894 L .46649 1.74769 L 0 .996 .125 .092 k
F
.48 1.8111 m .47791 1.82198 L .4718 1.75864 L 0 .536 .996 0 k
F
.48912 1.86937 m .48429 1.8534 L .48 1.8111 L F
.48429 1.8534 m .4833 1.85682 L .48 1.8111 L .006 .991 .164 .044 k
F
.48429 1.8534 m .48312 1.84953 L .48 1.8111 L 0 .536 .996 0 k
F
.48918 1.83653 m .48429 1.8534 L .48 1.8111 L .006 .991 .164 .044 k
F
.47938 1.83715 m .47663 1.84894 L .4718 1.75864 L 0 .996 .125 .092 k
F
.4833 1.85682 m .47928 1.87069 L .48 1.8111 L .006 .991 .164 .044 k
F
.48312 1.84953 m .4767 1.8283 L .48 1.8111 L 0 .536 .996 0 k
F
.48 1.8111 m .46659 1.7253 L .47572 1.7516 L F
.48 1.8111 m .47572 1.7516 L .48376 1.77475 L F
.47811 1.75849 m .47784 1.75093 L .48294 1.76034 L F
.4713 1.73887 m .47121 1.7352 L .48294 1.76034 L F
.4883 1.73318 m .48294 1.76034 L .48016 1.72751 L 0 .958 .605 0 k
F
.4883 1.73318 m .48016 1.72751 L .48003 1.70088 L F
.48003 1.70088 m .48016 1.69777 L .48856 1.7215 L F
.48442 1.76204 m .48436 1.76114 L .49735 1.76853 L F
.48916 1.76387 m .48294 1.76034 L .4883 1.73318 L F
.48856 1.7215 m .47683 1.68837 L .48908 1.6984 L F
.48835 1.71078 m .48442 1.76204 L .48003 1.70088 L 0 .996 .186 .127 k
F
.50039 1.76151 m .49857 1.75385 L .49979 1.73941 L 0 .849 .996 .001 k
F
.49737 1.74878 m .49135 1.77 L .4883 1.73318 L 0 .996 .207 .095 k
F
.50039 1.76151 m .49824 1.7578 L .49737 1.74878 L 0 .849 .996 .001 k
F
.5004 1.75399 m .49824 1.7578 L .49737 1.74878 L 0 .996 .207 .095 k
F
.49824 1.7578 m .49135 1.77 L .49737 1.74878 L F
.49737 1.74878 m .4883 1.73318 L .49768 1.68836 L F
.4883 1.73318 m .48897 1.70338 L .49768 1.68836 L F
.49012 1.7489 m .48442 1.76204 L .48835 1.71078 L 0 .996 .186 .127 k
F
.48003 1.70088 m .47683 1.68837 L .48016 1.69777 L 0 .958 .605 0 k
F
.48835 1.71078 m .48856 1.70171 L .49746 1.73158 L 0 .849 .996 .001 k
F
.51447 1.68577 m .50624 1.68736 L .50574 1.66274 L 0 .996 .733 .006 k
F
.50574 1.67569 m .49676 1.66283 L .49757 1.65682 L 0 .996 .578 .031 k
F
.51446 1.66906 m .49761 1.68539 L .49757 1.65682 L 0 .996 .556 .175 k
F
.51708 1.6767 m .51471 1.67523 L .51446 1.66906 L 0 .996 .996 0 k
F
.51475 1.67629 m .49761 1.68539 L .51446 1.66906 L 0 .996 .556 .175 k
F
.49757 1.65682 m .49676 1.66283 L .49643 1.65419 L 0 .996 .578 .031 k
F
.49757 1.65682 m .49643 1.65419 L .49795 1.65436 L F
.50574 1.66274 m .49757 1.65682 L .50837 1.64319 L 0 .996 .556 .175 k
F
.49757 1.65682 m .49795 1.65436 L .50837 1.64319 L F
.49759 1.64124 m .49645 1.64092 L .49785 1.63903 L 0 .996 .996 .231 k
F
.50574 1.66274 m .49759 1.64124 L .50837 1.64319 L 0 .996 .733 .006 k
F
.49759 1.64124 m .49785 1.63903 L .49797 1.63887 L 0 .996 .996 .231 k
F
.49759 1.64124 m .49645 1.63824 L .49797 1.63887 L 0 .996 .733 .006 k
F
.49759 1.64124 m .49797 1.63887 L .50837 1.64319 L F
.49759 1.64124 m .49797 1.63887 L .50838 1.6249 L 0 .996 .996 .231 k
F
.50575 1.64355 m .49759 1.64124 L .50706 1.62689 L F
.50574 1.66274 m .49841 1.68887 L .49763 1.66873 L 0 .996 .733 .006 k
F
.49759 1.64124 m .49763 1.66873 L .49645 1.64092 L 0 .996 .996 .231 k
F
.4976 1.64902 m .49763 1.66873 L .49682 1.6477 L 0 .996 .733 .006 k
F
.50574 1.66274 m .49763 1.66873 L .4976 1.64902 L F
.51446 1.66906 m .50574 1.66274 L .51862 1.6322 L 0 .996 .556 .175 k
F
.50574 1.66274 m .50837 1.64319 L .51862 1.6322 L F
.51446 1.66906 m .50625 1.66703 L .50575 1.64355 L 0 .996 .996 0 k
F
.50574 1.66274 m .49682 1.6477 L .49759 1.64124 L 0 .996 .733 .006 k
F
.50494 1.66195 m .49841 1.68709 L .49763 1.66873 L 0 .996 .996 .231 k
F
.50611 1.66085 m .50469 1.6657 L .50494 1.66195 L F
.50469 1.6657 m .49841 1.68709 L .50494 1.66195 L F
.50624 1.68736 m .49841 1.68887 L .50574 1.66274 L 0 .996 .733 .006 k
F
.50637 1.67278 m .49841 1.68709 L .50611 1.66085 L 0 .996 .996 .231 k
F
.51708 1.6767 m .51675 1.65943 L .52256 1.63501 L 0 .996 .996 0 k
F
.51708 1.6767 m .51446 1.66906 L .51675 1.65943 L F
.51446 1.66906 m .51805 1.6373 L .52256 1.63501 L F
.50575 1.64355 m .50838 1.6249 L .52256 1.63501 L F
.52035 1.67332 m .51446 1.66906 L .52255 1.62799 L 0 .996 .556 .175 k
F
.51446 1.66906 m .51862 1.6322 L .52255 1.62799 L F
.51446 1.66906 m .50575 1.64355 L .51805 1.6373 L 0 .996 .996 0 k
F
.52034 1.66471 m .51445 1.64601 L .52253 1.6151 L 0 .714 .996 0 k
F
.51445 1.64601 m .49763 1.66873 L .49759 1.64124 L 0 .996 .996 .231 k
F
.49759 1.64124 m .49682 1.6477 L .49645 1.63824 L 0 .996 .733 .006 k
F
.50575 1.64355 m .49844 1.6651 L .49766 1.64573 L 0 .996 .996 0 k
F
.50575 1.64355 m .49766 1.64573 L .49763 1.62761 L F
.49761 1.61974 m .49766 1.64573 L .49647 1.61993 L 0 .996 .996 .382 k
F
.50575 1.64355 m .49687 1.62612 L .49761 1.61974 L 0 .996 .996 0 k
F
.50575 1.64355 m .50706 1.62689 L .50838 1.6249 L 0 .996 .996 .231 k
F
.49761 1.61974 m .49647 1.61993 L .49784 1.61774 L 0 .996 .996 .382 k
F
.50575 1.64355 m .49761 1.61974 L .50838 1.6249 L 0 .996 .996 0 k
F
.49761 1.61974 m .49784 1.61774 L .49799 1.6175 L 0 .996 .996 .382 k
F
.49761 1.61974 m .49648 1.61642 L .49799 1.6175 L 0 .996 .996 0 k
F
.49761 1.61974 m .49799 1.6175 L .50838 1.6249 L F
.49761 1.61974 m .49799 1.6175 L .50838 1.60093 L 0 .996 .996 .382 k
F
.51445 1.64601 m .50575 1.64355 L .51559 1.61876 L 0 .996 .996 .231 k
F
.51445 1.64601 m .51559 1.61876 L .5186 1.61117 L F
.51474 1.65285 m .51434 1.65322 L .51445 1.64601 L F
.51434 1.65322 m .49763 1.66873 L .51445 1.64601 L F
.51685 1.65361 m .51493 1.65737 L .51445 1.64601 L 0 .714 .996 0 k
F
.52034 1.66471 m .51707 1.66027 L .51685 1.65361 L F
.51707 1.66027 m .51493 1.65737 L .51685 1.65361 L F
.50366 1.67016 m .50409 1.66862 L .51471 1.67523 L 0 .996 .996 0 k
F
.51472 1.67555 m .51471 1.67523 L .51708 1.6767 L F
.50366 1.67016 m .51471 1.67523 L .51472 1.67555 L F
.51476 1.6933 m .5061 1.69441 L .51447 1.68577 L 0 .996 .471 .136 k
F
.51495 1.69827 m .49841 1.68887 L .51447 1.68577 L 0 .996 .733 .006 k
F
.51475 1.67629 m .50636 1.69339 L .50611 1.68088 L 0 .996 .556 .175 k
F
.51494 1.68108 m .50636 1.69339 L .51475 1.67629 L F
.51739 1.68345 m .50366 1.67016 L .51708 1.6767 L 0 .996 .996 0 k
F
.52035 1.67332 m .51494 1.68108 L .51475 1.67629 L 0 .996 .556 .175 k
F
.52035 1.67332 m .51475 1.67629 L .51446 1.66906 L F
.52121 1.69787 m .52083 1.69918 L .52092 1.69751 L 0 .996 .343 .013 k
F
.5271 1.70513 m .52042 1.72992 L .5221 1.6958 L 0 .996 .439 .395 k
F
.5271 1.70513 m .52083 1.69918 L .52121 1.69787 L 0 .996 .343 .013 k
F
.5271 1.70513 m .51912 1.73249 L .52083 1.69918 L F
.52207 1.67506 m .51888 1.71871 L .52035 1.67332 L 0 .996 .996 .512 k
F
.5271 1.70513 m .52092 1.69751 L .52207 1.67506 L 0 .996 .343 .013 k
F
.52705 1.68011 m .51992 1.7168 L .52207 1.67506 L 0 .996 .996 .512 k
F
.51992 1.7168 m .51888 1.71871 L .52207 1.67506 L F
.52092 1.69751 m .51938 1.69561 L .52207 1.67506 L 0 .996 .343 .013 k
F
.52076 1.69731 m .51919 1.70159 L .51938 1.69561 L F
.52092 1.69751 m .51919 1.70159 L .52076 1.69731 L F
.52092 1.69751 m .51813 1.73589 L .51919 1.70159 L F
.52207 1.67506 m .51938 1.69561 L .52034 1.66471 L F
.5211 1.66923 m .52034 1.66471 L .52126 1.6654 L F
.52204 1.64791 m .51861 1.70677 L .52032 1.64767 L 0 .996 .996 .715 k
F
.52562 1.67095 m .52523 1.66839 L .53167 1.67325 L 0 .996 .343 .013 k
F
.5211 1.66923 m .52523 1.66839 L .52562 1.67095 L F
.5211 1.66923 m .52126 1.6654 L .52523 1.66839 L F
.53598 1.67344 m .53655 1.66655 L .53971 1.66016 L 0 .996 .439 .395 k
F
.53252 1.71526 m .53982 1.65932 L .54181 1.66163 L 0 .996 .413 .003 k
F
.53103 1.67772 m .53167 1.67325 L .5418 1.65593 L 0 .996 .439 .395 k
F
.53546 1.72074 m .5271 1.70513 L .5418 1.65593 L F
.53252 1.71526 m .52705 1.68011 L .53982 1.65932 L 0 .996 .413 .003 k
F
.52705 1.68011 m .53162 1.64987 L .53982 1.65932 L F
.53949 1.64755 m .53605 1.64786 L .53749 1.64231 L 0 .984 .996 .095 k
F
.5482 1.64081 m .54641 1.64208 L .53967 1.63384 L 0 .996 .996 .189 k
F
.54641 1.64208 m .53861 1.64763 L .53876 1.64564 L F
.54641 1.64208 m .53876 1.64564 L .53967 1.63384 L F
.55275 1.65567 m .54829 1.64694 L .55746 1.63795 L 0 .996 .996 .414 k
F
.55751 1.66498 m .5665 1.62904 L .57233 1.62918 L 0 .996 .596 .12 k
F
.54829 1.64694 m .54847 1.64657 L .5723 1.62341 L 0 .996 .996 .414 k
F
.54829 1.64694 m .54828 1.64695 L .54822 1.64676 L 0 .996 .996 .233 k
F
.55275 1.65567 m .54706 1.67565 L .54818 1.64125 L 0 .996 .911 .165 k
F
.54826 1.64089 m .54815 1.64163 L .5482 1.64081 L 0 .996 .996 .564 k
F
.54835 1.64117 m .54818 1.64125 L .5482 1.64067 L 0 .996 .911 .165 k
F
.55275 1.65567 m .54818 1.64125 L .54835 1.64117 L F
.5482 1.64067 m .53858 1.63854 L .53964 1.62509 L 0 .92 .996 .055 k
F
.53858 1.63854 m .53796 1.63917 L .53964 1.62509 L 0 .996 .996 .285 k
F
.53858 1.63854 m .53676 1.63814 L .53964 1.62509 L 0 .92 .996 .055 k
F
.54815 1.62885 m .53858 1.63854 L .53964 1.62509 L 0 .996 .996 .285 k
F
.53907 1.66507 m .53971 1.66016 L .5418 1.65593 L 0 .996 .439 .395 k
F
.53542 1.70568 m .5337 1.69402 L .54173 1.63604 L 0 .952 .525 0 k
F
.53202 1.74502 m .52683 1.74161 L .53258 1.73792 L 0 .996 .343 .013 k
F
.52683 1.74161 m .51813 1.73589 L .52704 1.73714 L F
.52683 1.74161 m .52704 1.73714 L .53258 1.73792 L F
.53546 1.72074 m .52559 1.74438 L .52628 1.72634 L 0 .996 .439 .395 k
F
.53393 1.75388 m .52559 1.74438 L .53398 1.74632 L 0 .996 .343 .013 k
F
.53553 1.74586 m .53221 1.75193 L .53258 1.73792 L 0 .996 .247 .228 k
F
.53239 1.74527 m .53202 1.74502 L .53258 1.73792 L 0 .996 .343 .013 k
F
.53571 1.73886 m .53497 1.74334 L .5355 1.73435 L 0 .996 .182 .049 k
F
.5364 1.75343 m .53858 1.73713 L .54475 1.74269 L F
.5383 1.7699 m .5364 1.75343 L .54204 1.73358 L 0 .996 .996 .996 k
F
.5364 1.75343 m .53553 1.74586 L .53858 1.73713 L F
.5364 1.75343 m .53858 1.73713 L .54467 1.71969 L F
.54731 1.73978 m .54762 1.73618 L .5508 1.72898 L 0 .996 .996 .529 k
F
.54051 1.81921 m .5508 1.72898 L .55187 1.7306 L .007 .974 .232 .001 k
F
.53837 1.79509 m .54368 1.75144 L .55185 1.72659 L 0 .996 .996 .529 k
F
.5383 1.7699 m .54467 1.71969 L .5508 1.72898 L .007 .974 .232 .001 k
F
.54157 1.84282 m .54051 1.81921 L .55187 1.7306 L F
.54153 1.83071 m .53837 1.79509 L .55185 1.72659 L 0 .996 .996 .529 k
F
.54051 1.81921 m .5383 1.7699 L .5508 1.72898 L .007 .974 .232 .001 k
F
.54147 1.81281 m .54041 1.78823 L .55176 1.70471 L 0 .919 .256 0 k
F
.5436 1.72807 m .54467 1.71969 L .55068 1.70245 L 0 .996 .996 .996 k
F
.5436 1.72807 m .55068 1.70245 L .55054 1.70365 L F
.5364 1.75343 m .54467 1.71969 L .5436 1.72807 L F
.54041 1.78823 m .55068 1.70245 L .55176 1.70471 L 0 .919 .256 0 k
F
.5383 1.7699 m .54204 1.73358 L .5471 1.71576 L 0 .996 .996 .996 k
F
.54567 1.73124 m .5471 1.71576 L .55173 1.69945 L F
.5383 1.7699 m .5471 1.71576 L .54567 1.73124 L F
.5364 1.75343 m .53771 1.73635 L .53858 1.73713 L 0 .996 .182 .049 k
F
.53929 1.76211 m .53739 1.7182 L .54467 1.71969 L .007 .974 .232 .001 k
F
.53632 1.72584 m .53546 1.72074 L .53799 1.71209 L .5 .5 .5 1 k
F
.53632 1.72584 m .53799 1.71209 L .5385 1.71034 L F
.5364 1.75343 m .52911 1.8443 L .53497 1.74334 L 0 .996 .182 .049 k
F
.53234 1.83297 m .53204 1.81543 L .53305 1.79523 L 0 .996 .996 .996 k
F
.53948 1.81847 m .53709 1.81677 L .53837 1.79509 L 0 .996 .182 .049 k
F
.54058 1.8417 m .53709 1.81677 L .53948 1.81847 L F
.54058 1.8417 m .53554 1.84284 L .53709 1.81677 L F
.53492 1.85344 m .53554 1.84284 L .54058 1.8417 L F
.54051 1.81921 m .53494 1.85301 L .53837 1.79509 L 0 .996 .996 .529 k
F
.54157 1.84282 m .53952 1.83762 L .54051 1.81921 L .007 .974 .232 .001 k
F
.54153 1.83071 m .53952 1.83749 L .54051 1.81921 L 0 .996 .996 .529 k
F
.53952 1.83749 m .53494 1.85301 L .54051 1.81921 L F
.54153 1.83071 m .53494 1.85336 L .53494 1.85301 L F
.53952 1.83762 m .53904 1.8364 L .54051 1.81921 L .007 .974 .232 .001 k
F
.54051 1.81921 m .53547 1.81561 L .5383 1.7699 L F
.53724 1.78708 m .5324 1.83648 L .53434 1.78023 L 0 .996 .996 .996 k
F
.53511 1.82144 m .5324 1.83648 L .53724 1.78708 L F
.54147 1.81281 m .53942 1.80572 L .54041 1.78823 L 0 .919 .256 0 k
F
.54142 1.79697 m .53434 1.78023 L .5364 1.75343 L 0 .996 .996 .996 k
F
.53547 1.81561 m .53372 1.81436 L .5383 1.7699 L .007 .974 .232 .001 k
F
.53904 1.8364 m .53484 1.82576 L .54051 1.81921 L F
.53484 1.82576 m .5324 1.83648 L .53511 1.82144 L 0 .996 .996 .996 k
F
.53239 1.81342 m .53163 1.81287 L .5364 1.75343 L 0 .996 .182 .049 k
F
.5324 1.83648 m .53059 1.8444 L .53204 1.81543 L 0 .996 .996 .996 k
F
.531 1.83426 m .53163 1.81287 L .53239 1.81342 L 0 .996 .182 .049 k
F
.531 1.83426 m .52911 1.8443 L .53163 1.81287 L F
.5326 1.77894 m .52906 1.81954 L .53307 1.75762 L .5 .5 .5 1 k
F
.5324 1.83648 m .53234 1.83297 L .53385 1.79152 L 0 .996 .996 .996 k
F
.5324 1.83648 m .53385 1.79152 L .53405 1.78859 L F
.53015 1.81383 m .53028 1.81191 L .53547 1.81561 L .007 .974 .232 .001 k
F
.5383 1.7699 m .53093 1.80264 L .53369 1.76338 L F
.53015 1.81383 m .52906 1.81954 L .5326 1.77894 L .5 .5 .5 1 k
F
.53372 1.81436 m .53028 1.81191 L .5383 1.7699 L .007 .974 .232 .001 k
F
.53028 1.81191 m .52904 1.81103 L .53093 1.80264 L F
.53028 1.81191 m .53093 1.80264 L .5383 1.7699 L F
.53373 1.76279 m .53307 1.75762 L .53546 1.72074 L .5 .5 .5 1 k
F
.5326 1.77894 m .53307 1.75762 L .53373 1.76279 L F
.53443 1.75284 m .53373 1.76279 L .53414 1.75274 L F
.5364 1.75343 m .5355 1.73435 L .53771 1.73635 L 0 .996 .182 .049 k
F
.53632 1.72584 m .53414 1.75274 L .53546 1.72074 L .5 .5 .5 1 k
F
.5364 1.75343 m .53497 1.74334 L .53571 1.73886 L 0 .996 .182 .049 k
F
.5383 1.7699 m .53369 1.76338 L .53632 1.72584 L .007 .974 .232 .001 k
F
.53443 1.75284 m .53414 1.75274 L .53632 1.72584 L .5 .5 .5 1 k
F
.5324 1.76189 m .53192 1.76189 L .53261 1.75323 L 0 .996 .287 .043 k
F
.53369 1.76338 m .53207 1.76108 L .53632 1.72584 L .007 .974 .232 .001 k
F
.5383 1.7699 m .53696 1.708 L .53929 1.76211 L F
.5383 1.7699 m .53542 1.70568 L .53696 1.708 L F
.5382 1.73693 m .53443 1.75284 L .53632 1.72584 L .5 .5 .5 1 k
F
.53546 1.72074 m .53232 1.72266 L .53252 1.71526 L 0 .996 .439 .395 k
F
.53632 1.72584 m .53207 1.76108 L .53542 1.70568 L .007 .974 .232 .001 k
F
.53739 1.7182 m .53785 1.71499 L .54467 1.71969 L F
.53724 1.71457 m .53768 1.7091 L .54467 1.71969 L F
.54142 1.79697 m .5383 1.7699 L .55173 1.69945 L 0 .996 .996 .996 k
F
.54041 1.78823 m .5382 1.73693 L .55068 1.70245 L 0 .919 .256 0 k
F
.54884 1.68384 m .54192 1.69369 L .55275 1.65567 L 0 .996 .911 .165 k
F
.5382 1.73693 m .54456 1.68957 L .55068 1.70245 L 0 .919 .256 0 k
F
.54731 1.66796 m .54786 1.6435 L .54817 1.6415 L 0 .996 .911 .165 k
F
.54706 1.67565 m .54725 1.6679 L .54731 1.66796 L F
.54725 1.6679 m .54786 1.6435 L .54731 1.66796 L F
.54724 1.66828 m .54548 1.66363 L .54551 1.66333 L F
.54725 1.66788 m .54551 1.66333 L .54786 1.6435 L F
.54724 1.66828 m .54551 1.66333 L .54725 1.66788 L F
.54706 1.67565 m .54548 1.66363 L .54724 1.66828 L F
.55275 1.65567 m .54826 1.64089 L .5575 1.63778 L F
.54826 1.64089 m .5482 1.64067 L .5483 1.64063 L F
.54826 1.64089 m .54834 1.64062 L .5575 1.63778 L F
.55751 1.66498 m .55275 1.65567 L .56648 1.62911 L 0 .996 .996 .414 k
F
.55275 1.65567 m .55746 1.63795 L .56648 1.62911 L F
.55751 1.66498 m .55271 1.64633 L .5665 1.62904 L 0 .996 .596 .12 k
F
.55271 1.64633 m .54826 1.64089 L .55742 1.62899 L 0 .996 .996 .564 k
F
.55271 1.64633 m .55746 1.62883 L .5665 1.62904 L 0 .996 .596 .12 k
F
.54826 1.64089 m .54834 1.64062 L .56447 1.61977 L 0 .996 .996 .564 k
F
.54826 1.64089 m .56447 1.61977 L .56447 1.61979 L F
.54826 1.64089 m .56643 1.61724 L .56641 1.6173 L F
.55271 1.64633 m .54822 1.62888 L .55746 1.62883 L 0 .996 .596 .12 k
F
.54822 1.62888 m .54815 1.62885 L .54829 1.62862 L .104 .996 .996 .507 k
F
.54822 1.62888 m .54815 1.62861 L .54829 1.62862 L 0 .996 .596 .12 k
F
.54822 1.62888 m .54829 1.62862 L .55746 1.62883 L F
.55264 1.63092 m .54822 1.62888 L .5565 1.61557 L .104 .996 .996 .507 k
F
.54822 1.62888 m .54829 1.62862 L .55739 1.61406 L F
.55264 1.63092 m .55739 1.61406 L .56643 1.61724 L 0 .996 .552 .079 k
F
.56447 1.61979 m .56447 1.61977 L .56643 1.61724 L 0 .996 .996 .564 k
F
.56216 1.67409 m .55767 1.6653 L .5723 1.62341 L 0 .996 .996 .414 k
F
.55767 1.6653 m .55751 1.66498 L .55776 1.66426 L F
.55767 1.6653 m .55776 1.66426 L .5723 1.62341 L F
.55751 1.66498 m .56648 1.62911 L .5723 1.62341 L F
.56215 1.67292 m .55966 1.66191 L .57227 1.6193 L 0 .996 .552 .079 k
F
.55966 1.66191 m .55744 1.65213 L .56213 1.64176 L F
.55966 1.66191 m .56213 1.64176 L .57227 1.6193 L F
.56221 1.68325 m .55945 1.68294 L .56011 1.6751 L 0 .996 .596 .12 k
F
.55739 1.66591 m .54774 1.69175 L .55249 1.6575 L 0 .996 .996 .414 k
F
.55945 1.68294 m .55532 1.68247 L .56011 1.6751 L 0 .996 .596 .12 k
F
.55532 1.68247 m .55608 1.67639 L .56011 1.6751 L F
.56216 1.67409 m .55532 1.68247 L .55739 1.66591 L 0 .996 .996 .414 k
F
.55532 1.68247 m .54774 1.69175 L .55739 1.66591 L F
.55263 1.64684 m .54564 1.68502 L .54815 1.64168 L 0 .996 .996 .564 k
F
.5477 1.6816 m .54564 1.68502 L .55263 1.64684 L F
.54564 1.68502 m .54191 1.69119 L .5451 1.66567 L F
.54564 1.68502 m .5451 1.66567 L .5482 1.64081 L F
.55532 1.68247 m .54188 1.68094 L .55608 1.67639 L 0 .996 .596 .12 k
F
.55751 1.66498 m .5488 1.67387 L .55271 1.64633 L F
.55608 1.67639 m .54188 1.68094 L .55751 1.66498 L F
.55741 1.65238 m .5477 1.6816 L .55263 1.64684 L 0 .996 .996 .564 k
F
.55966 1.66191 m .55559 1.66647 L .55744 1.65213 L 0 .996 .552 .079 k
F
.55525 1.66909 m .5477 1.6816 L .55741 1.65238 L 0 .996 .996 .564 k
F
.55864 1.67097 m .55392 1.66835 L .55966 1.66191 L 0 .996 .552 .079 k
F
.56207 1.6578 m .55525 1.66909 L .55741 1.65238 L 0 .996 .996 .564 k
F
.56207 1.6578 m .54815 1.64163 L .54826 1.64089 L F
.55559 1.66647 m .55392 1.66835 L .55744 1.65213 L 0 .996 .552 .079 k
F
.56215 1.67292 m .55864 1.67097 L .55966 1.66191 L F
.56179 1.71169 m .55906 1.69601 L .56212 1.67585 L 0 .996 .286 .189 k
F
.56038 1.72162 m .56016 1.72316 L .56025 1.72151 L 0 .996 .996 .853 k
F
.55893 1.73181 m .55648 1.71528 L .56179 1.71169 L 0 .996 .286 .189 k
F
.55609 1.72405 m .5563 1.72063 L .56102 1.68309 L .5 .5 .5 1 k
F
.56122 1.6818 m .56102 1.68309 L .56216 1.67409 L F
.55609 1.72405 m .56102 1.68309 L .56122 1.6818 L F
.5563 1.72063 m .55644 1.71894 L .56094 1.68368 L F
.56102 1.68309 m .56094 1.68368 L .56216 1.67409 L F
.5563 1.72063 m .56094 1.68368 L .56102 1.68309 L F
.56207 1.68684 m .56205 1.68699 L .56206 1.68676 L 0 .996 .996 .853 k
F
.56233 1.68496 m .56221 1.68325 L .5626 1.683 L 0 .996 .636 .315 k
F
.5637 1.69831 m .56184 1.70719 L .56212 1.67585 L 0 .996 .286 .189 k
F
.56227 1.67489 m .56122 1.6818 L .56216 1.67409 L .5 .5 .5 1 k
F
.56227 1.67489 m .56212 1.67585 L .56215 1.67292 L 0 .996 .286 .189 k
F
.5637 1.69831 m .56212 1.67585 L .56227 1.67489 L F
.55473 1.73239 m .55569 1.71989 L .55906 1.69601 L .5 .5 .5 1 k
F
.56094 1.68368 m .55906 1.69601 L .56216 1.67409 L F
.55473 1.73239 m .55906 1.69601 L .56094 1.68368 L F
.56292 1.68916 m .55413 1.74018 L .56122 1.6818 L F
.56219 1.70891 m .56179 1.71169 L .56184 1.70719 L 0 .996 .286 .189 k
F
.5637 1.69831 m .56759 1.67215 L .56953 1.67188 L F
.5637 1.69831 m .56227 1.67489 L .56759 1.67215 L F
.56227 1.67489 m .56216 1.67409 L .56275 1.67283 L .5 .5 .5 1 k
F
.56227 1.67489 m .56215 1.67292 L .56275 1.67283 L 0 .996 .286 .189 k
F
.56227 1.67489 m .56275 1.67283 L .56759 1.67215 L F
.57021 1.68908 m .56519 1.71278 L .57349 1.6601 L 0 .996 .248 .133 k
F
.56519 1.71278 m .56362 1.68437 L .57318 1.65999 L F
.56362 1.68437 m .56227 1.67489 L .56917 1.6599 L .5 .5 .5 1 k
F
.56362 1.68437 m .56945 1.65867 L .57318 1.65999 L 0 .996 .248 .133 k
F
.56227 1.67489 m .56275 1.67283 L .574 1.64905 L .5 .5 .5 1 k
F
.56227 1.67489 m .574 1.64905 L .57395 1.64932 L F
.56227 1.67489 m .57605 1.64471 L .57595 1.64518 L F
.55744 1.65213 m .56643 1.61724 L .57227 1.6193 L 0 .996 .552 .079 k
F
.56207 1.6578 m .55271 1.64633 L .57221 1.60977 L 0 .996 .996 .564 k
F
.56362 1.68437 m .56223 1.65905 L .56945 1.65867 L 0 .996 .248 .133 k
F
.56223 1.65905 m .56218 1.65826 L .56342 1.65654 L F
.56218 1.65826 m .56266 1.65628 L .56342 1.65654 L F
.56223 1.65905 m .56342 1.65654 L .56945 1.65867 L F
.56351 1.66374 m .56218 1.65826 L .56813 1.64269 L .5 .5 .5 1 k
F
.56218 1.65826 m .56207 1.6578 L .56266 1.65628 L F
.56218 1.65826 m .56266 1.65628 L .56933 1.63911 L F
.56351 1.66374 m .56933 1.63911 L .57605 1.64471 L 0 .996 .252 .088 k
F
.58313 1.61712 m .5751 1.61873 L .58401 1.61395 L 0 .996 .996 .261 k
F
.5751 1.61873 m .57535 1.61789 L .58401 1.61395 L F
.58162 1.61504 m .57227 1.6193 L .58839 1.59811 L F
.57395 1.64932 m .574 1.64905 L .57605 1.64471 L .5 .5 .5 1 k
F
.56664 1.72689 m .56519 1.71278 L .58037 1.65417 L 0 .996 .996 .853 k
F
.56519 1.71278 m .5741 1.67077 L .58037 1.65417 L F
.56519 1.71278 m .57318 1.65999 L .57349 1.6601 L 0 .996 .248 .133 k
F
.56662 1.72488 m .56579 1.70847 L .58032 1.64828 L 0 .996 .252 .088 k
F
.56579 1.70847 m .56508 1.69466 L .56927 1.68192 L F
.56579 1.70847 m .56927 1.68192 L .58032 1.64828 L F
.56519 1.71278 m .55807 1.72231 L .56362 1.68437 L 0 .996 .248 .133 k
F
.55457 1.73653 m .55637 1.7195 L .55609 1.72405 L .5 .5 .5 1 k
F
.55413 1.74018 m .55473 1.73239 L .55547 1.72657 L F
.55413 1.74018 m .55547 1.72657 L .55457 1.73653 L F
.55351 1.74196 m .55569 1.71989 L .55473 1.73239 L F
.55641 1.73364 m .55413 1.74018 L .56292 1.68916 L F
.55648 1.74901 m .55195 1.74918 L .55893 1.73181 L 0 .996 .286 .189 k
F
.55911 1.74328 m .55964 1.72681 L .56016 1.72316 L 0 .996 .996 .853 k
F
.55413 1.74018 m .55351 1.74196 L .55473 1.73239 L .5 .5 .5 1 k
F
.55351 1.74196 m .55194 1.74647 L .55474 1.72659 L F
.56074 1.73654 m .55187 1.7306 L .56519 1.71278 L 0 .996 .248 .133 k
F
.56475 1.69706 m .55641 1.73364 L .56292 1.68916 L .5 .5 .5 1 k
F
.56502 1.70975 m .56233 1.71423 L .56444 1.69924 L 0 .996 .252 .088 k
F
.56176 1.71828 m .55641 1.73364 L .56475 1.69706 L .5 .5 .5 1 k
F
.56508 1.69466 m .56122 1.6818 L .56227 1.67489 L F
.56502 1.70975 m .56444 1.69924 L .56508 1.69466 L 0 .996 .252 .088 k
F
.56579 1.70847 m .56502 1.70975 L .56508 1.69466 L F
.56651 1.70467 m .56475 1.69706 L .56508 1.69466 L .5 .5 .5 1 k
F
.56475 1.69706 m .56122 1.6818 L .56508 1.69466 L F
.56444 1.69924 m .56438 1.69824 L .56508 1.69466 L 0 .996 .252 .088 k
F
.5641 1.72145 m .56074 1.71689 L .56579 1.70847 L F
.56651 1.70467 m .56176 1.71828 L .56475 1.69706 L .5 .5 .5 1 k
F
.56444 1.69924 m .56074 1.71689 L .56438 1.69824 L 0 .996 .252 .088 k
F
.56233 1.71423 m .56074 1.71689 L .56444 1.69924 L F
.56662 1.72488 m .5641 1.72145 L .56579 1.70847 L F
.55436 1.82654 m .5552 1.81891 L .55881 1.7899 L .5 .5 .5 1 k
F
.55436 1.82654 m .55881 1.7899 L .55807 1.7964 L F
.5552 1.81891 m .5615 1.76732 L .5631 1.75497 L F
.56507 1.73951 m .56399 1.74771 L .56664 1.72689 L F
.5584 1.83104 m .56103 1.79878 L .56245 1.78764 L F
.55578 1.84246 m .55286 1.8552 L .56075 1.80216 L F
.55578 1.84246 m .55279 1.83955 L .56524 1.76574 L 0 .996 .123 .204 k
F
.56375 1.78995 m .55793 1.80202 L .56254 1.76596 L 0 .996 .134 .137 k
F
.56513 1.74564 m .55711 1.80849 L .55884 1.79363 L .5 .5 .5 1 k
F
.56513 1.74564 m .55884 1.79363 L .56664 1.72689 L F
.56605 1.74198 m .5665 1.72859 L .5699 1.72658 L 0 .996 .123 .204 k
F
.56605 1.74198 m .5699 1.72658 L .57027 1.72637 L F
.56524 1.76574 m .56605 1.74198 L .57027 1.72637 L F
.5665 1.72859 m .56664 1.72689 L .56712 1.72508 L .5 .5 .5 1 k
F
.5665 1.72859 m .56697 1.72502 L .56712 1.72508 L 0 .996 .123 .204 k
F
.5665 1.72859 m .56712 1.72508 L .57027 1.72637 L F
.56375 1.78995 m .56513 1.74564 L .57383 1.71088 L 0 .996 .134 .137 k
F
.56513 1.74564 m .5665 1.72859 L .57124 1.71027 L .5 .5 .5 1 k
F
.56513 1.74564 m .5716 1.70816 L .57383 1.71088 L 0 .996 .134 .137 k
F
.5665 1.72859 m .56712 1.72508 L .57604 1.69145 L .5 .5 .5 1 k
F
.56229 1.76119 m .5615 1.76732 L .56228 1.76089 L 0 .996 .123 .204 k
F
.56229 1.76119 m .56228 1.76089 L .56662 1.72488 L F
.55711 1.80849 m .5581 1.79779 L .56664 1.72689 L .5 .5 .5 1 k
F
.56224 1.81432 m .55887 1.82821 L .56367 1.79057 L F
.5584 1.83104 m .55578 1.84246 L .56075 1.80216 L F
.55874 1.82956 m .5584 1.83104 L .55986 1.81536 L F
.55919 1.82762 m .55568 1.81971 L .56375 1.78995 L 0 .996 .134 .137 k
F
.55647 1.81351 m .5581 1.79779 L .55711 1.80849 L .5 .5 .5 1 k
F
.5552 1.81891 m .56399 1.74771 L .56507 1.73951 L F
.55376 1.83052 m .5569 1.80363 L .5552 1.81891 L F
.55603 1.81769 m .555 1.82355 L .5581 1.79779 L F
.555 1.82355 m .55411 1.82853 L .55693 1.80569 L F
.555 1.82355 m .55693 1.80569 L .56664 1.72689 L F
.55376 1.83052 m .55277 1.8361 L .55559 1.81393 L F
.55568 1.81971 m .55267 1.81295 L .55793 1.80202 L 0 .996 .134 .137 k
F
.55568 1.81971 m .55793 1.80202 L .56375 1.78995 L F
.55603 1.81769 m .55647 1.81351 L .55711 1.80849 L .5 .5 .5 1 k
F
.5665 1.72859 m .56229 1.76119 L .56662 1.72488 L 0 .996 .123 .204 k
F
.56281 1.74218 m .56145 1.74883 L .5615 1.74353 L 0 .996 .286 .189 k
F
.56211 1.74741 m .56145 1.74883 L .56281 1.74218 L F
.56513 1.74564 m .56138 1.74301 L .56637 1.70588 L 0 .996 .134 .137 k
F
.56375 1.78995 m .56254 1.76596 L .56513 1.74564 L F
.56254 1.76596 m .56138 1.74301 L .56513 1.74564 L F
.56375 1.78995 m .57383 1.71088 L .57619 1.71376 L F
.56361 1.76455 m .57604 1.69145 L .57907 1.69753 L 0 .996 .153 .089 k
F
.5759 1.69226 m .57604 1.69145 L .57895 1.68047 L .5 .5 .5 1 k
F
.5665 1.72859 m .57604 1.69145 L .5759 1.69226 L F
.56224 1.81432 m .56375 1.78995 L .57912 1.70508 L F
.56375 1.78995 m .57382 1.72824 L .57912 1.70508 L F
.56223 1.81167 m .56361 1.76455 L .57907 1.69753 L 0 .996 .153 .089 k
F
.56513 1.74564 m .57025 1.70651 L .5716 1.70816 L 0 .996 .134 .137 k
F
.56223 1.81167 m .55905 1.80064 L .56361 1.76455 L 0 .996 .153 .089 k
F
.55971 1.79544 m .55603 1.81769 L .55711 1.80849 L .5 .5 .5 1 k
F
.55905 1.80064 m .55603 1.81769 L .55971 1.79544 L F
.56361 1.76455 m .55711 1.80849 L .56513 1.74564 L F
.56208 1.78356 m .55933 1.79735 L .56361 1.76455 L F
.55933 1.79735 m .55711 1.80849 L .56361 1.76455 L F
.56361 1.76455 m .56513 1.74564 L .57121 1.71698 L F
.56513 1.74564 m .57124 1.71027 L .57895 1.68047 L F
.5665 1.72859 m .56662 1.72488 L .56697 1.72502 L 0 .996 .123 .204 k
F
.56513 1.74564 m .56637 1.70588 L .57025 1.70651 L 0 .996 .134 .137 k
F
.56651 1.70467 m .56642 1.70408 L .56658 1.7043 L .5 .5 .5 1 k
F
.56508 1.69466 m .57605 1.64471 L .58032 1.64828 L 0 .996 .252 .088 k
F
.56642 1.70408 m .56362 1.68437 L .56658 1.7043 L .5 .5 .5 1 k
F
.56658 1.7043 m .56362 1.68437 L .58023 1.63587 L F
.56637 1.70588 m .56649 1.7019 L .56685 1.70234 L 0 .996 .134 .137 k
F
.56637 1.70588 m .56698 1.70251 L .57025 1.70651 L F
.56361 1.76455 m .56497 1.71794 L .57374 1.68685 L 0 .996 .153 .089 k
F
.56497 1.71794 m .56637 1.70588 L .57108 1.68425 L .5 .5 .5 1 k
F
.56637 1.70588 m .56651 1.70467 L .56698 1.70251 L F
.56497 1.71794 m .57144 1.68223 L .57374 1.68685 L 0 .996 .153 .089 k
F
.56637 1.70588 m .56698 1.70251 L .57584 1.66223 L .5 .5 .5 1 k
F
.56361 1.76455 m .57121 1.71698 L .57895 1.68047 L F
.56361 1.76455 m .57374 1.68685 L .57604 1.69145 L 0 .996 .153 .089 k
F
.56637 1.70588 m .56494 1.71651 L .56536 1.71335 L .5 .5 .5 1 k
F
.56254 1.76596 m .55267 1.81295 L .56138 1.74301 L 0 .996 .134 .137 k
F
.56637 1.70588 m .56536 1.71335 L .56651 1.70467 L .5 .5 .5 1 k
F
.56637 1.70588 m .56138 1.74301 L .56649 1.7019 L 0 .996 .134 .137 k
F
.56397 1.72538 m .55421 1.79746 L .56494 1.71651 L .5 .5 .5 1 k
F
.56361 1.76455 m .55778 1.77157 L .56497 1.71794 L 0 .996 .153 .089 k
F
.56497 1.71794 m .56494 1.71651 L .56637 1.70588 L .5 .5 .5 1 k
F
.56637 1.70588 m .57584 1.66223 L .5757 1.663 L F
.56637 1.70588 m .56685 1.70234 L .56698 1.70251 L 0 .996 .134 .137 k
F
.55421 1.79746 m .5574 1.77293 L .56651 1.70467 L .5 .5 .5 1 k
F
.55322 1.80429 m .55541 1.78759 L .56651 1.70467 L F
.56362 1.68437 m .56917 1.6599 L .58023 1.63587 L F
.56508 1.69466 m .56351 1.66374 L .57605 1.64471 L 0 .996 .252 .088 k
F
.57595 1.64518 m .57605 1.64471 L .58023 1.63587 L .5 .5 .5 1 k
F
.56649 1.7019 m .56494 1.66968 L .58018 1.62775 L 0 .996 .274 .049 k
F
.56494 1.66968 m .5759 1.6222 L .58018 1.62775 L F
.56634 1.67545 m .56494 1.66968 L .58006 1.61148 L .5 .5 .5 1 k
F
.56494 1.66968 m .56351 1.66374 L .57147 1.6386 L F
.56494 1.66968 m .57147 1.6386 L .58006 1.61148 L F
.56218 1.65826 m .56933 1.63911 L .56905 1.64028 L F
.56351 1.66374 m .56813 1.64269 L .58006 1.61148 L F
.55271 1.64633 m .55742 1.62899 L .57221 1.60977 L 0 .996 .996 .564 k
F
.55744 1.65213 m .55264 1.63092 L .56643 1.61724 L 0 .996 .552 .079 k
F
.56641 1.6173 m .56643 1.61724 L .57221 1.60977 L 0 .996 .996 .564 k
F
.56206 1.65606 m .55735 1.63309 L .57217 1.60368 L 0 .996 .576 .041 k
F
.55735 1.63309 m .56633 1.59975 L .57217 1.60368 L F
.56195 1.63521 m .55735 1.63309 L .57208 1.59053 L .104 .996 .996 .507 k
F
.55735 1.63309 m .55264 1.63092 L .56253 1.61037 L F
.55735 1.63309 m .56253 1.61037 L .57208 1.59053 L F
.54822 1.62888 m .55739 1.61406 L .55734 1.61421 L F
.55264 1.63092 m .5565 1.61557 L .57208 1.59053 L F
.55264 1.63092 m .54814 1.61108 L .55739 1.61406 L 0 .996 .552 .079 k
F
.54814 1.61108 m .54808 1.6111 L .54822 1.61083 L .5 .5 .5 1 k
F
.54814 1.61108 m .54808 1.61078 L .54822 1.61083 L 0 .996 .552 .079 k
F
.54814 1.61108 m .54822 1.61083 L .55739 1.61406 L F
.55254 1.60965 m .54814 1.61108 L .55627 1.59567 L .5 .5 .5 1 k
F
.54814 1.61108 m .54822 1.61083 L .55729 1.59367 L F
.55699 1.60177 m .55695 1.60181 L .55702 1.60136 L 0 .996 .996 .761 k
F
.55254 1.60965 m .55729 1.59367 L .56633 1.59975 L 0 .996 .576 .041 k
F
.5792 1.57543 m .56843 1.5748 L .57154 1.56369 L 0 .996 .996 .11 k
F
.56783 1.57697 m .55732 1.59059 L .57154 1.56369 L .5 .5 .5 1 k
F
.56843 1.5748 m .55739 1.57415 L .57154 1.56369 L 0 .996 .996 .11 k
F
.56423 1.5525 m .55432 1.57907 L .56051 1.55576 L .5 .5 .5 1 k
F
.55724 1.57462 m .55432 1.57907 L .56423 1.5525 L F
.55739 1.57415 m .55429 1.57397 L .55818 1.57165 L 0 .996 .996 .11 k
F
.55739 1.57415 m .55818 1.57165 L .57154 1.56369 L F
.57154 1.56369 m .56432 1.56728 L .57762 1.55179 L .5 .5 .5 1 k
F
.57154 1.56369 m .57893 1.54921 L .59074 1.5508 L 0 .996 .996 .11 k
F
.56432 1.56728 m .56703 1.56213 L .58803 1.53933 L .5 .5 .5 1 k
F
.56432 1.56728 m .58803 1.53933 L .58784 1.53977 L F
.56432 1.56728 m .59062 1.53652 L .59048 1.5368 L F
.56051 1.55576 m .55509 1.55753 L .56667 1.53869 L 0 .996 .996 .575 k
F
.55509 1.55753 m .56286 1.54245 L .56667 1.53869 L F
.56361 1.55244 m .56373 1.5522 L .56674 1.55046 L 0 .996 .996 .436 k
F
.56842 1.55652 m .56678 1.55779 L .5689 1.55265 L .5 .5 .5 1 k
F
.56423 1.5525 m .56695 1.5476 L .57264 1.54837 L 0 .996 .996 .11 k
F
.57498 1.53923 m .56669 1.54153 L .58304 1.52996 L 0 .996 .996 .321 k
F
.57143 1.5462 m .56423 1.5525 L .57624 1.53664 L .5 .5 .5 1 k
F
.56423 1.5525 m .56051 1.55576 L .56658 1.54807 L F
.56423 1.5525 m .56658 1.54807 L .56695 1.5476 L F
.57154 1.56369 m .55429 1.57397 L .55536 1.56926 L 0 .996 .996 .11 k
F
.56423 1.5525 m .55536 1.56926 L .56046 1.54673 L F
.57154 1.56369 m .55536 1.56926 L .56423 1.5525 L F
.56423 1.5525 m .56695 1.5476 L .57881 1.53256 L .5 .5 .5 1 k
F
.57143 1.5462 m .57881 1.53256 L .59062 1.53652 L 0 .996 .996 .067 k
F
.58925 1.52798 m .5666 1.52635 L .59281 1.52367 L 0 .996 .996 .193 k
F
.56657 1.55609 m .57264 1.54837 L .57893 1.54921 L 0 .996 .996 .11 k
F
.57154 1.56369 m .56657 1.55609 L .57893 1.54921 L F
.58784 1.53977 m .58803 1.53933 L .59062 1.53652 L .5 .5 .5 1 k
F
.5822 1.5655 m .57909 1.55993 L .59217 1.53704 L 0 .996 .996 .067 k
F
.57909 1.55993 m .59062 1.53652 L .59217 1.53704 L F
.58215 1.55841 m .57154 1.56369 L .59215 1.53485 L .5 .5 .5 1 k
F
.57154 1.56369 m .57762 1.55179 L .59215 1.53485 L F
.57909 1.55993 m .57143 1.5462 L .59062 1.53652 L 0 .996 .996 .067 k
F
.58206 1.54588 m .57895 1.5396 L .59202 1.5186 L 0 .954 .996 .031 k
F
.5775 1.53498 m .57881 1.53256 L .59047 1.51778 L .5 .5 .5 1 k
F
.5775 1.53498 m .59047 1.51778 L .59033 1.51805 L F
.56423 1.5525 m .57881 1.53256 L .5775 1.53498 L F
.57895 1.5396 m .59047 1.51778 L .59202 1.5186 L 0 .954 .996 .031 k
F
.57143 1.5462 m .57624 1.53664 L .58744 1.52187 L .5 .5 .5 1 k
F
.58629 1.52427 m .58744 1.52187 L .59199 1.51585 L F
.57143 1.5462 m .58744 1.52187 L .58629 1.52427 L F
.56042 1.53777 m .55501 1.54078 L .56658 1.52263 L 0 .996 .996 .996 k
F
.55501 1.54078 m .56277 1.5267 L .56658 1.52263 L F
.55501 1.54078 m .55873 1.52707 L .56277 1.5267 L 0 .996 .996 .036 k
F
.56547 1.53085 m .56684 1.52854 L .57479 1.53121 L 0 .996 .996 .067 k
F
.56412 1.53311 m .56042 1.53777 L .56638 1.52919 L .5 .5 .5 1 k
F
.56412 1.53311 m .56638 1.52919 L .56684 1.52854 L F
.56423 1.5525 m .56046 1.54673 L .56695 1.5476 L 0 .996 .996 .11 k
F
.56046 1.54673 m .55447 1.54389 L .55501 1.54078 L 0 .996 .996 .036 k
F
.55447 1.54389 m .55404 1.54433 L .55501 1.54078 L 0 .996 .996 .996 k
F
.55447 1.54389 m .55375 1.54356 L .55501 1.54078 L 0 .996 .996 .036 k
F
.56042 1.53777 m .55447 1.54389 L .55501 1.54078 L 0 .996 .996 .996 k
F
.56412 1.53311 m .55422 1.55872 L .56042 1.53777 L .5 .5 .5 1 k
F
.57143 1.5462 m .55807 1.55092 L .55896 1.54831 L 0 .996 .996 .067 k
F
.55713 1.55367 m .55422 1.55872 L .56412 1.53311 L .5 .5 .5 1 k
F
.57143 1.5462 m .55498 1.54898 L .56412 1.53311 L 0 .996 .996 .067 k
F
.56491 1.53098 m .57479 1.53121 L .57881 1.53256 L F
.5628 1.53074 m .56496 1.53083 L .56491 1.53098 L F
.56496 1.53083 m .57479 1.53121 L .56491 1.53098 L F
.57143 1.5462 m .5628 1.53074 L .57881 1.53256 L F
.57128 1.52412 m .56412 1.53311 L .57599 1.51577 L .5 .5 .5 1 k
F
.58199 1.53694 m .57143 1.5462 L .58571 1.52512 L F
.58199 1.53694 m .58571 1.52512 L .59199 1.51585 L F
.59255 1.50912 m .57734 1.52712 L .58206 1.51881 L F
.60208 1.51552 m .59275 1.50875 L .59293 1.50842 L 0 .996 .996 .142 k
F
.59275 1.50875 m .59239 1.50901 L .59268 1.50869 L F
.60208 1.51552 m .59255 1.50912 L .59275 1.50875 L F
.59255 1.50912 m .59246 1.5092 L .59293 1.50842 L .5 .5 .5 1 k
F
.59255 1.50912 m .59239 1.50901 L .59275 1.50875 L 0 .996 .996 .142 k
F
.60208 1.51552 m .59293 1.50842 L .61194 1.49916 L F
.60194 1.50045 m .59255 1.50912 L .59293 1.50842 L .5 .5 .5 1 k
F
.59057 1.51278 m .57734 1.52712 L .59255 1.50912 L F
.60208 1.51552 m .58925 1.51247 L .59239 1.50901 L 0 .996 .996 .142 k
F
.60194 1.50045 m .59057 1.51278 L .59255 1.50912 L .5 .5 .5 1 k
F
.59275 1.50875 m .59268 1.50869 L .59293 1.50842 L 0 .996 .996 .142 k
F
.57895 1.5396 m .57128 1.52412 L .59047 1.51778 L 0 .954 .996 .031 k
F
.58264 1.51778 m .58252 1.51771 L .58294 1.51725 L 0 .996 .996 .193 k
F
.57128 1.52412 m .57866 1.51154 L .59047 1.51778 L 0 .954 .996 .031 k
F
.58206 1.54588 m .57801 1.543 L .57895 1.5396 L F
.56657 1.55609 m .56423 1.5525 L .57264 1.54837 L 0 .996 .996 .11 k
F
.57909 1.55993 m .56832 1.55663 L .57143 1.5462 L 0 .996 .996 .067 k
F
.5783 1.58831 m .56386 1.58975 L .57928 1.58589 L 0 .996 .996 .156 k
F
.57826 1.57929 m .56791 1.59024 L .5792 1.57543 L 0 .996 .996 .761 k
F
.56791 1.59024 m .56845 1.58821 L .5792 1.57543 L F
.56834 1.58863 m .56567 1.58929 L .57162 1.57636 L 0 .996 .996 .156 k
F
.5792 1.57543 m .56845 1.58821 L .57162 1.57636 L 0 .996 .996 .761 k
F
.56567 1.58929 m .56386 1.58975 L .57162 1.57636 L 0 .996 .996 .156 k
F
.57768 1.57916 m .55429 1.57397 L .5792 1.57543 L 0 .996 .996 .11 k
F
.56772 1.55867 m .55724 1.57462 L .56826 1.55684 L .5 .5 .5 1 k
F
.57909 1.55993 m .56783 1.57697 L .57154 1.56369 L F
.58033 1.56215 m .57815 1.56359 L .57909 1.55993 L 0 .996 .996 .067 k
F
.5822 1.5655 m .5797 1.56432 L .58033 1.56215 L F
.5797 1.56432 m .57815 1.56359 L .58033 1.56215 L F
.58431 1.55503 m .57225 1.59014 L .58215 1.55841 L .5 .5 .5 1 k
F
.57225 1.59014 m .57279 1.5883 L .58215 1.55841 L F
.58215 1.55841 m .57815 1.56359 L .57909 1.55993 L F
.57815 1.56359 m .56783 1.57697 L .57909 1.55993 L F
.57815 1.56359 m .57762 1.56334 L .57909 1.55993 L 0 .996 .996 .067 k
F
.57762 1.56334 m .56772 1.55867 L .57909 1.55993 L F
.56772 1.55867 m .56832 1.55663 L .57909 1.55993 L F
.609 1.53416 m .60051 1.53269 L .60295 1.52948 L 0 .996 .996 .444 k
F
.60551 1.52918 m .59228 1.54943 L .59759 1.53921 L .5 .5 .5 1 k
F
.6014 1.53675 m .59228 1.54943 L .60551 1.52918 L F
.61518 1.52982 m .60562 1.54068 L .609 1.53416 L F
.61366 1.53285 m .60562 1.54068 L .61518 1.52982 L F
.60562 1.54068 m .59767 1.54842 L .609 1.53416 L F
.60322 1.54532 m .59958 1.54721 L .609 1.53416 L 0 .996 .996 .444 k
F
.6009 1.54236 m .59996 1.54328 L .60087 1.54236 L 0 .996 .996 .626 k
F
.60048 1.54314 m .59996 1.54328 L .6009 1.54236 L F
.59958 1.54721 m .59229 1.55101 L .609 1.53416 L 0 .996 .996 .444 k
F
.61056 1.53647 m .6014 1.53675 L .61518 1.52982 L 0 .996 .996 .311 k
F
.60889 1.52295 m .59759 1.53921 L .60295 1.52948 L .5 .5 .5 1 k
F
.60551 1.52918 m .59759 1.53921 L .60889 1.52295 L F
.6014 1.53675 m .59217 1.53704 L .6031 1.53361 L 0 .996 .996 .311 k
F
.6014 1.53675 m .6031 1.53361 L .61518 1.52982 L F
.61518 1.52982 m .6031 1.53361 L .60889 1.52295 L F
.63113 1.50645 m .63155 1.50572 L .6443 1.50141 L 0 .996 .996 .746 k
F
.6301 1.50685 m .63155 1.50572 L .63113 1.50645 L F
.6301 1.50685 m .63089 1.50595 L .63155 1.50572 L F
.64762 1.49452 m .64419 1.49349 L .66084 1.48041 L 0 .996 .996 .513 k
F
.6301 1.50685 m .62988 1.50705 L .6356 1.50057 L .5 .5 .5 1 k
F
.6171 1.51061 m .61737 1.51032 L .6443 1.50141 L 0 .996 .996 .746 k
F
.6443 1.50141 m .62865 1.50659 L .6356 1.50057 L F
.64419 1.49349 m .6301 1.50685 L .6356 1.50057 L .5 .5 .5 1 k
F
.64762 1.49452 m .64276 1.49515 L .64419 1.49349 L 0 .996 .996 .513 k
F
.64276 1.49515 m .64256 1.49533 L .64419 1.49349 L .5 .5 .5 1 k
F
.64256 1.49533 m .6301 1.50685 L .64419 1.49349 L F
.64276 1.49515 m .6422 1.49522 L .64419 1.49349 L 0 .996 .996 .513 k
F
.64756 1.49071 m .64276 1.49515 L .64419 1.49349 L .5 .5 .5 1 k
F
.6443 1.50141 m .63018 1.51292 L .63567 1.50645 L F
.64287 1.50314 m .63018 1.51292 L .6443 1.50141 L F
.64217 1.50335 m .6301 1.50685 L .6443 1.50141 L 0 .996 .996 .746 k
F
.6301 1.50685 m .6171 1.51061 L .63089 1.50595 L F
.6269 1.51354 m .62706 1.51332 L .63424 1.5059 L .5 .5 .5 1 k
F
.62083 1.52419 m .61504 1.51618 L .63418 1.50119 L 0 .996 .996 .186 k
F
.61761 1.51006 m .61211 1.51596 L .62195 1.5053 L .5 .5 .5 1 k
F
.6171 1.51061 m .61207 1.51207 L .61737 1.51032 L 0 .996 .996 .746 k
F
.61743 1.51026 m .6171 1.51061 L .61761 1.51006 L .5 .5 .5 1 k
F
.6171 1.51061 m .61211 1.51596 L .61761 1.51006 L F
.60889 1.52295 m .61439 1.51564 L .61499 1.51492 L F
.60295 1.52948 m .60371 1.52849 L .62523 1.5025 L F
.60295 1.52948 m .62523 1.5025 L .62519 1.50255 L F
.60295 1.52948 m .6269 1.50048 L .62674 1.50069 L F
.60283 1.51633 m .60337 1.51541 L .60358 1.51539 L 0 .996 .996 .311 k
F
.60107 1.49969 m .6029 1.49772 L .61194 1.49916 L 0 .996 .996 .142 k
F
.60107 1.49969 m .60295 1.49767 L .61183 1.48926 L .5 .5 .5 1 k
F
.60194 1.50045 m .59293 1.50842 L .60563 1.49554 L F
.60194 1.50045 m .60563 1.49554 L .61183 1.48926 L F
.60873 1.50746 m .59202 1.5186 L .5973 1.50763 L 0 .996 .996 .186 k
F
.59293 1.50842 m .60107 1.49969 L .61183 1.48926 L .5 .5 .5 1 k
F
.60266 1.49907 m .5973 1.50763 L .60192 1.49805 L 0 .996 .996 .186 k
F
.60266 1.49907 m .60111 1.50154 L .60194 1.50045 L 0 .036 .996 .148 k
F
.60266 1.49907 m .60192 1.49805 L .60342 1.49819 L 0 .996 .996 .186 k
F
.60246 1.47794 m .60171 1.47672 L .60303 1.47709 L 0 .996 .996 .132 k
F
.60246 1.47794 m .60303 1.47709 L .60321 1.47714 L F
.60853 1.48791 m .60266 1.49907 L .61376 1.48222 L 0 .036 .996 .148 k
F
.60266 1.49907 m .60342 1.49819 L .61415 1.48179 L F
.60246 1.47794 m .60321 1.47714 L .61505 1.48041 L 0 .996 .996 .132 k
F
.61462 1.48092 m .61505 1.48041 L .6267 1.48364 L F
.61462 1.48092 m .6267 1.48364 L .62654 1.48383 L F
.60873 1.50746 m .60283 1.51633 L .61406 1.50093 L .5 .5 .5 1 k
F
.60873 1.50746 m .60266 1.49907 L .6133 1.49963 L 0 .996 .996 .186 k
F
.60873 1.50746 m .6133 1.49963 L .61496 1.49972 L F
.60629 1.51158 m .60602 1.51204 L .61526 1.49935 L .5 .5 .5 1 k
F
.60266 1.49907 m .60342 1.49819 L .61526 1.49935 L 0 .996 .996 .186 k
F
.60266 1.49907 m .61526 1.49935 L .61496 1.49972 L F
.61489 1.4998 m .61526 1.49935 L .6267 1.48364 L .5 .5 .5 1 k
F
.60629 1.51158 m .61526 1.49935 L .61489 1.4998 L F
.61496 1.49972 m .61526 1.49935 L .62389 1.50019 L 0 .996 .996 .186 k
F
.60629 1.51158 m .6267 1.48364 L .62654 1.48383 L .5 .5 .5 1 k
F
.60377 1.51736 m .61381 1.51449 L .61542 1.51434 L 0 .996 .996 .311 k
F
.60889 1.52295 m .60377 1.51736 L .61542 1.51434 L F
.61504 1.51618 m .6269 1.50048 L .63418 1.50119 L 0 .996 .996 .186 k
F
.6422 1.49522 m .62998 1.49681 L .64419 1.49349 L 0 .996 .996 .513 k
F
.60889 1.52295 m .61499 1.51492 L .63406 1.49184 L .5 .5 .5 1 k
F
.64738 1.47815 m .63048 1.49626 L .63547 1.49087 L F
.62067 1.50997 m .60889 1.52295 L .62819 1.4991 L F
.62067 1.50997 m .62819 1.4991 L .63406 1.49184 L F
.61879 1.50879 m .61263 1.5118 L .62714 1.49976 L 0 .996 .996 .746 k
F
.61263 1.5118 m .61207 1.51207 L .62714 1.49976 L F
.61504 1.51618 m .61473 1.51575 L .62289 1.50198 L 0 .996 .996 .186 k
F
.61473 1.51575 m .60873 1.50746 L .62289 1.50198 L F
.62289 1.50198 m .60873 1.50746 L .62389 1.50019 L F
.60873 1.50746 m .61406 1.50093 L .61482 1.49989 L .5 .5 .5 1 k
F
.60873 1.50746 m .61496 1.49972 L .62389 1.50019 L 0 .996 .996 .186 k
F
.60266 1.49907 m .61415 1.48179 L .61376 1.48222 L 0 .036 .996 .148 k
F
.60266 1.49907 m .60194 1.50045 L .60342 1.49819 L F
.60873 1.50746 m .5973 1.50763 L .60266 1.49907 L 0 .996 .996 .186 k
F
.60755 1.48947 m .59687 1.50719 L .60111 1.50154 L 0 .036 .996 .148 k
F
.59239 1.49018 m .59229 1.49028 L .59277 1.48954 L .5 .5 .5 1 k
F
.59258 1.48985 m .59223 1.49005 L .59251 1.48979 L 0 .996 .996 .103 k
F
.60192 1.49805 m .59239 1.49018 L .59258 1.48985 L F
.59239 1.49018 m .59223 1.49005 L .59258 1.48985 L F
.59239 1.50901 m .57722 1.5096 L .58193 1.502 L 0 .996 .996 .142 k
F
.59239 1.49018 m .57722 1.5096 L .58193 1.502 L .5 .5 .5 1 k
F
.59277 1.48954 m .59902 1.48358 L .6009 1.48161 L F
.5904 1.49346 m .57722 1.5096 L .59239 1.49018 L F
.60192 1.49805 m .58917 1.49297 L .59223 1.49005 L 0 .996 .996 .103 k
F
.59277 1.48954 m .6009 1.48161 L .61176 1.48248 L F
.60192 1.49805 m .59277 1.48954 L .61176 1.48248 L F
.60174 1.47959 m .5904 1.49346 L .59239 1.49018 L .5 .5 .5 1 k
F
.60515 1.49325 m .59858 1.49873 L .60433 1.49248 L 0 .996 .996 .132 k
F
.60146 1.4991 m .59858 1.49873 L .60515 1.49325 L F
.60105 1.49975 m .59687 1.50719 L .60755 1.48947 L 0 .036 .996 .148 k
F
.60853 1.48791 m .60111 1.50154 L .60266 1.49907 L F
.6053 1.49302 m .60433 1.49248 L .60853 1.48791 L 0 .996 .996 .132 k
F
.60246 1.47794 m .61505 1.48041 L .61462 1.48092 L F
.60107 1.47995 m .60077 1.48039 L .60093 1.48026 L 0 .113 .996 .082 k
F
.60246 1.47794 m .60093 1.48026 L .60174 1.47959 L F
.60246 1.47794 m .60174 1.47959 L .60321 1.47714 L F
.60174 1.47959 m .59239 1.49018 L .59277 1.48954 L .5 .5 .5 1 k
F
.60246 1.47794 m .5971 1.48569 L .60171 1.47672 L 0 .996 .996 .132 k
F
.59616 1.48416 m .5918 1.49267 L .60174 1.47959 L 0 .113 .996 .082 k
F
.6009 1.48161 m .60273 1.47983 L .61176 1.48248 L 0 .996 .996 .103 k
F
.60853 1.48791 m .5971 1.48569 L .60246 1.47794 L 0 .996 .996 .132 k
F
.60433 1.49248 m .5971 1.48569 L .60853 1.48791 L F
.60853 1.48791 m .60246 1.47794 L .61462 1.48092 L F
.61392 1.47743 m .61025 1.48092 L .61378 1.47722 L 0 .996 .996 .089 k
F
.6146 1.47635 m .60755 1.48947 L .60853 1.48791 L 0 .036 .996 .148 k
F
.61416 1.47705 m .60755 1.48947 L .6146 1.47635 L F
.61128 1.48156 m .61025 1.48092 L .61392 1.47743 L 0 .996 .996 .089 k
F
.60755 1.48947 m .60111 1.50154 L .60853 1.48791 L 0 .036 .996 .148 k
F
.61043 1.5036 m .60105 1.49975 L .61294 1.50057 L 0 .996 .996 .132 k
F
.60105 1.49975 m .59858 1.49873 L .60146 1.4991 L F
.60105 1.49975 m .60146 1.4991 L .61294 1.50057 L F
.61294 1.50057 m .60433 1.49248 L .61484 1.49827 L F
.60829 1.46456 m .59616 1.48416 L .60077 1.48039 L 0 .113 .996 .082 k
F
.60829 1.46456 m .60077 1.48039 L .60107 1.47995 L F
.60829 1.46456 m .60093 1.48026 L .60246 1.47794 L F
.60829 1.46456 m .60246 1.47794 L .61384 1.45941 L F
.60246 1.47794 m .60321 1.47714 L .61384 1.45941 L F
.60678 1.46669 m .59848 1.47365 L .60648 1.46624 L 0 .996 .996 .089 k
F
.60196 1.47349 m .60046 1.47624 L .60829 1.46456 L 0 .113 .996 .082 k
F
.60046 1.47624 m .59616 1.48416 L .60829 1.46456 L F
.60137 1.47433 m .59848 1.47365 L .60678 1.46669 L 0 .996 .996 .089 k
F
.60082 1.4751 m .59848 1.47365 L .60137 1.47433 L F
.59257 1.467 m .58248 1.45626 L .59955 1.4571 L 0 .996 .996 .069 k
F
.60648 1.46624 m .5916 1.4694 L .59687 1.46002 L 0 .996 .996 .089 k
F
.59984 1.45625 m .59687 1.46002 L .59938 1.45556 L F
.59918 1.45709 m .59874 1.45805 L .60222 1.45322 L 0 .206 .996 .002 k
F
.60222 1.45322 m .59938 1.45556 L .60148 1.45183 L 0 .996 .996 .089 k
F
.59984 1.45625 m .59938 1.45556 L .60222 1.45322 L F
.60148 1.45183 m .59197 1.44152 L .59235 1.44107 L 0 .996 .996 .042 k
F
.60148 1.45183 m .58885 1.44308 L .59183 1.44137 L F
.59956 1.4441 m .59764 1.44346 L .59968 1.44404 L 0 .996 .996 .239 k
F
.60148 1.45183 m .59235 1.44107 L .6113 1.43875 L 0 .996 .996 .042 k
F
.60577 1.44076 m .59908 1.45721 L .60802 1.43772 L 0 .206 .996 .002 k
F
.59908 1.45721 m .59874 1.45805 L .59918 1.45709 L F
.59908 1.45721 m .59918 1.45709 L .60802 1.43772 L F
.61416 1.47705 m .60105 1.49975 L .60755 1.48947 L 0 .036 .996 .148 k
F
.60222 1.45322 m .59874 1.45805 L .60151 1.45513 L 0 .206 .996 .002 k
F
.6146 1.47635 m .59984 1.45625 L .60222 1.45322 L 0 .996 .996 .089 k
F
.61392 1.47743 m .59984 1.45625 L .6146 1.47635 L F
.60082 1.4751 m .59616 1.48416 L .60196 1.47349 L 0 .113 .996 .082 k
F
.61025 1.48092 m .60082 1.4751 L .61378 1.47722 L 0 .996 .996 .089 k
F
.60082 1.4751 m .60137 1.47433 L .61378 1.47722 L F
.61378 1.47722 m .60137 1.47433 L .60678 1.46669 L F
.61376 1.48222 m .61415 1.48179 L .61505 1.48041 L 0 .036 .996 .148 k
F
.61376 1.48222 m .61505 1.48041 L .61462 1.48092 L F
.60853 1.48791 m .61376 1.48222 L .61462 1.48092 L F
.60853 1.48791 m .61462 1.48092 L .62654 1.48383 L 0 .996 .996 .132 k
F
.60853 1.48791 m .62654 1.48383 L .62437 1.48651 L F
.61484 1.49827 m .60853 1.48791 L .62156 1.48676 L F
.61484 1.49827 m .62156 1.48676 L .62437 1.48651 L F
.60873 1.50746 m .61482 1.49989 L .6247 1.48636 L .5 .5 .5 1 k
F
.60873 1.50746 m .6247 1.48636 L .62401 1.48719 L F
.60873 1.50746 m .62654 1.48383 L .62437 1.48651 L F
.61484 1.49827 m .60873 1.50746 L .62252 1.48899 L F
.60283 1.51633 m .60358 1.51539 L .61381 1.51449 L 0 .996 .996 .311 k
F
.6033 1.51685 m .60283 1.51633 L .60368 1.51619 L F
.60889 1.52295 m .59217 1.53704 L .59746 1.52555 L F
.60155 1.51853 m .60141 1.51877 L .60147 1.51864 L .5 .5 .5 1 k
F
.60283 1.51633 m .60147 1.51864 L .6021 1.51742 L F
.60283 1.51633 m .59746 1.52555 L .60208 1.51552 L 0 .996 .996 .311 k
F
.60283 1.51633 m .6021 1.51742 L .60358 1.51539 L .5 .5 .5 1 k
F
.60889 1.52295 m .59746 1.52555 L .60283 1.51633 L 0 .996 .996 .311 k
F
.60283 1.51633 m .60602 1.51204 L .60629 1.51158 L .5 .5 .5 1 k
F
.60784 1.50898 m .59757 1.52625 L .60141 1.51877 L F
.60784 1.50898 m .60141 1.51877 L .60155 1.51853 L F
.61504 1.51618 m .60295 1.51745 L .60873 1.50746 L 0 .996 .996 .186 k
F
.60792 1.50887 m .60017 1.52211 L .60784 1.50898 L .5 .5 .5 1 k
F
.60156 1.51985 m .60017 1.52211 L .60792 1.50887 L F
.60283 1.51633 m .60358 1.51539 L .60602 1.51204 L F
.60017 1.52211 m .59757 1.52625 L .60784 1.50898 L F
.61484 1.49827 m .60147 1.51864 L .60283 1.51633 L F
.62519 1.50255 m .62523 1.5025 L .6269 1.50048 L F
.61504 1.51618 m .62389 1.50019 L .6269 1.50048 L 0 .996 .996 .186 k
F
.62902 1.48391 m .61696 1.49851 L .6353 1.47746 L 0 0 .996 .166 k
F
.63547 1.49087 m .61865 1.49679 L .627 1.48832 L 0 .996 .996 .513 k
F
.62714 1.49976 m .62188 1.49926 L .6298 1.49689 L 0 .996 .996 .746 k
F
.62065 1.5078 m .61484 1.49827 L .63398 1.48565 L 0 .996 .996 .132 k
F
.61484 1.49827 m .62252 1.48899 L .62437 1.48651 L .5 .5 .5 1 k
F
.61484 1.49827 m .62437 1.48651 L .63398 1.48565 L 0 .996 .996 .132 k
F
.61447 1.49892 m .60147 1.51864 L .61484 1.49827 L .5 .5 .5 1 k
F
.61504 1.51618 m .60551 1.52918 L .60889 1.52295 L F
.61055 1.5222 m .60125 1.52039 L .61504 1.51618 L 0 .996 .996 .186 k
F
.59757 1.52625 m .59215 1.53485 L .6021 1.51742 L .5 .5 .5 1 k
F
.60125 1.52039 m .59202 1.5186 L .60295 1.51745 L 0 .996 .996 .186 k
F
.60125 1.52039 m .60295 1.51745 L .61504 1.51618 L F
.61088 1.50506 m .60125 1.52039 L .61443 1.49899 L .5 .5 .5 1 k
F
.60125 1.52039 m .60017 1.52211 L .60156 1.51985 L F
.60125 1.52039 m .60156 1.51985 L .61443 1.49899 L F
.61443 1.49899 m .60156 1.51985 L .60792 1.50887 L F
.62065 1.5078 m .61332 1.50092 L .61484 1.49827 L 0 .996 .996 .132 k
F
.61332 1.50092 m .61294 1.50057 L .61484 1.49827 L F
.61447 1.49892 m .61088 1.50506 L .61443 1.49899 L .5 .5 .5 1 k
F
.62065 1.5078 m .61152 1.50405 L .61332 1.50092 L 0 .996 .996 .132 k
F
.62044 1.48986 m .61484 1.49827 L .62699 1.48264 L .5 .5 .5 1 k
F
.62044 1.48986 m .62699 1.48264 L .63383 1.47384 L F
.61462 1.48092 m .61505 1.48041 L .62645 1.46301 L 0 .036 .996 .148 k
F
.61462 1.48092 m .62645 1.46301 L .62629 1.46319 L F
.60829 1.46456 m .61384 1.45941 L .61481 1.4578 L 0 .113 .996 .082 k
F
.60829 1.46456 m .61328 1.45711 L .61481 1.4578 L 0 .996 .996 .089 k
F
.61433 1.45071 m .62348 1.43724 L .62616 1.43887 L 0 .996 .996 .05 k
F
.60829 1.46456 m .61481 1.4578 L .62415 1.44221 L 0 .113 .996 .082 k
F
.62335 1.44291 m .62415 1.44221 L .62616 1.43887 L F
.60829 1.46456 m .62415 1.44221 L .62335 1.44291 L F
.60802 1.43772 m .59918 1.45709 L .60222 1.45322 L 0 .206 .996 .002 k
F
.59964 1.40943 m .59983 1.40937 L .60207 1.40634 L 0 .076 .996 .094 k
F
.59964 1.40943 m .60207 1.40634 L .60187 1.40645 L F
.5921 1.41211 m .59964 1.40943 L .60187 1.40645 L F
.5921 1.41211 m .60202 1.40637 L .61102 1.41226 L 0 .996 .996 .025 k
F
.5921 1.41211 m .59916 1.4045 L .60202 1.40637 L F
.60187 1.40645 m .60207 1.40634 L .61083 1.3945 L 0 .076 .996 .094 k
F
.5918 1.41243 m .58172 1.42974 L .5921 1.41211 L F
.58885 1.44308 m .57669 1.43466 L .59183 1.44137 L 0 .996 .996 .042 k
F
.57669 1.43466 m .56601 1.42726 L .57772 1.43365 L F
.57669 1.43466 m .57772 1.43365 L .59183 1.44137 L F
.59186 1.41232 m .57669 1.43466 L .58172 1.42974 L 0 .076 .996 .094 k
F
.58974 1.41424 m .57669 1.43466 L .59186 1.41232 L F
.60121 1.4237 m .59172 1.41245 L .5921 1.41211 L 0 .996 .996 .025 k
F
.59172 1.41245 m .59158 1.41229 L .5921 1.41211 L F
.60121 1.4237 m .58864 1.41333 L .59158 1.41229 L F
.60095 1.39671 m .58974 1.41424 L .59186 1.41232 L 0 .076 .996 .094 k
F
.62572 1.38204 m .61071 1.38313 L .62046 1.37648 L 0 .996 .996 .12 k
F
.61649 1.38574 m .61388 1.38924 L .62572 1.38204 L 0 .256 .109 0 k
F
.61388 1.38924 m .61083 1.3945 L .62572 1.38204 L F
.63418 1.391 m .61713 1.38548 L .62572 1.38204 L 0 .996 .996 .12 k
F
.6333 1.39142 m .61713 1.38548 L .63418 1.391 L F
.62882 1.39354 m .6276 1.39542 L .63418 1.391 L .001 .236 .181 0 k
F
.61572 1.38605 m .61388 1.38924 L .61649 1.38574 L 0 .256 .109 0 k
F
.6287 1.3936 m .61572 1.38605 L .63317 1.39148 L 0 .996 .996 .12 k
F
.6276 1.39542 m .61604 1.41455 L .63418 1.391 L .001 .236 .181 0 k
F
.61604 1.41455 m .61772 1.41362 L .63418 1.391 L F
.63418 1.391 m .61772 1.41362 L .62604 1.409 L F
.61572 1.38605 m .61713 1.38548 L .63296 1.39129 L 0 .996 .996 .12 k
F
.63418 1.391 m .62604 1.409 L .64047 1.38951 L .001 .236 .181 0 k
F
.63273 1.39135 m .63296 1.39129 L .63524 1.39213 L 0 .996 .996 .12 k
F
.61572 1.38605 m .63296 1.39129 L .63273 1.39135 L F
.63418 1.391 m .64047 1.38951 L .64179 1.38772 L .001 .236 .181 0 k
F
.64076 1.37364 m .6287 1.3936 L .64252 1.37256 L F
.6287 1.3936 m .6276 1.39542 L .62882 1.39354 L F
.6287 1.3936 m .62882 1.39354 L .64252 1.37256 L F
.62937 1.39399 m .6287 1.3936 L .63524 1.39213 L 0 .996 .996 .12 k
F
.6287 1.3936 m .63317 1.39148 L .63524 1.39213 L F
.61572 1.38605 m .61071 1.38313 L .61713 1.38548 L F
.61713 1.38548 m .61377 1.38425 L .62572 1.38204 L F
.61377 1.38425 m .61071 1.38313 L .62572 1.38204 L F
.62034 1.36587 m .61569 1.37282 L .63012 1.369 L .002 .217 .251 0 k
F
.61569 1.37282 m .62822 1.37111 L .63012 1.369 L F
.62719 1.3662 m .61572 1.38605 L .63381 1.36257 L 0 .256 .109 0 k
F
.61572 1.38605 m .61649 1.38574 L .63381 1.36257 L F
.64252 1.37256 m .62882 1.39354 L .63418 1.391 L .001 .236 .181 0 k
F
.63524 1.39213 m .6333 1.39142 L .63418 1.391 L 0 .996 .996 .12 k
F
.63381 1.36257 m .61649 1.38574 L .62572 1.38204 L 0 .256 .109 0 k
F
.60202 1.40637 m .60207 1.40634 L .61102 1.41226 L 0 .996 .996 .025 k
F
.5921 1.41211 m .60187 1.40645 L .61083 1.3945 L 0 .076 .996 .094 k
F
.60095 1.39671 m .5921 1.41211 L .61083 1.3945 L F
.6147 1.37289 m .61435 1.37333 L .61569 1.37282 L .002 .217 .251 0 k
F
.62046 1.37648 m .6147 1.37289 L .61569 1.37282 L 0 .996 .996 .194 k
F
.6147 1.37289 m .61426 1.37261 L .61569 1.37282 L F
.62034 1.36587 m .6147 1.37289 L .61569 1.37282 L .002 .217 .251 0 k
F
.60475 1.36442 m .60173 1.36279 L .60292 1.36301 L 0 .996 .996 .194 k
F
.60063 1.36349 m .59183 1.38047 L .61051 1.36392 L 0 .192 .996 .002 k
F
.59183 1.38047 m .59991 1.3771 L .61051 1.36392 L F
.60133 1.36091 m .60063 1.36349 L .60196 1.36076 L .001 .291 .177 0 k
F
.60133 1.36091 m .60196 1.36076 L .60208 1.36051 L F
.60173 1.37634 m .60178 1.37632 L .61071 1.38313 L 0 .996 .996 .017 k
F
.60166 1.39433 m .60095 1.39671 L .60229 1.39404 L .002 .272 .3 0 k
F
.60166 1.39433 m .60229 1.39404 L .60241 1.39381 L F
.60771 1.40773 m .60195 1.42523 L .61277 1.40496 L .001 .271 .748 0 k
F
.60195 1.42523 m .6027 1.42461 L .61315 1.40475 L F
.60166 1.39433 m .60241 1.39381 L .61421 1.40275 L 0 .996 .996 .02 k
F
.61277 1.40496 m .61315 1.40475 L .61421 1.40275 L .001 .271 .748 0 k
F
.61277 1.40496 m .61421 1.40275 L .61377 1.40308 L F
.61377 1.40308 m .61421 1.40275 L .62583 1.41154 L 0 .996 .996 .02 k
F
.61377 1.40308 m .62583 1.41154 L .62567 1.41168 L F
.60195 1.42523 m .60124 1.42738 L .6027 1.42461 L .001 .271 .748 0 k
F
.60802 1.43772 m .60195 1.42523 L .61305 1.4309 L 0 .996 .996 .05 k
F
.60195 1.42523 m .6027 1.42461 L .61305 1.4309 L F
.61529 1.42655 m .61496 1.42693 L .61628 1.42606 L 0 .009 .996 .113 k
F
.62107 1.4291 m .61529 1.42655 L .61628 1.42606 L 0 .996 .996 .215 k
F
.61529 1.42655 m .61482 1.42635 L .61628 1.42606 L F
.62097 1.42022 m .61529 1.42655 L .61628 1.42606 L 0 .009 .996 .113 k
F
.61401 1.42168 m .60802 1.43772 L .62143 1.41677 L 0 .206 .996 .002 k
F
.61401 1.42168 m .62143 1.41677 L .62351 1.41353 L F
.60195 1.42523 m .61315 1.40475 L .61277 1.40496 L .001 .271 .748 0 k
F
.60195 1.42523 m .59661 1.43097 L .60121 1.4237 L 0 .996 .996 .05 k
F
.60578 1.40964 m .59661 1.43097 L .59891 1.4285 L .001 .271 .748 0 k
F
.60616 1.40926 m .60584 1.40875 L .60771 1.40773 L 0 .996 .996 .02 k
F
.60771 1.40773 m .59856 1.42946 L .60195 1.42523 L .001 .271 .748 0 k
F
.60578 1.40964 m .59856 1.42946 L .60771 1.40773 L F
.61316 1.42224 m .60613 1.40929 L .61401 1.42168 L 0 .996 .996 .02 k
F
.60613 1.40929 m .60584 1.40875 L .60616 1.40926 L F
.60613 1.40929 m .60616 1.40926 L .61401 1.42168 L F
.60166 1.39433 m .61421 1.40275 L .61377 1.40308 L F
.60095 1.39671 m .5918 1.41243 L .5921 1.41211 L 0 .076 .996 .094 k
F
.60166 1.39433 m .59632 1.3989 L .60095 1.39671 L .002 .272 .3 0 k
F
.60771 1.40773 m .59927 1.39637 L .60166 1.39433 L 0 .996 .996 .02 k
F
.59927 1.39637 m .59873 1.39564 L .60166 1.39433 L F
.60548 1.37562 m .59075 1.37001 L .596 1.36423 L 0 .958 .996 .003 k
F
.59881 1.36248 m .596 1.36423 L .59838 1.36162 L F
.60133 1.36091 m .596 1.36423 L .60063 1.36349 L .001 .291 .177 0 k
F
.60548 1.37562 m .596 1.36423 L .59881 1.36248 L 0 .958 .996 .003 k
F
.5996 1.34459 m .60142 1.34415 L .61038 1.35172 L 0 .996 .996 .022 k
F
.60262 1.33266 m .60775 1.33452 L .62736 1.31308 L 0 .247 .067 0 k
F
.5996 1.34459 m .60147 1.34413 L .61016 1.33129 L .001 .244 .503 0 k
F
.6003 1.32816 m .59154 1.34656 L .61016 1.33129 L F
.59154 1.34656 m .5996 1.34459 L .61016 1.33129 L F
.60142 1.34415 m .60147 1.34413 L .61038 1.35172 L 0 .996 .996 .022 k
F
.58681 1.33177 m .58693 1.33175 L .60114 1.31017 L .001 .249 .222 0 k
F
.59123 1.31079 m .58154 1.33264 L .59706 1.31309 L F
.59123 1.31079 m .59844 1.30768 L .60114 1.31017 L 0 .996 .996 .05 k
F
.60231 1.30085 m .60892 1.30193 L .62736 1.31308 L 0 .996 .996 .216 k
F
.58154 1.33264 m .58563 1.33352 L .6098 1.29703 L .001 .249 .222 0 k
F
.60025 1.32361 m .59363 1.3142 L .61003 1.31843 L 0 .996 .996 .05 k
F
.59363 1.3142 m .60316 1.31204 L .61003 1.31843 L F
.62499 1.32185 m .61003 1.31843 L .61976 1.3155 L 0 .996 .996 .082 k
F
.62499 1.32185 m .61999 1.33556 L .62822 1.32224 L 0 .307 .019 0 k
F
.62499 1.32185 m .61016 1.33129 L .61999 1.33556 L F
.61669 1.32231 m .6135 1.32045 L .62499 1.32185 L 0 .996 .996 .082 k
F
.6135 1.32045 m .61003 1.31843 L .62499 1.32185 L F
.61502 1.32241 m .61016 1.33129 L .62499 1.32185 L 0 .307 .019 0 k
F
.62885 1.33262 m .61003 1.31843 L .63341 1.33207 L 0 .996 .996 .082 k
F
.62536 1.35288 m .61038 1.35172 L .62012 1.34686 L 0 .996 .996 .096 k
F
.61706 1.35481 m .61038 1.35172 L .62536 1.35288 L F
.61618 1.35502 m .61345 1.35865 L .62536 1.35288 L 0 .28 .055 0 k
F
.61345 1.35865 m .61051 1.36392 L .62536 1.35288 L F
.62536 1.35288 m .62034 1.36587 L .62922 1.35183 L F
.63242 1.36268 m .61674 1.35489 L .63381 1.36257 L 0 .996 .996 .096 k
F
.61674 1.35489 m .61038 1.35172 L .61706 1.35481 L F
.61674 1.35489 m .61706 1.35481 L .63381 1.36257 L F
.61538 1.3552 m .61345 1.35865 L .61618 1.35502 L 0 .28 .055 0 k
F
.62833 1.36423 m .62719 1.3662 L .63381 1.36257 L 0 .256 .109 0 k
F
.62945 1.36501 m .62833 1.36423 L .63506 1.364 L 0 .996 .996 .096 k
F
.62833 1.36423 m .61038 1.35172 L .6328 1.36287 L F
.62833 1.36423 m .6328 1.36287 L .63506 1.364 L F
.63381 1.36257 m .61706 1.35481 L .62536 1.35288 L F
.62012 1.34686 m .61437 1.34283 L .61536 1.343 L 0 .996 .996 .198 k
F
.61437 1.34283 m .61394 1.34253 L .61536 1.343 L F
.61999 1.33556 m .61437 1.34283 L .61536 1.343 L .001 .228 .137 0 k
F
.61437 1.34283 m .61401 1.3433 L .61536 1.343 L F
.61536 1.343 m .62316 1.34125 L .62981 1.34402 L 0 .996 .996 .198 k
F
.61999 1.33556 m .61536 1.343 L .62977 1.34071 L .001 .228 .137 0 k
F
.61536 1.343 m .62713 1.3429 L .62977 1.34071 L F
.62012 1.34686 m .61536 1.343 L .62981 1.34402 L 0 .996 .996 .198 k
F
.62794 1.33273 m .61623 1.35368 L .63341 1.33207 L 0 .28 .055 0 k
F
.61623 1.35368 m .61538 1.3552 L .6166 1.35363 L F
.61623 1.35368 m .6166 1.35363 L .63341 1.33207 L F
.61538 1.3552 m .61618 1.35502 L .63341 1.33207 L F
.62773 1.3429 m .62787 1.3429 L .62981 1.34402 L 0 .996 .996 .198 k
F
.63341 1.33207 m .61618 1.35502 L .62536 1.35288 L 0 .28 .055 0 k
F
.63341 1.33207 m .62499 1.32185 L .64291 1.33017 L 0 .996 .996 .082 k
F
.62499 1.32185 m .61976 1.3155 L .62883 1.32125 L F
.62499 1.32185 m .62822 1.32224 L .62883 1.32125 L 0 .307 .019 0 k
F
.62499 1.32185 m .62883 1.32125 L .64291 1.33017 L 0 .996 .996 .082 k
F
.62419 1.25571 m .61923 1.27055 L .62738 1.25713 L 0 .363 0 0 k
F
.62419 1.25571 m .62738 1.25713 L .62802 1.25607 L F
.61428 1.24508 m .59798 1.26518 L .60199 1.26795 L 0 .298 0 0 k
F
.62419 1.25571 m .60928 1.24779 L .61899 1.24909 L 0 .996 .996 .104 k
F
.62908 1.33363 m .61003 1.31843 L .63022 1.33365 L 0 .996 .996 .082 k
F
.62736 1.31308 m .6275 1.3131 L .62939 1.31086 L 0 .247 .067 0 k
F
.61962 1.30366 m .61501 1.31152 L .62939 1.31086 L F
.61501 1.31152 m .62736 1.31308 L .62939 1.31086 L F
.61976 1.3155 m .61501 1.31152 L .62943 1.31434 L 0 .996 .996 .216 k
F
.61501 1.31152 m .62736 1.31308 L .62943 1.31434 L F
.64591 1.29353 m .62939 1.31086 L .63397 1.31446 L .015 .347 0 0 k
F
.62459 1.28933 m .61962 1.30366 L .62781 1.29023 L 0 .335 .001 0 k
F
.64112 1.29363 m .62939 1.31086 L .64591 1.29353 L .015 .347 0 0 k
F
.63299 1.29987 m .62459 1.28933 L .64057 1.29782 L 0 .996 .996 .082 k
F
.62459 1.28933 m .6098 1.29703 L .61962 1.30366 L 0 .335 .001 0 k
F
.62459 1.28933 m .61938 1.28278 L .62768 1.28867 L 0 .996 .996 .082 k
F
.62459 1.28933 m .60966 1.28365 L .61938 1.28278 L F
.61464 1.28805 m .61258 1.29188 L .62459 1.28933 L 0 .335 .001 0 k
F
.61258 1.29188 m .6098 1.29703 L .62459 1.28933 L F
.63299 1.29987 m .61631 1.28827 L .62459 1.28933 L 0 .996 .996 .082 k
F
.61631 1.28827 m .61322 1.28612 L .62459 1.28933 L F
.61322 1.28612 m .60966 1.28365 L .62459 1.28933 L F
.62608 1.2982 m .60966 1.28365 L .63299 1.29987 L F
.62419 1.25571 m .60943 1.26153 L .61923 1.27055 L 0 .363 0 0 k
F
.61521 1.25286 m .61178 1.25019 L .62419 1.25571 L 0 .996 .996 .104 k
F
.61178 1.25019 m .60928 1.24779 L .62419 1.25571 L F
.59921 1.21379 m .59001 1.2304 L .59273 1.23004 L 0 .295 .075 0 k
F
.59757 1.23053 m .59614 1.23248 L .60166 1.23435 L .003 .327 0 0 k
F
.59757 1.23053 m .59603 1.2292 L .59767 1.23063 L .5 .5 .5 1 k
F
.59406 1.23082 m .59378 1.2312 L .5952 1.23187 L .047 .415 0 0 k
F
.59921 1.21379 m .59058 1.23543 L .60905 1.22521 L 0 .295 .075 0 k
F
.59058 1.23543 m .5986 1.23798 L .60905 1.22521 L F
.59846 1.13501 m .59129 1.15291 L .5917 1.1531 L 0 .353 .007 0 k
F
.5917 1.1531 m .60238 1.16078 L .60827 1.15178 L F
.59913 1.13172 m .59973 1.13238 L .59987 1.1321 L 0 .453 0 0 k
F
.60067 1.13313 m .60675 1.14203 L .60867 1.13986 L .028 .428 0 0 k
F
.59883 1.17436 m .59025 1.19671 L .60866 1.18849 L 0 .324 .032 0 k
F
.60005 1.20173 m .6001 1.20175 L .60866 1.18849 L F
.59825 1.2008 m .60005 1.20173 L .6089 1.21127 L 0 .996 .996 .18 k
F
.60005 1.20173 m .6001 1.20175 L .6089 1.21127 L F
.59025 1.19671 m .60005 1.20173 L .60866 1.18849 L 0 .324 .032 0 k
F
.59989 1.21062 m .59921 1.21379 L .6005 1.21102 L 0 .4 .019 0 k
F
.63054 1.23668 m .61591 1.25308 L .62419 1.25571 L 0 .363 0 0 k
F
.62896 1.23607 m .61591 1.25308 L .63054 1.23668 L F
.63211 1.23196 m .62419 1.25571 L .63955 1.2363 L F
.62419 1.25571 m .62728 1.25551 L .62802 1.25607 L 0 .996 .996 .104 k
F
.62419 1.25571 m .62802 1.25607 L .64156 1.23375 L 0 .363 0 0 k
F
.61439 1.25259 m .61178 1.25019 L .61521 1.25286 L 0 .996 .996 .104 k
F
.61424 1.25255 m .60943 1.26153 L .61591 1.25308 L 0 .363 0 0 k
F
.61591 1.25308 m .61335 1.25642 L .62419 1.25571 L F
.61938 1.28278 m .61366 1.27808 L .61465 1.27875 L 0 .996 .996 .258 k
F
.6312 1.27028 m .61464 1.28805 L .62459 1.28933 L 0 .335 .001 0 k
F
.63256 1.26637 m .62954 1.27003 L .6312 1.27028 L F
.62954 1.27003 m .61464 1.28805 L .6312 1.27028 L F
.59958 1.25286 m .59053 1.26909 L .59285 1.26817 L .001 .269 .133 0 k
F
.59958 1.25286 m .59053 1.27344 L .59091 1.2736 L F
.59958 1.25286 m .59091 1.2736 L .60943 1.26153 L F
.59091 1.2736 m .60075 1.27484 L .60943 1.26153 L F
.6004 1.23855 m .60045 1.23857 L .60928 1.24779 L 0 .996 .996 .138 k
F
.60027 1.2498 m .59958 1.25286 L .60088 1.25006 L 0 .372 .042 0 k
F
.6271 1.2649 m .61464 1.28805 L .63256 1.26637 L 0 .335 .001 0 k
F
.62459 1.28933 m .62768 1.28867 L .62843 1.28921 L 0 .996 .996 .082 k
F
.62459 1.28933 m .62781 1.29023 L .62843 1.28921 L 0 .335 .001 0 k
F
.62459 1.28933 m .62843 1.28921 L .64057 1.29782 L 0 .996 .996 .082 k
F
.62459 1.28933 m .62843 1.28921 L .64038 1.2696 L 0 .335 .001 0 k
F
.62459 1.28933 m .64038 1.2696 L .63868 1.2689 L F
.62419 1.25571 m .62802 1.25607 L .64202 1.26691 L 0 .996 .996 .104 k
F
.62419 1.25571 m .64202 1.26691 L .64024 1.26681 L F
.63868 1.2689 m .64038 1.2696 L .64202 1.26691 L 0 .335 .001 0 k
F
.63868 1.2689 m .64202 1.26691 L .64012 1.2668 L F
.6588 1.27092 m .64275 1.29123 L .64661 1.2923 L .015 .347 0 0 k
F
.65666 1.27079 m .64275 1.29123 L .6588 1.27092 L F
.64012 1.2668 m .65582 1.27758 L .65561 1.27758 L 0 .996 .996 .104 k
F
.62419 1.25571 m .64024 1.26681 L .64012 1.2668 L F
.64024 1.26681 m .65582 1.27758 L .64012 1.2668 L F
.64012 1.2668 m .64202 1.26691 L .65532 1.2451 L 0 .335 .001 0 k
F
.64012 1.2668 m .65532 1.2451 L .65511 1.24507 L F
.64072 1.24287 m .63211 1.23196 L .6505 1.24273 L 0 .996 .996 .14 k
F
.64072 1.24287 m .6505 1.24273 L .65428 1.24494 L F
.63256 1.26637 m .62459 1.28933 L .64012 1.2668 L 0 .335 .001 0 k
F
.63977 1.27706 m .62569 1.26354 L .6412 1.27737 L 0 .996 .996 .104 k
F
.62569 1.26354 m .62667 1.26394 L .6412 1.27737 L F
.61335 1.25642 m .60943 1.26153 L .62419 1.25571 L 0 .363 0 0 k
F
.62795 1.26513 m .61439 1.25259 L .63256 1.26637 L 0 .996 .996 .104 k
F
.61439 1.25259 m .61521 1.25286 L .63256 1.26637 L F
.63256 1.26637 m .61521 1.25286 L .62419 1.25571 L F
.63299 1.29987 m .64057 1.29782 L .64248 1.29917 L 0 .996 .996 .082 k
F
.64275 1.29123 m .64112 1.29363 L .64661 1.2923 L .015 .347 0 0 k
F
.64404 1.29197 m .64275 1.29123 L .65193 1.29429 L 0 .996 .996 .263 k
F
.64275 1.29123 m .64933 1.29306 L .65193 1.29429 L F
.66143 1.30078 m .64404 1.29197 L .65193 1.29429 L F
.64069 1.29931 m .64248 1.29917 L .64448 1.29592 L 0 .307 .019 0 k
F
.65699 1.29936 m .64404 1.29197 L .66143 1.30078 L 0 .996 .996 .263 k
F
.6433 1.29556 m .64448 1.29592 L .65582 1.27758 L 0 .307 .019 0 k
F
.64069 1.29931 m .64448 1.29592 L .6433 1.29556 L F
.62499 1.32185 m .65582 1.27758 L .65561 1.27758 L F
.6412 1.27737 m .62499 1.32185 L .65561 1.27758 L F
.64459 1.2817 m .6412 1.27737 L .6577 1.27904 L 0 .996 .996 .104 k
F
.6412 1.27737 m .62419 1.25571 L .65561 1.27758 L F
.6412 1.27737 m .65561 1.27758 L .6577 1.27904 L F
.64024 1.26681 m .64202 1.26691 L .65582 1.27758 L F
.64441 1.26857 m .6412 1.27737 L .65763 1.27465 L 0 .307 .019 0 k
F
.6412 1.27737 m .65561 1.27758 L .65763 1.27465 L F
.64072 1.24287 m .6271 1.2649 L .63256 1.26637 L 0 .335 .001 0 k
F
.62569 1.26354 m .61178 1.25019 L .62667 1.26394 L 0 .996 .996 .104 k
F
.62541 1.23171 m .61424 1.25255 L .63211 1.23196 L 0 .363 0 0 k
F
.61424 1.25255 m .61591 1.25308 L .63211 1.23196 L F
.63211 1.23196 m .62896 1.23607 L .63054 1.23668 L F
.62681 1.22945 m .62528 1.22797 L .63211 1.23196 L 0 .996 .996 .14 k
F
.62666 1.22938 m .62541 1.23171 L .63211 1.23196 L 0 .363 0 0 k
F
.63929 1.24225 m .62528 1.22797 L .64072 1.24287 L 0 .996 .996 .14 k
F
.63211 1.23196 m .6146 1.21708 L .6245 1.2223 L F
.62528 1.22797 m .6146 1.21708 L .63211 1.23196 L F
.63211 1.23196 m .63955 1.2363 L .64156 1.23375 L 0 .363 0 0 k
F
.62377 1.22138 m .62694 1.22331 L .62759 1.22224 L .005 .391 0 0 k
F
.62377 1.22138 m .62759 1.22224 L .65532 1.2451 L 0 .996 .996 .14 k
F
.62377 1.22138 m .65532 1.2451 L .65511 1.24507 L F
.63211 1.23196 m .63966 1.23339 L .65511 1.24507 L F
.63256 1.26637 m .64012 1.2668 L .65511 1.24507 L 0 .335 .001 0 k
F
.63256 1.26637 m .65511 1.24507 L .65428 1.24494 L F
.65428 1.24494 m .65511 1.24507 L .6572 1.24665 L 0 .996 .996 .14 k
F
.63211 1.23196 m .65511 1.24507 L .65428 1.24494 L F
.65428 1.24494 m .65511 1.24507 L .65713 1.24214 L 0 .335 .001 0 k
F
.64391 1.23367 m .64072 1.24287 L .65713 1.24214 L F
.63975 1.25589 m .63968 1.25606 L .63979 1.25591 L .031 .409 0 0 k
F
.64072 1.24287 m .63256 1.26637 L .65428 1.24494 L 0 .335 .001 0 k
F
.64072 1.24287 m .65428 1.24494 L .65713 1.24214 L F
.65511 1.24507 m .65532 1.2451 L .6572 1.24665 L 0 .996 .996 .14 k
F
.62494 1.19569 m .62347 1.19843 L .63166 1.19702 L .005 .391 0 0 k
F
.62347 1.19843 m .6278 1.20121 L .63166 1.19702 L F
.61384 1.21631 m .61474 1.21676 L .63166 1.19702 L F
.63166 1.19702 m .61474 1.21676 L .62377 1.22138 L F
.62636 1.19343 m .62486 1.19189 L .63166 1.19702 L 0 .996 .996 .154 k
F
.62621 1.19333 m .62494 1.19569 L .63166 1.19702 L .005 .391 0 0 k
F
.63166 1.19702 m .62377 1.22138 L .63771 1.20159 L F
.6388 1.20672 m .62486 1.19189 L .64023 1.20764 L 0 .996 .996 .154 k
F
.63166 1.19702 m .62335 1.18673 L .63895 1.19848 L F
.63166 1.19702 m .6151 1.18091 L .62335 1.18673 L F
.63974 1.17209 m .63321 1.16434 L .64884 1.17507 L 0 .996 .996 .182 k
F
.63974 1.17209 m .64884 1.17507 L .6528 1.17778 L F
.63974 1.17209 m .62621 1.19333 L .63166 1.19702 L .005 .391 0 0 k
F
.63321 1.16434 m .64093 1.16728 L .65408 1.17834 L 0 .996 .996 .182 k
F
.6528 1.17778 m .65408 1.17834 L .65616 1.18009 L F
.63321 1.16434 m .65408 1.17834 L .6528 1.17778 L F
.63974 1.17209 m .65114 1.18251 L .65408 1.17834 L .005 .391 0 0 k
F
.63974 1.17209 m .65408 1.17834 L .65609 1.17549 L F
.63796 1.17151 m .62621 1.19333 L .63974 1.17209 L F
.63974 1.17209 m .63166 1.19702 L .65114 1.18251 L F
.64309 1.17608 m .63831 1.17086 L .63974 1.17209 L 0 .996 .996 .182 k
F
.63831 1.17086 m .63794 1.17046 L .63974 1.17209 L F
.6429 1.16234 m .63831 1.17086 L .63974 1.17209 L .005 .391 0 0 k
F
.63831 1.17086 m .63796 1.17151 L .63974 1.17209 L F
.64023 1.20764 m .62636 1.19343 L .63166 1.19702 L 0 .996 .996 .154 k
F
.6356 1.22333 m .63276 1.22169 L .63482 1.2228 L 0 .996 .996 .312 k
F
.63925 1.22543 m .63482 1.2228 L .63784 1.22443 L F
.6493 1.20199 m .63276 1.22169 L .63925 1.22543 L .038 .437 0 0 k
F
.64451 1.20046 m .63276 1.22169 L .6493 1.20199 L F
.64023 1.20764 m .62666 1.22938 L .63211 1.23196 L 0 .363 0 0 k
F
.6388 1.20672 m .62666 1.22938 L .64023 1.20764 L F
.63166 1.19702 m .63771 1.20159 L .6392 1.19947 L .005 .391 0 0 k
F
.65566 1.20814 m .64187 1.22841 L .6578 1.2088 L .031 .409 0 0 k
F
.64023 1.20764 m .63166 1.19702 L .65377 1.21162 L 0 .996 .996 .154 k
F
.63166 1.19702 m .64109 1.20009 L .65481 1.21192 L F
.6578 1.2088 m .64187 1.22841 L .64572 1.23059 L .031 .409 0 0 k
F
.63211 1.23196 m .64156 1.23375 L .65481 1.21192 L 0 .363 0 0 k
F
.63211 1.23196 m .65481 1.21192 L .65377 1.21162 L F
.65377 1.21162 m .65481 1.21192 L .65668 1.21354 L 0 .996 .996 .154 k
F
.63166 1.19702 m .65481 1.21192 L .65377 1.21162 L F
.65377 1.21162 m .65481 1.21192 L .65661 1.20896 L 0 .363 0 0 k
F
.64538 1.19917 m .64451 1.20046 L .6493 1.20199 L .038 .437 0 0 k
F
.6434 1.19813 m .64023 1.20764 L .65661 1.20896 L 0 .363 0 0 k
F
.64023 1.20764 m .63211 1.23196 L .65377 1.21162 L F
.64023 1.20764 m .65377 1.21162 L .65661 1.20896 L F
.6436 1.21182 m .64023 1.20764 L .65668 1.21354 L 0 .996 .996 .154 k
F
.64023 1.20764 m .65377 1.21162 L .65668 1.21354 L F
.6436 1.21182 m .6388 1.20672 L .64023 1.20764 L F
.6434 1.19813 m .6388 1.20672 L .64023 1.20764 L 0 .363 0 0 k
F
.64072 1.24287 m .62681 1.22945 L .63211 1.23196 L 0 .996 .996 .14 k
F
.63894 1.2429 m .6271 1.2649 L .64072 1.24287 L 0 .335 .001 0 k
F
.6441 1.24716 m .63929 1.24225 L .64072 1.24287 L 0 .996 .996 .14 k
F
.64391 1.23367 m .63929 1.24225 L .64072 1.24287 L 0 .335 .001 0 k
F
.63929 1.24225 m .63894 1.2429 L .64072 1.24287 L F
.6441 1.24716 m .64072 1.24287 L .6572 1.24665 L 0 .996 .996 .14 k
F
.64072 1.24287 m .65428 1.24494 L .6572 1.24665 L F
.65511 1.24507 m .65532 1.2451 L .65713 1.24214 L 0 .335 .001 0 k
F
.61923 1.27055 m .61366 1.27808 L .61465 1.27875 L 0 .271 .019 0 k
F
.60625 1.26444 m .60027 1.2498 L .61102 1.26242 L 0 .864 .996 0 k
F
.60625 1.26444 m .61102 1.26242 L .61226 1.26389 L F
.59091 1.2736 m .5978 1.27814 L .60075 1.27484 L .001 .269 .133 0 k
F
.5999 1.28641 m .59091 1.2736 L .60966 1.28365 L 0 .996 .996 .115 k
F
.59091 1.2736 m .60075 1.27484 L .60966 1.28365 L F
.60064 1.28821 m .5999 1.28641 L .60123 1.28789 L 0 .89 .996 0 k
F
.60542 1.22472 m .58938 1.20794 L .59459 1.20843 L 0 .851 .996 0 k
F
.59733 1.20956 m .59459 1.20843 L .59684 1.20864 L F
.59989 1.21062 m .59459 1.20843 L .59921 1.21379 L 0 .4 .019 0 k
F
.60542 1.22472 m .59459 1.20843 L .59733 1.20956 L 0 .851 .996 0 k
F
.60333 1.22349 m .58938 1.20794 L .60542 1.22472 L F
.60584 1.22497 m .59989 1.21062 L .61063 1.224 L F
.60584 1.22497 m .61063 1.224 L .61185 1.22552 L F
.60193 1.22576 m .58969 1.24466 L .59496 1.24903 L 0 .372 .042 0 k
F
.59989 1.21062 m .6005 1.21102 L .60063 1.21074 L 0 .4 .019 0 k
F
.59989 1.21062 m .60063 1.21074 L .61099 1.22393 L 0 .851 .996 0 k
F
.60586 1.26431 m .58974 1.25021 L .59496 1.24903 L 0 .864 .996 0 k
F
.60027 1.2498 m .59496 1.24903 L .59958 1.25286 L 0 .372 .042 0 k
F
.60586 1.26431 m .59496 1.24903 L .59773 1.24943 L 0 .864 .996 0 k
F
.60593 1.26443 m .60394 1.26363 L .60586 1.26431 L F
.59935 1.26412 m .59717 1.26828 L .60625 1.26444 L 0 .344 .076 0 k
F
.60625 1.26444 m .60064 1.28821 L .61149 1.26629 L F
.60625 1.26444 m .59004 1.28623 L .59532 1.28884 L F
.59793 1.28853 m .59532 1.28884 L .59745 1.2899 L F
.60064 1.28821 m .59532 1.28884 L .5999 1.28641 L 0 .89 .996 0 k
F
.60625 1.26444 m .59532 1.28884 L .59793 1.28853 L 0 .344 .076 0 k
F
.60064 1.28821 m .59994 1.29113 L .60138 1.28806 L F
.63299 1.29987 m .61502 1.32241 L .62499 1.32185 L 0 .307 .019 0 k
F
.6272 1.30144 m .61502 1.32241 L .63299 1.29987 L F
.63977 1.27706 m .62987 1.29519 L .6412 1.27737 L F
.62753 1.29948 m .61502 1.32241 L .62831 1.29954 L F
.62499 1.32185 m .62883 1.32125 L .64086 1.30178 L F
.62499 1.32185 m .64086 1.30178 L .64053 1.3017 L F
.62499 1.32185 m .64248 1.29917 L .64069 1.29931 L F
.62753 1.29948 m .62608 1.2982 L .63299 1.29987 L 0 .996 .996 .082 k
F
.6412 1.27737 m .6272 1.30144 L .63299 1.29987 L 0 .307 .019 0 k
F
.64053 1.3017 m .64086 1.30178 L .64248 1.29917 L F
.65715 1.301 m .64159 1.32356 L .66008 1.30085 L .005 .314 0 0 k
F
.63299 1.29987 m .64248 1.29917 L .6563 1.30899 L 0 .996 .996 .082 k
F
.63299 1.29987 m .6563 1.30899 L .65526 1.30911 L F
.64418 1.32178 m .64317 1.32127 L .65227 1.32312 L 0 .996 .996 .266 k
F
.64857 1.32201 m .64813 1.32273 L .65109 1.32236 L .005 .314 0 0 k
F
.64317 1.32127 m .64985 1.32219 L .65227 1.32312 L 0 .996 .996 .266 k
F
.63341 1.33207 m .641 1.33055 L .65609 1.30901 L 0 .28 .055 0 k
F
.65526 1.30911 m .65609 1.30901 L .65812 1.30611 L F
.63341 1.33207 m .65609 1.30901 L .65526 1.30911 L F
.64166 1.31075 m .6518 1.31275 L .65526 1.30911 L F
.64166 1.31075 m .63341 1.33207 L .6518 1.31275 L F
.62536 1.35288 m .62922 1.35183 L .65812 1.30611 L F
.66143 1.30078 m .64857 1.32201 L .65109 1.32236 L .005 .314 0 0 k
F
.66143 1.30078 m .65109 1.32236 L .67178 1.30411 L F
.64507 1.31503 m .64166 1.31075 L .65819 1.31033 L 0 .996 .996 .082 k
F
.63341 1.33207 m .61669 1.32231 L .62499 1.32185 L F
.64166 1.31075 m .62794 1.33273 L .63341 1.33207 L 0 .28 .055 0 k
F
.64166 1.31075 m .63299 1.29987 L .65137 1.3075 L 0 .996 .996 .082 k
F
.64166 1.31075 m .62753 1.29948 L .63299 1.29987 L F
.64023 1.31074 m .63989 1.31134 L .64166 1.31075 L 0 .28 .055 0 k
F
.63989 1.31134 m .62794 1.33273 L .64166 1.31075 L F
.64507 1.31503 m .64023 1.31074 L .64166 1.31075 L 0 .996 .996 .082 k
F
.64023 1.31074 m .63983 1.31039 L .64166 1.31075 L F
.63983 1.31039 m .62753 1.29948 L .64166 1.31075 L F
.64489 1.30241 m .64023 1.31074 L .64166 1.31075 L 0 .28 .055 0 k
F
.64166 1.31075 m .65137 1.3075 L .65526 1.30911 L 0 .996 .996 .082 k
F
.64166 1.31075 m .65526 1.30911 L .65819 1.31033 L F
.65526 1.30911 m .6563 1.30899 L .65819 1.31033 L F
.64166 1.31075 m .65526 1.30911 L .65812 1.30611 L 0 .28 .055 0 k
F
.64489 1.30241 m .64166 1.31075 L .65812 1.30611 L F
.62987 1.29519 m .62753 1.29948 L .63116 1.29464 L 0 .307 .019 0 k
F
.62753 1.29948 m .62831 1.29954 L .63116 1.29464 L F
.62987 1.29519 m .63116 1.29464 L .6412 1.27737 L F
.60109 1.31018 m .60114 1.31017 L .6098 1.29703 L .001 .249 .222 0 k
F
.60046 1.3007 m .59821 1.29898 L .60445 1.30264 L 0 .996 .996 .216 k
F
.59821 1.29898 m .6014 1.30043 L .60445 1.30264 L F
.60445 1.30264 m .60096 1.30012 L .60231 1.30085 L F
.59994 1.29113 m .59123 1.31079 L .6098 1.29703 L .001 .249 .222 0 k
F
.59123 1.31079 m .59706 1.31309 L .6098 1.29703 L F
.60064 1.28821 m .60138 1.28806 L .6131 1.30114 L 0 .89 .996 0 k
F
.60064 1.28821 m .6131 1.30114 L .61306 1.30115 L F
.60099 1.32539 m .6003 1.32816 L .60162 1.32538 L .001 .316 .119 0 k
F
.60099 1.32539 m .60162 1.32538 L .60174 1.32512 L F
.60133 1.36091 m .60059 1.35918 L .60208 1.36051 L 0 .958 .996 .003 k
F
.60059 1.35918 m .59154 1.34656 L .61038 1.35172 L 0 .996 .996 .022 k
F
.59154 1.34656 m .59706 1.3429 L .61038 1.35172 L F
.60702 1.3399 m .60133 1.36091 L .612 1.33934 L .001 .291 .177 0 k
F
.63341 1.33207 m .62536 1.35288 L .641 1.33055 L 0 .28 .055 0 k
F
.60577 1.37619 m .59924 1.37772 L .60548 1.37562 L 0 .958 .996 .003 k
F
.60091 1.39268 m .59139 1.3837 L .59373 1.38303 L 0 .996 .996 .017 k
F
.60401 1.37752 m .59102 1.40141 L .59632 1.3989 L .002 .272 .3 0 k
F
.60089 1.37987 m .59102 1.40141 L .60401 1.37752 L F
.60129 1.37957 m .59924 1.37772 L .60577 1.37619 L 0 .958 .996 .003 k
F
.60133 1.36091 m .60208 1.36051 L .61238 1.3393 L .001 .291 .177 0 k
F
.60099 1.32539 m .60174 1.32512 L .61349 1.33701 L 0 .924 .996 0 k
F
.612 1.33934 m .61238 1.3393 L .61349 1.33701 L .001 .291 .177 0 k
F
.612 1.33934 m .61349 1.33701 L .61306 1.3372 L F
.61306 1.3372 m .61349 1.33701 L .62507 1.34872 L 0 .924 .996 0 k
F
.61306 1.3372 m .62507 1.34872 L .62491 1.34881 L F
.60133 1.36091 m .61238 1.3393 L .612 1.33934 L .001 .291 .177 0 k
F
.61329 1.355 m .60702 1.3399 L .61605 1.34567 L 0 .924 .996 0 k
F
.61329 1.355 m .61976 1.34804 L .62026 1.34836 L F
.60702 1.3399 m .612 1.33934 L .61306 1.3372 L .001 .291 .177 0 k
F
.60702 1.3399 m .61306 1.3372 L .62491 1.34881 L 0 .924 .996 0 k
F
.60584 1.40875 m .59873 1.39564 L .60771 1.40773 L 0 .996 .996 .02 k
F
.60584 1.40875 m .59106 1.40602 L .59873 1.39564 L F
.60166 1.39433 m .59873 1.39564 L .60091 1.39268 L F
.60166 1.39433 m .60091 1.39268 L .60241 1.39381 L F
.60738 1.37499 m .59632 1.3989 L .60166 1.39433 L .002 .272 .3 0 k
F
.60738 1.37499 m .60133 1.36091 L .61219 1.37005 L 0 .958 .996 .003 k
F
.60133 1.36091 m .59838 1.36162 L .60059 1.35918 L F
.60738 1.37499 m .59838 1.36162 L .60133 1.36091 L F
.60401 1.37752 m .60349 1.37897 L .60738 1.37499 L .002 .272 .3 0 k
F
.60349 1.37897 m .59632 1.3989 L .60738 1.37499 L F
.60771 1.40773 m .60166 1.39433 L .61377 1.40308 L 0 .996 .996 .02 k
F
.60434 1.41107 m .59661 1.43097 L .60578 1.40964 L .001 .271 .748 0 k
F
.60613 1.40929 m .59809 1.41299 L .60584 1.40875 L 0 .996 .996 .02 k
F
.60434 1.41107 m .59131 1.43507 L .59661 1.43097 L .001 .271 .748 0 k
F
.60122 1.41417 m .59131 1.43507 L .60434 1.41107 L F
.60025 1.41513 m .59809 1.41299 L .60613 1.40929 L 0 .996 .996 .02 k
F
.59809 1.41299 m .59106 1.40602 L .60584 1.40875 L F
.6096 1.39429 m .59131 1.43507 L .61188 1.39168 L .001 .271 .748 0 k
F
.59891 1.4285 m .59661 1.43097 L .59856 1.42946 L F
.60195 1.42523 m .59856 1.42946 L .60124 1.42738 L F
.59197 1.44152 m .59183 1.44137 L .59235 1.44107 L 0 .996 .996 .042 k
F
.59183 1.44137 m .58139 1.43006 L .59235 1.44107 L F
.59183 1.44137 m .57772 1.43365 L .58139 1.43006 L F
.60124 1.42738 m .58999 1.44387 L .59235 1.44107 L 0 .002 .996 .154 k
F
.60802 1.43772 m .59661 1.43097 L .60195 1.42523 L 0 .996 .996 .05 k
F
.60606 1.44009 m .60577 1.44076 L .60802 1.43772 L 0 .206 .996 .002 k
F
.60545 1.44082 m .59661 1.43097 L .60802 1.43772 L 0 .996 .996 .05 k
F
.61329 1.4225 m .60025 1.41513 L .60613 1.40929 L 0 .996 .996 .02 k
F
.61069 1.42548 m .60025 1.41513 L .61329 1.4225 L F
.61401 1.42168 m .60616 1.40926 L .60771 1.40773 L F
.60545 1.44082 m .59134 1.43929 L .59661 1.43097 L 0 .996 .996 .05 k
F
.60603 1.44013 m .59157 1.46562 L .59874 1.45805 L 0 .206 .996 .002 k
F
.60178 1.44527 m .59157 1.46562 L .60603 1.44013 L F
.60802 1.43772 m .60222 1.45322 L .61312 1.43391 L F
.60802 1.43772 m .61312 1.43391 L .61409 1.43219 L F
.60802 1.43772 m .61305 1.4309 L .61452 1.4318 L 0 .996 .996 .05 k
F
.60222 1.45322 m .60297 1.4525 L .62583 1.41154 L 0 .206 .996 .002 k
F
.60222 1.45322 m .62583 1.41154 L .62567 1.41168 L F
.60802 1.43772 m .61409 1.43219 L .62567 1.41168 L F
.60771 1.40773 m .61277 1.40496 L .61377 1.40308 L .001 .271 .748 0 k
F
.60771 1.40773 m .61377 1.40308 L .62567 1.41168 L 0 .996 .996 .02 k
F
.60771 1.40773 m .62567 1.41168 L .62351 1.41353 L F
.62604 1.409 m .6437 1.3869 L .64179 1.38772 L .001 .236 .181 0 k
F
.62351 1.41353 m .62567 1.41168 L .63287 1.39892 L 0 .206 .996 .002 k
F
.60802 1.43772 m .62567 1.41168 L .62351 1.41353 L F
.6429 1.40024 m .62903 1.42049 L .63451 1.41702 L .002 .227 .361 0 k
F
.64115 1.40153 m .62903 1.42049 L .6429 1.40024 L F
.62351 1.41353 m .62567 1.41168 L .6331 1.41705 L 0 .996 .996 .02 k
F
.62916 1.42054 m .62903 1.42049 L .63535 1.41782 L 0 .996 .996 .152 k
F
.62903 1.42049 m .63196 1.41864 L .63535 1.41782 L F
.64325 1.4253 m .62916 1.42054 L .63535 1.41782 L F
.64138 1.42613 m .62916 1.42054 L .64325 1.4253 L F
.61981 1.43452 m .61401 1.42168 L .6331 1.41705 L 0 .996 .996 .02 k
F
.61401 1.42168 m .60771 1.40773 L .62351 1.41353 L F
.61401 1.42168 m .62351 1.41353 L .6331 1.41705 L F
.62567 1.41168 m .62583 1.41154 L .63287 1.39892 L 0 .206 .996 .002 k
F
.61433 1.45071 m .60225 1.44471 L .60545 1.44082 L 0 .996 .996 .05 k
F
.60225 1.44471 m .59134 1.43929 L .60545 1.44082 L F
.60055 1.44677 m .59157 1.46562 L .60178 1.44527 L 0 .206 .996 .002 k
F
.61001 1.45444 m .60055 1.44677 L .61433 1.45071 L 0 .996 .996 .05 k
F
.60055 1.44677 m .59134 1.43929 L .60225 1.44471 L F
.60055 1.44677 m .60225 1.44471 L .61433 1.45071 L F
.61069 1.42548 m .60055 1.44677 L .61311 1.42271 L 0 .206 .996 .002 k
F
.60055 1.44677 m .60178 1.44527 L .61311 1.42271 L F
.61311 1.42271 m .60178 1.44527 L .60603 1.44013 L F
.61949 1.40701 m .61069 1.42548 L .61311 1.42271 L F
.61401 1.42168 m .60606 1.44009 L .60802 1.43772 L F
.61311 1.42271 m .60577 1.44076 L .61401 1.42168 L F
.61981 1.43452 m .61329 1.4225 L .61401 1.42168 L 0 .996 .996 .02 k
F
.61329 1.4225 m .61316 1.42224 L .61401 1.42168 L F
.61433 1.45071 m .60545 1.44082 L .60802 1.43772 L 0 .996 .996 .05 k
F
.61949 1.40701 m .61311 1.42271 L .61401 1.42168 L 0 .206 .996 .002 k
F
.61981 1.43452 m .61069 1.42548 L .61329 1.4225 L 0 .996 .996 .02 k
F
.61188 1.39168 m .60122 1.41417 L .60434 1.41107 L .001 .271 .748 0 k
F
.61366 1.38964 m .60578 1.40964 L .60771 1.40773 L F
.60738 1.37499 m .60166 1.39433 L .61278 1.37318 L .002 .272 .3 0 k
F
.60166 1.39433 m .60241 1.39381 L .61278 1.37318 L F
.61366 1.38964 m .60577 1.37619 L .60738 1.37499 L 0 .958 .996 .003 k
F
.61294 1.3903 m .60577 1.37619 L .61366 1.38964 L F
.61366 1.38964 m .60738 1.37499 L .6229 1.37908 L F
.60738 1.37499 m .61278 1.37318 L .61386 1.37102 L .002 .272 .3 0 k
F
.60738 1.37499 m .61356 1.3712 L .6229 1.37908 L 0 .958 .996 .003 k
F
.61279 1.39043 m .60578 1.40964 L .61366 1.38964 L .001 .271 .748 0 k
F
.61294 1.3903 m .6094 1.39153 L .6128 1.39002 L 0 .958 .996 .003 k
F
.61279 1.39043 m .60434 1.41107 L .60578 1.40964 L .001 .271 .748 0 k
F
.61214 1.39101 m .60434 1.41107 L .61279 1.39043 L F
.61377 1.40308 m .61421 1.40275 L .62546 1.38136 L F
.61366 1.38964 m .6229 1.37908 L .62546 1.38136 L 0 .958 .996 .003 k
F
.6253 1.38147 m .62546 1.38136 L .63247 1.36804 L .001 .271 .748 0 k
F
.61377 1.40308 m .62546 1.38136 L .6253 1.38147 L F
.60771 1.40773 m .61377 1.40308 L .6232 1.38542 L F
.61366 1.38964 m .60771 1.40773 L .6232 1.38542 L F
.60133 1.36091 m .60208 1.36051 L .6229 1.37908 L 0 .958 .996 .003 k
F
.61366 1.38964 m .6232 1.38542 L .63247 1.36804 L .001 .271 .748 0 k
F
.61366 1.38964 m .62546 1.38136 L .63273 1.38784 L 0 .958 .996 .003 k
F
.61035 1.39262 m .6094 1.39153 L .61294 1.3903 L F
.6128 1.39002 m .60129 1.37957 L .60577 1.37619 L F
.59993 1.3806 m .59102 1.40141 L .60089 1.37987 L .002 .272 .3 0 k
F
.6094 1.39153 m .59993 1.3806 L .6128 1.39002 L 0 .958 .996 .003 k
F
.59993 1.3806 m .59075 1.37001 L .60129 1.37957 L F
.59993 1.3806 m .60129 1.37957 L .6128 1.39002 L F
.60577 1.37619 m .59838 1.36162 L .60738 1.37499 L F
.59924 1.37772 m .59075 1.37001 L .60548 1.37562 L F
.60922 1.35889 m .59993 1.3806 L .61151 1.3567 L .002 .272 .3 0 k
F
.59993 1.3806 m .60089 1.37987 L .61151 1.3567 L F
.61911 1.3731 m .6096 1.39429 L .61188 1.39168 L .001 .271 .748 0 k
F
.61945 1.40313 m .61035 1.39262 L .61294 1.3903 L 0 .958 .996 .003 k
F
.61911 1.3731 m .61214 1.39101 L .61279 1.39043 L .001 .271 .748 0 k
F
.61911 1.3731 m .61279 1.39043 L .61366 1.38964 L F
.61945 1.40313 m .61294 1.3903 L .61366 1.38964 L 0 .958 .996 .003 k
F
.60702 1.3399 m .596 1.36423 L .60133 1.36091 L .001 .291 .177 0 k
F
.60366 1.34157 m .596 1.36423 L .60702 1.3399 L F
.61329 1.355 m .60542 1.34069 L .60702 1.3399 L 0 .924 .996 0 k
F
.61329 1.355 m .60401 1.37752 L .60738 1.37499 L .002 .272 .3 0 k
F
.61177 1.35597 m .60401 1.37752 L .61329 1.355 L F
.60738 1.37499 m .61219 1.37005 L .61356 1.3712 L 0 .958 .996 .003 k
F
.60738 1.37499 m .61386 1.37102 L .62294 1.35295 L .002 .272 .3 0 k
F
.60738 1.37499 m .62294 1.35295 L .6221 1.35313 L F
.62061 1.35345 m .62507 1.34872 L .62276 1.34996 L F
.60738 1.37499 m .6221 1.35313 L .62061 1.35345 L F
.6221 1.35313 m .62507 1.34872 L .62061 1.35345 L F
.60366 1.34157 m .59071 1.36508 L .596 1.36423 L .001 .291 .177 0 k
F
.60539 1.34071 m .59754 1.34097 L .60511 1.34012 L 0 .924 .996 0 k
F
.60005 1.34337 m .59754 1.34097 L .60539 1.34071 L F
.59958 1.34361 m .59071 1.36508 L .60366 1.34157 L .001 .291 .177 0 k
F
.60905 1.3559 m .59754 1.34097 L .61241 1.35519 L 0 .924 .996 0 k
F
.60099 1.32539 m .61349 1.33701 L .61306 1.3372 L F
.60099 1.32539 m .59567 1.3274 L .6003 1.32816 L .001 .316 .119 0 k
F
.60702 1.3399 m .59854 1.32632 L .60099 1.32539 L 0 .924 .996 0 k
F
.59854 1.32632 m .59801 1.32547 L .60099 1.32539 L F
.58888 1.31064 m .58785 1.30947 L .59123 1.31079 L 0 .996 .996 .05 k
F
.58785 1.30947 m .57662 1.29666 L .59123 1.31079 L F
.59994 1.29113 m .59085 1.31077 L .59123 1.31079 L .001 .249 .222 0 k
F
.59994 1.29113 m .58799 1.31219 L .59074 1.31101 L F
.59456 1.29138 m .5939 1.29098 L .5943 1.29176 L .031 .354 0 0 k
F
.60261 1.30243 m .59009 1.29163 L .59532 1.28884 L 0 .89 .996 0 k
F
.60328 1.30368 m .59822 1.30191 L .60261 1.30243 L F
.59123 1.31079 m .58858 1.31639 L .58876 1.31636 L .001 .249 .222 0 k
F
.58799 1.31219 m .57598 1.33335 L .59074 1.31101 L F
.57598 1.33335 m .57627 1.33332 L .59074 1.31101 L F
.59074 1.31101 m .57627 1.33332 L .58067 1.33275 L F
.60025 1.32361 m .58888 1.31064 L .59123 1.31079 L 0 .996 .996 .05 k
F
.59363 1.3142 m .59123 1.31079 L .60316 1.31204 L F
.59123 1.31079 m .60114 1.31017 L .60316 1.31204 L F
.60328 1.30368 m .59038 1.32653 L .59567 1.3274 L .001 .316 .119 0 k
F
.59921 1.30462 m .59038 1.32653 L .60328 1.30368 L F
.60511 1.34012 m .59801 1.32547 L .60702 1.3399 L 0 .924 .996 0 k
F
.60511 1.34012 m .59043 1.33173 L .59801 1.32547 L F
.60099 1.32539 m .59801 1.32547 L .60025 1.32361 L F
.60099 1.32539 m .60025 1.32361 L .60174 1.32512 L F
.61146 1.29984 m .61392 1.30205 L .61363 1.30218 L 0 .89 .996 0 k
F
.60064 1.28821 m .61167 1.29971 L .61146 1.29984 L F
.61167 1.29971 m .61392 1.30205 L .61146 1.29984 L F
.60664 1.3029 m .59567 1.3274 L .60099 1.32539 L .001 .316 .119 0 k
F
.60664 1.3029 m .61197 1.30353 L .6131 1.30114 L F
.61962 1.30366 m .6154 1.30927 L .61647 1.30903 L 0 .247 .067 0 k
F
.60064 1.28821 m .62465 1.31403 L .62449 1.31409 L 0 .89 .996 0 k
F
.60064 1.28821 m .59745 1.2899 L .59994 1.29113 L 0 .344 .076 0 k
F
.60625 1.26444 m .59745 1.2899 L .60064 1.28821 L F
.60664 1.3029 m .59532 1.28884 L .60064 1.28821 L 0 .89 .996 0 k
F
.60328 1.30368 m .60274 1.30538 L .60664 1.3029 L .001 .316 .119 0 k
F
.60274 1.30538 m .59567 1.3274 L .60664 1.3029 L F
.60702 1.3399 m .60099 1.32539 L .61306 1.3372 L 0 .924 .996 0 k
F
.59754 1.34097 m .59043 1.33173 L .60511 1.34012 L F
.61137 1.31874 m .59958 1.34361 L .60366 1.34157 L .001 .291 .177 0 k
F
.60664 1.3029 m .60099 1.32539 L .61197 1.30353 L .001 .316 .119 0 k
F
.60099 1.32539 m .60174 1.32512 L .61197 1.30353 L F
.61289 1.3182 m .60328 1.30368 L .60664 1.3029 L 0 .89 .996 0 k
F
.61137 1.31874 m .60328 1.30368 L .61289 1.3182 L F
.61105 1.31815 m .60018 1.30439 L .60328 1.30368 L F
.61363 1.30218 m .61392 1.30205 L .62465 1.31403 L F
.60958 1.31938 m .59958 1.34361 L .61137 1.31874 L .001 .291 .177 0 k
F
.61137 1.31874 m .60867 1.31808 L .61105 1.31815 L 0 .89 .996 0 k
F
.60542 1.34069 m .60511 1.34012 L .60702 1.3399 L 0 .924 .996 0 k
F
.61241 1.35519 m .60511 1.34012 L .61329 1.355 L F
.61289 1.3182 m .60366 1.34157 L .60702 1.3399 L .001 .291 .177 0 k
F
.61137 1.31874 m .60366 1.34157 L .61289 1.3182 L F
.61306 1.3372 m .61349 1.33701 L .62465 1.31403 L F
.62449 1.31409 m .62465 1.31403 L .6316 1.29972 L F
.61306 1.3372 m .62465 1.31403 L .62449 1.31409 L F
.61289 1.3182 m .60881 1.33329 L .61894 1.31836 L F
.61289 1.3182 m .60064 1.28821 L .62449 1.31409 L 0 .89 .996 0 k
F
.60881 1.33329 m .61494 1.33339 L .6316 1.29972 L .001 .291 .177 0 k
F
.61864 1.33228 m .61289 1.3182 L .63188 1.32211 L 0 .89 .996 0 k
F
.61289 1.3182 m .61894 1.31836 L .621 1.31532 L .001 .291 .177 0 k
F
.61289 1.3182 m .62449 1.31409 L .63188 1.32211 L 0 .89 .996 0 k
F
.61864 1.33228 m .60958 1.31938 L .61137 1.31874 L F
.60958 1.31938 m .60867 1.31808 L .61137 1.31874 L F
.61825 1.29837 m .61137 1.31874 L .61289 1.3182 L .001 .291 .177 0 k
F
.60867 1.31808 m .60104 1.30722 L .61105 1.31815 L 0 .89 .996 0 k
F
.60104 1.30722 m .59009 1.29163 L .60245 1.30726 L F
.60104 1.30722 m .60245 1.30726 L .61105 1.31815 L F
.60473 1.26437 m .60394 1.26363 L .60593 1.26443 L 0 .864 .996 0 k
F
.60394 1.26363 m .58974 1.25021 L .60586 1.26431 L F
.60625 1.26444 m .61149 1.26629 L .6127 1.26385 L 0 .344 .076 0 k
F
.60064 1.28821 m .60123 1.28789 L .60138 1.28806 L 0 .89 .996 0 k
F
.60064 1.28821 m .60138 1.28806 L .6127 1.26385 L 0 .344 .076 0 k
F
.60027 1.2498 m .60088 1.25006 L .60101 1.24978 L 0 .372 .042 0 k
F
.60027 1.2498 m .60101 1.24978 L .62177 1.27477 L 0 .864 .996 0 k
F
.60027 1.2498 m .62177 1.27477 L .6216 1.27485 L F
.61247 1.27968 m .60664 1.3029 L .61971 1.28165 L .001 .316 .119 0 k
F
.61247 1.27968 m .61971 1.28165 L .62191 1.27809 L F
.59717 1.26828 m .59004 1.28623 L .60625 1.26444 L 0 .344 .076 0 k
F
.61247 1.27968 m .59978 1.26556 L .60716 1.26667 L 0 .864 .996 0 k
F
.60328 1.30368 m .59532 1.28884 L .60664 1.3029 L 0 .89 .996 0 k
F
.61247 1.27968 m .60328 1.30368 L .60664 1.3029 L .001 .316 .119 0 k
F
.60916 1.2799 m .60827 1.27853 L .61247 1.27968 L 0 .864 .996 0 k
F
.60827 1.27853 m .59978 1.26556 L .61247 1.27968 L F
.60664 1.3029 m .6131 1.30114 L .62421 1.2777 L .001 .316 .119 0 k
F
.6216 1.27485 m .62177 1.27477 L .62421 1.2777 L 0 .864 .996 0 k
F
.6216 1.27485 m .62421 1.2777 L .62405 1.27773 L F
.60664 1.3029 m .62421 1.2777 L .62191 1.27809 L .001 .316 .119 0 k
F
.60625 1.26444 m .61226 1.26389 L .6216 1.27485 L 0 .864 .996 0 k
F
.61948 1.27598 m .6216 1.27485 L .63143 1.28638 L F
.60625 1.26444 m .6216 1.27485 L .61948 1.27598 L F
.60018 1.30439 m .59822 1.30191 L .60328 1.30368 L 0 .89 .996 0 k
F
.59822 1.30191 m .59009 1.29163 L .60261 1.30243 L F
.61068 1.28062 m .59921 1.30462 L .60328 1.30368 L .001 .316 .119 0 k
F
.61247 1.27968 m .60625 1.26444 L .61948 1.27598 L 0 .864 .996 0 k
F
.6178 1.25846 m .60838 1.28184 L .61068 1.28062 L .001 .316 .119 0 k
F
.60838 1.28184 m .59921 1.30462 L .61068 1.28062 L F
.6412 1.27737 m .62795 1.26513 L .63256 1.26637 L 0 .996 .996 .104 k
F
.62191 1.27809 m .62421 1.2777 L .63113 1.2631 L .001 .316 .119 0 k
F
.61247 1.27968 m .61948 1.27598 L .62191 1.27809 L 0 .864 .996 0 k
F
.61247 1.27968 m .62191 1.27809 L .63143 1.28638 L F
.6182 1.2937 m .61247 1.27968 L .63143 1.28638 L F
.6178 1.25846 m .61095 1.27978 L .61247 1.27968 L .001 .316 .119 0 k
F
.61095 1.27978 m .61068 1.28062 L .61247 1.27968 L F
.61068 1.28062 m .60328 1.30368 L .61247 1.27968 L F
.6182 1.2937 m .60916 1.2799 L .61247 1.27968 L 0 .864 .996 0 k
F
.6178 1.25846 m .61247 1.27968 L .63113 1.2631 L .001 .316 .119 0 k
F
.61247 1.27968 m .62191 1.27809 L .63113 1.2631 L F
.62405 1.27773 m .62421 1.2777 L .63143 1.28638 L 0 .864 .996 0 k
F
.60625 1.26444 m .59723 1.24852 L .60027 1.2498 L F
.60716 1.26667 m .60593 1.26443 L .60625 1.26444 L F
.60593 1.26443 m .59723 1.24852 L .60625 1.26444 L F
.59883 1.2641 m .59717 1.26828 L .59935 1.26412 L 0 .344 .076 0 k
F
.59978 1.26556 m .58974 1.25021 L .60716 1.26667 L 0 .864 .996 0 k
F
.60795 1.24113 m .59883 1.2641 L .61204 1.2399 L 0 .344 .076 0 k
F
.59883 1.2641 m .59935 1.26412 L .61204 1.2399 L F
.61204 1.2399 m .59935 1.26412 L .60625 1.26444 L F
.57022 1.35738 m .56302 1.33844 L .57753 1.35263 L 0 .765 .996 0 k
F
.56302 1.33844 m .55932 1.32869 L .5657 1.33708 L F
.56302 1.33844 m .56509 1.33837 L .5657 1.33708 L 0 .224 .996 .002 k
F
.56302 1.33844 m .5657 1.33708 L .57753 1.35263 L 0 .765 .996 0 k
F
.56302 1.33844 m .5657 1.33708 L .57725 1.31296 L 0 .224 .996 .002 k
F
.56302 1.33844 m .57725 1.31296 L .57622 1.31336 L F
.56279 1.29687 m .55922 1.30946 L .56483 1.29752 L .001 .297 .434 0 k
F
.56279 1.29687 m .56483 1.29752 L .56546 1.29618 L F
.56279 1.29687 m .553 1.29371 L .5591 1.28713 L 0 .746 .996 0 k
F
.56495 1.30666 m .56539 1.30677 L .56749 1.30855 L 0 .996 .996 .234 k
F
.56279 1.29687 m .55306 1.30627 L .55922 1.30946 L .001 .297 .434 0 k
F
.55681 1.29867 m .55307 1.29381 L .56279 1.29687 L 0 .746 .996 0 k
F
.55307 1.29381 m .553 1.29371 L .56279 1.29687 L F
.56279 1.29687 m .5591 1.28713 L .56546 1.29618 L F
.55588 1.29895 m .55306 1.30627 L .56279 1.29687 L .001 .297 .434 0 k
F
.56908 1.31628 m .553 1.29371 L .56996 1.31579 L 0 .746 .996 0 k
F
.56996 1.31579 m .56302 1.33844 L .57452 1.31658 L 0 .224 .996 .002 k
F
.56996 1.31579 m .5561 1.3437 L .56302 1.33844 L F
.55927 1.32327 m .55936 1.32332 L .56243 1.31866 L 0 .107 .996 .088 k
F
.55932 1.32869 m .55397 1.31985 L .56539 1.32224 L 0 .876 .996 .103 k
F
.55397 1.31985 m .56243 1.31866 L .56539 1.32224 L F
.56627 1.31783 m .5561 1.3437 L .56996 1.31579 L 0 .224 .996 .002 k
F
.56231 1.31868 m .56243 1.31866 L .56535 1.31423 L 0 .107 .996 .088 k
F
.56753 1.32012 m .56465 1.31488 L .57134 1.31945 L 0 .746 .996 0 k
F
.56465 1.31488 m .553 1.29371 L .56857 1.31555 L F
.56465 1.31488 m .56857 1.31555 L .57134 1.31945 L F
.56996 1.31579 m .57452 1.31658 L .57622 1.31336 L 0 .224 .996 .002 k
F
.56968 1.27261 m .55588 1.29895 L .56279 1.29687 L .001 .297 .434 0 k
F
.55899 1.26728 m .55377 1.27839 L .56512 1.27532 L 0 .204 .996 .002 k
F
.566 1.27274 m .55588 1.29895 L .56968 1.27261 L .001 .297 .434 0 k
F
.56968 1.27261 m .56279 1.29687 L .57513 1.27563 L F
.56279 1.29687 m .56546 1.29618 L .57513 1.27563 L F
.57718 1.29219 m .56615 1.27273 L .56968 1.27261 L 0 .74 .996 0 k
F
.56615 1.27273 m .56441 1.26968 L .56968 1.27261 L F
.5758 1.29162 m .56441 1.26968 L .57718 1.29219 L F
.56255 1.25398 m .57839 1.27392 L .57742 1.27431 L F
.55648 1.25294 m .55323 1.25913 L .56255 1.25398 L .001 .311 .225 0 k
F
.55323 1.25913 m .55284 1.26013 L .56255 1.25398 L F
.56968 1.27261 m .55655 1.25295 L .56255 1.25398 L 0 .74 .996 0 k
F
.55655 1.25295 m .5529 1.24749 L .56255 1.25398 L F
.55565 1.2528 m .55323 1.25913 L .55648 1.25294 L .001 .311 .225 0 k
F
.56441 1.26968 m .55565 1.2528 L .56968 1.27261 L 0 .74 .996 0 k
F
.55565 1.2528 m .5529 1.24749 L .55655 1.25295 L F
.55565 1.2528 m .55655 1.25295 L .56968 1.27261 L F
.5529 1.24749 m .55278 1.24727 L .56255 1.25398 L F
.54058 1.25829 m .53875 1.25544 L .54115 1.25883 L 0 .977 .996 .141 k
F
.55357 1.23587 m .54058 1.25829 L .54274 1.26031 L .001 .265 .724 0 k
F
.55357 1.23587 m .54259 1.21826 L .55779 1.23569 L .5 .5 .5 1 k
F
.54259 1.21826 m .54713 1.22086 L .56493 1.24389 L F
.55357 1.23587 m .54043 1.21452 L .54259 1.21826 L F
.55877 1.22415 m .55303 1.23492 L .55357 1.23587 L .001 .265 .724 0 k
F
.55887 1.24438 m .55357 1.23587 L .56493 1.24389 L .5 .5 .5 1 k
F
.55357 1.23587 m .55779 1.23569 L .56493 1.24389 L F
.55877 1.22415 m .55357 1.23587 L .56488 1.23545 L .001 .265 .724 0 k
F
.55357 1.23587 m .56199 1.23999 L .56488 1.23545 L F
.55887 1.24438 m .55303 1.23492 L .55357 1.23587 L .5 .5 .5 1 k
F
.55303 1.23492 m .55246 1.234 L .55357 1.23587 L F
.55303 1.23492 m .5525 1.23592 L .55357 1.23587 L .001 .265 .724 0 k
F
.5525 1.23592 m .54058 1.25829 L .55357 1.23587 L F
.56187 1.23993 m .56199 1.23999 L .56493 1.24389 L .5 .5 .5 1 k
F
.5643 1.23026 m .55661 1.2503 L .5694 1.22833 L .001 .311 .225 0 k
F
.55661 1.2503 m .55565 1.2528 L .557 1.25041 L F
.55661 1.2503 m .557 1.25041 L .5694 1.22833 L F
.55565 1.2528 m .55648 1.25294 L .5694 1.22833 L F
.5694 1.22833 m .55648 1.25294 L .56255 1.25398 L F
.56968 1.27261 m .56255 1.25398 L .57388 1.26948 L 0 .74 .996 0 k
F
.56968 1.27261 m .57388 1.26948 L .57566 1.2719 L F
.56255 1.25398 m .56521 1.25397 L .57481 1.23342 L .001 .311 .225 0 k
F
.57686 1.24733 m .56784 1.23079 L .57118 1.23286 L 0 .751 .996 0 k
F
.57686 1.24733 m .566 1.27274 L .56968 1.27261 L .001 .297 .434 0 k
F
.57592 1.24706 m .566 1.27274 L .57686 1.24733 L F
.58234 1.2614 m .57911 1.25816 L .58088 1.2594 L 0 .996 .996 .115 k
F
.57686 1.24733 m .56968 1.27261 L .58822 1.2478 L .001 .297 .434 0 k
F
.57989 1.25504 m .57592 1.24706 L .57686 1.24733 L 0 .751 .996 0 k
F
.57592 1.24706 m .56784 1.23079 L .57686 1.24733 L F
.56968 1.27261 m .57695 1.27175 L .58822 1.2478 L .001 .297 .434 0 k
F
.57989 1.25504 m .57118 1.23286 L .58974 1.25021 L 0 .751 .996 0 k
F
.57118 1.23286 m .57728 1.23206 L .58974 1.25021 L F
.57975 1.23713 m .57592 1.24706 L .57686 1.24733 L .001 .297 .434 0 k
F
.56996 1.31579 m .55681 1.29867 L .56279 1.29687 L 0 .746 .996 0 k
F
.56996 1.31579 m .56279 1.29687 L .57725 1.31296 L F
.56279 1.29687 m .56546 1.29618 L .57725 1.31296 L F
.58248 1.29838 m .57953 1.29586 L .58117 1.29661 L 0 .996 .996 .05 k
F
.57718 1.29219 m .56996 1.31579 L .58553 1.29564 L 0 .224 .996 .002 k
F
.56996 1.31579 m .57622 1.31336 L .58553 1.29564 L F
.57623 1.35348 m .57753 1.35263 L .5889 1.32955 L 0 .225 .996 .002 k
F
.57623 1.35348 m .5889 1.32955 L .58876 1.32962 L F
.56996 1.31579 m .57725 1.31296 L .5889 1.32955 L 0 .746 .996 0 k
F
.56996 1.31579 m .5889 1.32955 L .58815 1.32995 L F
.57022 1.35738 m .57465 1.35648 L .58558 1.33566 L 0 .225 .996 .002 k
F
.58441 1.33567 m .58558 1.33566 L .59038 1.32653 L F
.57022 1.35738 m .58558 1.33566 L .58441 1.33567 L F
.57649 1.33388 m .57598 1.33335 L .58261 1.33412 L 0 .996 .996 .022 k
F
.57598 1.33335 m .58063 1.33275 L .58261 1.33412 L F
.57598 1.33335 m .57415 1.33659 L .57627 1.33332 L .001 .249 .222 0 k
F
.57749 1.33569 m .56753 1.32012 L .57134 1.31945 L 0 .746 .996 0 k
F
.58261 1.33412 m .58063 1.33275 L .58154 1.33264 L 0 .996 .996 .022 k
F
.57749 1.33569 m .57022 1.35738 L .58815 1.32995 L 0 .225 .996 .002 k
F
.5715 1.36073 m .56892 1.35764 L .57022 1.35738 L 0 .765 .996 0 k
F
.57749 1.33569 m .56653 1.36126 L .57022 1.35738 L 0 .225 .996 .002 k
F
.57611 1.33569 m .56753 1.32012 L .57749 1.33569 L 0 .746 .996 0 k
F
.57749 1.33569 m .56996 1.31579 L .58815 1.32995 L F
.58042 1.32693 m .57655 1.3365 L .57749 1.33569 L 0 .225 .996 .002 k
F
.57655 1.3365 m .56653 1.36126 L .57749 1.33569 L F
.58055 1.34376 m .57655 1.3365 L .57749 1.33569 L 0 .746 .996 0 k
F
.57655 1.3365 m .57611 1.33569 L .57749 1.33569 L F
.58815 1.32995 m .5889 1.32955 L .59043 1.33173 L F
.58042 1.32693 m .57749 1.33569 L .59038 1.32653 L 0 .225 .996 .002 k
F
.57749 1.33569 m .58815 1.32995 L .59038 1.32653 L F
.58876 1.32962 m .5889 1.32955 L .59038 1.32653 L F
.58055 1.34376 m .57749 1.33569 L .59043 1.33173 L 0 .746 .996 0 k
F
.57749 1.33569 m .58815 1.32995 L .59043 1.33173 L F
.57622 1.31336 m .57725 1.31296 L .58553 1.29564 L 0 .224 .996 .002 k
F
.57718 1.29219 m .58553 1.29564 L .58856 1.28932 L F
.58911 1.29247 m .58963 1.2912 L .59009 1.29163 L 0 .74 .996 0 k
F
.58022 1.30014 m .58963 1.2912 L .58911 1.29247 L F
.57718 1.29219 m .56627 1.31783 L .56996 1.31579 L 0 .224 .996 .002 k
F
.57482 1.27835 m .57487 1.27844 L .57621 1.27709 L 0 .247 .019 0 k
F
.57621 1.27709 m .57487 1.27844 L .57489 1.27846 L F
.57718 1.29219 m .56968 1.27261 L .58381 1.28578 L 0 .74 .996 0 k
F
.57624 1.29247 m .57584 1.29349 L .57718 1.29219 L 0 .224 .996 .002 k
F
.57584 1.29349 m .56627 1.31783 L .57718 1.29219 L F
.58022 1.30014 m .57624 1.29247 L .57718 1.29219 L 0 .74 .996 0 k
F
.57624 1.29247 m .5758 1.29162 L .57718 1.29219 L F
.58009 1.28267 m .57624 1.29247 L .57718 1.29219 L 0 .224 .996 .002 k
F
.58022 1.30014 m .57718 1.29219 L .58963 1.2912 L 0 .74 .996 0 k
F
.57718 1.29219 m .58381 1.28578 L .58963 1.2912 L F
.56968 1.27261 m .57566 1.2719 L .59009 1.29163 L F
.58009 1.28267 m .57718 1.29219 L .59004 1.28623 L 0 .224 .996 .002 k
F
.57718 1.29219 m .58856 1.28932 L .59004 1.28623 L F
.58842 1.28935 m .58856 1.28932 L .59009 1.29163 L 0 .74 .996 0 k
F
.58245 1.31275 m .58042 1.32693 L .58524 1.31247 L .002 .349 .296 0 k
F
.58245 1.31275 m .58524 1.31247 L .58587 1.31059 L F
.58245 1.31275 m .5703 1.31321 L .58022 1.30014 L 0 .703 .996 0 k
F
.58245 1.31275 m .57041 1.3302 L .58042 1.32693 L .002 .349 .296 0 k
F
.5731 1.32011 m .57061 1.31397 L .58245 1.31275 L 0 .703 .996 0 k
F
.57061 1.31397 m .5703 1.31321 L .58245 1.31275 L F
.58245 1.31275 m .58022 1.30014 L .58587 1.31059 L F
.5821 1.26741 m .56999 1.26351 L .57989 1.25504 L 0 .677 .996 0 k
F
.5821 1.26741 m .58009 1.28267 L .58488 1.2681 L .001 .371 .195 0 k
F
.5821 1.26741 m .5701 1.28102 L .58009 1.28267 L F
.57428 1.27029 m .57063 1.26453 L .5821 1.26741 L 0 .677 .996 0 k
F
.57063 1.26453 m .56999 1.26351 L .5821 1.26741 L F
.57277 1.27084 m .5701 1.28102 L .5821 1.26741 L .001 .371 .195 0 k
F
.57929 1.288 m .56999 1.26351 L .58589 1.28862 L 0 .677 .996 0 k
F
.58589 1.28862 m .5731 1.32011 L .58245 1.31275 L .002 .349 .296 0 k
F
.58589 1.28862 m .5821 1.26741 L .59229 1.28107 L 0 .677 .996 0 k
F
.5821 1.26741 m .58488 1.2681 L .58551 1.26617 L .001 .371 .195 0 k
F
.5821 1.26741 m .58551 1.26617 L .59465 1.28425 L 0 .677 .996 0 k
F
.58589 1.28862 m .57428 1.27029 L .5821 1.26741 L F
.58068 1.29166 m .57947 1.2962 L .58589 1.28862 L .002 .349 .296 0 k
F
.57947 1.2962 m .5731 1.32011 L .58589 1.28862 L F
.58331 1.30668 m .58245 1.31275 L .58713 1.3068 L F
.58245 1.31275 m .58587 1.31059 L .58713 1.3068 L F
.58589 1.28862 m .58331 1.30668 L .5905 1.28905 L F
.58589 1.28862 m .59229 1.28107 L .59465 1.28425 L 0 .677 .996 0 k
F
.5821 1.26741 m .57989 1.25504 L .58551 1.26617 L F
.5623 1.21026 m .58822 1.2478 L .58808 1.24779 L 0 .751 .996 0 k
F
.5694 1.22833 m .57665 1.22947 L .58786 1.20547 L .001 .311 .225 0 k
F
.5694 1.22833 m .58786 1.20547 L .58712 1.20521 L F
.5623 1.21026 m .55865 1.20095 L .56495 1.21094 L 0 .751 .996 0 k
F
.5623 1.21026 m .56495 1.21094 L .57634 1.18663 L .001 .335 .149 0 k
F
.5623 1.21026 m .57634 1.18663 L .57506 1.18607 L F
.57334 1.18346 m .5744 1.18345 L .57634 1.18663 L 0 .687 .996 .071 k
F
.57507 1.18608 m .57634 1.18663 L .58786 1.20547 L F
.57334 1.18346 m .57634 1.18663 L .57507 1.18608 L F
.56911 1.18348 m .57341 1.18919 L .57506 1.18607 L .001 .335 .149 0 k
F
.57334 1.18346 m .58786 1.20547 L .58772 1.20542 L 0 .687 .996 .071 k
F
.56911 1.18348 m .56205 1.16622 L .57506 1.18607 L F
.56911 1.18348 m .57506 1.18607 L .58737 1.16272 L .001 .335 .149 0 k
F
.56911 1.18348 m .57231 1.19129 L .57341 1.18919 L F
.56911 1.18348 m .5623 1.21026 L .57231 1.19129 L F
.57653 1.20162 m .56911 1.18348 L .58436 1.20028 L 0 .687 .996 .071 k
F
.56911 1.18348 m .57506 1.18607 L .58436 1.20028 L F
.58254 1.20312 m .57548 1.21044 L .57644 1.21127 L .007 .304 0 0 k
F
.57653 1.20162 m .58436 1.20028 L .58772 1.20542 L 0 .687 .996 .071 k
F
.57941 1.19085 m .57653 1.20162 L .58933 1.20233 L .001 .311 .225 0 k
F
.57486 1.15528 m .564 1.18351 L .5762 1.1556 L .001 .335 .149 0 k
F
.564 1.18351 m .56475 1.1835 L .5762 1.1556 L F
.55854 1.18057 m .55283 1.19127 L .55337 1.19279 L .002 .265 .268 0 k
F
.55854 1.18057 m .55337 1.19279 L .56464 1.19507 L F
.55337 1.19279 m .56097 1.19894 L .56464 1.19507 L F
.55448 1.1945 m .55337 1.19279 L .56265 1.20085 L .5 .5 .5 1 k
F
.55337 1.19279 m .56162 1.19947 L .56265 1.20085 L F
.55865 1.20095 m .55283 1.19127 L .55337 1.19279 L F
.56604 1.18036 m .56291 1.188 L .56911 1.18348 L .001 .335 .149 0 k
F
.56291 1.188 m .55557 1.20589 L .56514 1.19005 L F
.56291 1.188 m .56514 1.19005 L .56911 1.18348 L F
.54837 1.17334 m .54859 1.17346 L .55241 1.16562 L 0 .241 .996 .002 k
F
.54391 1.18307 m .54463 1.18355 L .55241 1.16562 L F
.53042 1.15805 m .5282 1.16068 L .52912 1.16304 L .001 .326 .659 0 k
F
.53825 1.17929 m .52918 1.15514 L .53184 1.16189 L 0 .655 .996 .151 k
F
.53719 1.17666 m .53604 1.17357 L .53825 1.17929 L F
.53604 1.17357 m .52918 1.15514 L .53825 1.17929 L F
.54625 1.15009 m .53719 1.17666 L .53825 1.17929 L 0 .241 .996 .002 k
F
.53719 1.17666 m .53608 1.17992 L .53825 1.17929 L F
.53825 1.17929 m .53766 1.18145 L .53913 1.17987 L F
.53766 1.18145 m .54227 1.18502 L .55241 1.16562 L F
.54645 1.20152 m .53719 1.17666 L .53825 1.17929 L 0 .655 .996 .151 k
F
.54625 1.15009 m .53825 1.17929 L .55241 1.16562 L 0 .241 .996 .002 k
F
.53825 1.17929 m .53913 1.17987 L .55241 1.16562 L F
.54327 1.13459 m .54445 1.13595 L .55219 1.11831 L .001 .326 .659 0 k
F
.54327 1.13459 m .54445 1.13595 L .55234 1.15258 L .5 .5 .5 1 k
F
.54604 1.09815 m .53703 1.12426 L .53809 1.12862 L .001 .326 .659 0 k
F
.53703 1.12426 m .5359 1.12119 L .53809 1.12862 L .5 .5 .5 1 k
F
.53703 1.12426 m .53592 1.1275 L .53809 1.12862 L .001 .326 .659 0 k
F
.54624 1.14928 m .53703 1.12426 L .53809 1.12862 L .5 .5 .5 1 k
F
.54604 1.09815 m .54127 1.11644 L .55219 1.11831 L .001 .326 .659 0 k
F
.54127 1.11644 m .54613 1.12936 L .55219 1.11831 L F
.5694 1.22833 m .55584 1.20664 L .56294 1.21187 L 0 .751 .996 0 k
F
.56746 1.2265 m .55584 1.20664 L .5694 1.22833 L F
.56586 1.2266 m .5643 1.23026 L .5694 1.22833 L .001 .311 .225 0 k
F
.56573 1.22653 m .55584 1.20664 L .56818 1.22773 L 0 .751 .996 0 k
F
.57519 1.20185 m .5643 1.23026 L .57653 1.20162 L .001 .311 .225 0 k
F
.56784 1.23079 m .56573 1.22653 L .57118 1.23286 L 0 .751 .996 0 k
F
.56573 1.22653 m .56818 1.22773 L .57118 1.23286 L F
.57118 1.23286 m .56746 1.2265 L .5694 1.22833 L F
.57653 1.20162 m .56586 1.2266 L .5694 1.22833 L .001 .311 .225 0 k
F
.564 1.18351 m .55262 1.21307 L .56475 1.1835 L .001 .335 .149 0 k
F
.55584 1.20664 m .55542 1.2058 L .56294 1.21187 L 0 .751 .996 0 k
F
.55542 1.2058 m .56049 1.20908 L .56294 1.21187 L F
.55557 1.20589 m .55634 1.20639 L .56911 1.18348 L .001 .335 .149 0 k
F
.56911 1.18348 m .55634 1.20639 L .5623 1.21026 L F
.56294 1.21187 m .56049 1.20908 L .5623 1.21026 L 0 .751 .996 0 k
F
.55061 1.17231 m .54631 1.14963 L .55388 1.17008 L 0 .57 .996 0 k
F
.55061 1.17231 m .55388 1.17008 L .55518 1.17361 L F
.54192 1.18878 m .54213 1.18932 L .54463 1.18355 L 0 .241 .996 .002 k
F
.54345 1.18276 m .54463 1.18355 L .55256 1.20004 L 0 .655 .996 .151 k
F
.54645 1.20152 m .53825 1.17929 L .55256 1.20004 L F
.53825 1.17929 m .54345 1.18276 L .55256 1.20004 L F
.54757 1.18032 m .54771 1.18045 L .54942 1.18277 L .5 .5 .5 1 k
F
.55057 1.17225 m .54011 1.14805 L .54591 1.14922 L 0 .57 .996 0 k
F
.54631 1.14963 m .54591 1.14922 L .54625 1.15009 L .001 .394 .261 0 k
F
.55057 1.17225 m .54591 1.14922 L .54614 1.14945 L 0 .57 .996 0 k
F
.55058 1.17229 m .54778 1.16777 L .55057 1.17225 L F
.54623 1.16905 m .54377 1.17697 L .55061 1.17231 L .001 .379 .452 0 k
F
.55061 1.17231 m .54652 1.20188 L .55396 1.1777 L F
.55061 1.17231 m .54025 1.19213 L .54612 1.20178 L F
.54634 1.20183 m .54612 1.20178 L .5463 1.20208 L F
.55061 1.17231 m .54612 1.20178 L .54634 1.20183 L F
.53065 1.25659 m .52416 1.23739 L .53263 1.25394 L 0 .625 .996 .035 k
F
.53065 1.25659 m .53263 1.25394 L .53387 1.25636 L F
.53065 1.25659 m .52206 1.27396 L .52422 1.27864 L 0 .248 .996 .001 k
F
.53841 1.22994 m .52882 1.20671 L .53176 1.21096 L 0 .62 .996 .092 k
F
.53065 1.25659 m .52201 1.24172 L .52416 1.23739 L 0 .625 .996 .035 k
F
.53005 1.25661 m .52898 1.25463 L .53065 1.25659 L F
.52898 1.25463 m .52201 1.24172 L .53065 1.25659 L F
.52821 1.25668 m .52574 1.26316 L .53065 1.25659 L 0 .248 .996 .001 k
F
.52794 1.25669 m .52574 1.26316 L .52821 1.25668 L F
.52574 1.26316 m .52206 1.27396 L .53065 1.25659 L F
.52844 1.25797 m .52794 1.25669 L .53168 1.25963 L 0 .625 .996 .035 k
F
.52794 1.25669 m .52201 1.24172 L .53005 1.25661 L F
.52794 1.25669 m .53005 1.25661 L .53168 1.25963 L F
.53618 1.22599 m .52882 1.20671 L .53841 1.22994 L 0 .62 .996 .092 k
F
.53841 1.22994 m .53053 1.20747 L .54363 1.23089 L F
.53065 1.25659 m .53387 1.25636 L .54481 1.2311 L 0 .248 .996 .001 k
F
.53875 1.21768 m .53772 1.2196 L .54259 1.21826 L .002 .265 .268 0 k
F
.53772 1.2196 m .53959 1.22231 L .54259 1.21826 L F
.53053 1.20747 m .53375 1.20866 L .54481 1.2311 L 0 .62 .996 .092 k
F
.53053 1.20747 m .54481 1.2311 L .54363 1.23089 L F
.55246 1.234 m .54043 1.21452 L .55357 1.23587 L .5 .5 .5 1 k
F
.54363 1.23089 m .54481 1.2311 L .55262 1.21307 L 0 .248 .996 .001 k
F
.53065 1.25659 m .54481 1.2311 L .54363 1.23089 L F
.54363 1.23089 m .54481 1.2311 L .55278 1.24727 L 0 .62 .996 .092 k
F
.51083 1.21246 m .51288 1.21443 L .52332 1.19423 L 0 .128 .996 .089 k
F
.52407 1.18243 m .52244 1.18612 L .52529 1.19043 L F
.52408 1.18905 m .52235 1.18533 L .52244 1.18612 L .5 .5 .5 1 k
F
.52408 1.18905 m .52244 1.18612 L .52529 1.19043 L F
.52144 1.2016 m .51981 1.21276 L .52221 1.20343 L 0 .307 .996 .001 k
F
.52623 1.23181 m .52547 1.23657 L .52676 1.23285 L 0 .231 .996 .07 k
F
.52623 1.23181 m .52676 1.23285 L .52731 1.23128 L F
.52861 1.21451 m .52415 1.23081 L .53074 1.21561 L 0 .241 .996 .002 k
F
.52623 1.23181 m .52144 1.2016 L .52831 1.22426 L 0 .51 .996 .01 k
F
.52623 1.23181 m .52831 1.22426 L .53003 1.22992 L F
.52416 1.23739 m .52251 1.23431 L .52537 1.23662 L .5 .5 .5 1 k
F
.52442 1.23212 m .52313 1.23481 L .52537 1.23662 L 0 .06 .996 .16 k
F
.53887 1.37602 m .5421 1.36505 L .54499 1.3685 L 0 .658 .996 0 k
F
.52438 1.41271 m .52441 1.41269 L .53092 1.41837 L 0 .996 .996 .134 k
F
.52445 1.41895 m .52277 1.41567 L .52567 1.41027 L 0 .744 .996 .054 k
F
.53097 1.39642 m .52444 1.41329 L .53312 1.3945 L .5 .5 .5 1 k
F
.53312 1.40296 m .53097 1.39642 L .5345 1.39919 L 0 .671 .996 0 k
F
.52362 1.38 m .52433 1.37976 L .53081 1.37274 L .5 .5 .5 1 k
F
.53097 1.39642 m .52438 1.37644 L .53423 1.39211 L 0 .671 .996 0 k
F
.53097 1.39642 m .53312 1.3945 L .53423 1.39211 L .5 .5 .5 1 k
F
.53097 1.39642 m .53423 1.39211 L .54272 1.40562 L 0 .671 .996 0 k
F
.53097 1.39642 m .53423 1.39211 L .54289 1.37338 L .5 .5 .5 1 k
F
.54253 1.37361 m .54289 1.37338 L .54533 1.36808 L F
.53097 1.39642 m .54289 1.37338 L .54253 1.37361 L F
.51323 1.34799 m .51473 1.34686 L .52652 1.36438 L 0 .768 .996 .11 k
F
.5256 1.36958 m .51293 1.34822 L .52652 1.36438 L F
.51293 1.34822 m .51323 1.34799 L .52652 1.36438 L F
.50961 1.39359 m .49933 1.37603 L .50982 1.3934 L 0 .744 .996 .054 k
F
.49933 1.37603 m .50985 1.39336 L .50982 1.3934 L F
.49937 1.38478 m .49962 1.38432 L .50678 1.36563 L .5 .5 .5 1 k
F
.49937 1.38478 m .50678 1.36563 L .50678 1.36563 L F
.49937 1.38478 m .50678 1.36561 L .50646 1.36633 L F
.50583 1.36742 m .49937 1.38478 L .50659 1.36598 L F
.51409 1.38826 m .51475 1.3874 L .52659 1.4037 L 0 .744 .996 .054 k
F
.5256 1.36958 m .52403 1.37205 L .52653 1.36893 L .5 .5 .5 1 k
F
.52403 1.37205 m .51232 1.39054 L .52382 1.37305 L F
.52403 1.37205 m .52382 1.37305 L .52653 1.36893 L F
.52271 1.37314 m .52351 1.36605 L .5256 1.36958 L 0 .768 .996 .11 k
F
.53087 1.35163 m .52498 1.36755 L .52437 1.37044 L 0 .121 .996 .147 k
F
.52814 1.35855 m .52498 1.36755 L .53087 1.35163 L F
.53887 1.37602 m .52861 1.35735 L .53087 1.35163 L 0 .658 .996 0 k
F
.52861 1.35735 m .52607 1.35271 L .53087 1.35163 L F
.52878 1.35766 m .52437 1.37044 L .5295 1.35896 L 0 .121 .996 .147 k
F
.53821 1.37645 m .53104 1.36243 L .53887 1.37602 L 0 .658 .996 0 k
F
.53104 1.36243 m .52607 1.35271 L .53128 1.3622 L F
.53104 1.36243 m .53128 1.3622 L .53887 1.37602 L F
.53286 1.344 m .53009 1.34666 L .53026 1.34666 L 0 0 .996 .153 k
F
.53329 1.34552 m .53129 1.34711 L .53411 1.34836 L F
.53286 1.344 m .53171 1.34517 L .53329 1.34552 L F
.53087 1.35163 m .52431 1.33164 L .53411 1.34864 L 0 .658 .996 0 k
F
.53087 1.35163 m .52216 1.34507 L .52431 1.33164 L F
.52607 1.35271 m .52216 1.34507 L .53087 1.35163 L F
.53708 1.38024 m .53504 1.37914 L .53736 1.38031 L 0 .996 .996 .314 k
F
.53887 1.37602 m .53097 1.39642 L .54253 1.37361 L .5 .5 .5 1 k
F
.53312 1.40296 m .52889 1.40473 L .53136 1.39761 L 0 .671 .996 0 k
F
.53093 1.40797 m .52889 1.40473 L .53312 1.40296 L F
.53669 1.42409 m .52997 1.41018 L .53901 1.4208 L F
.53097 1.39642 m .5257 1.4136 L .52444 1.41329 L .5 .5 .5 1 k
F
.52824 1.4066 m .5257 1.4136 L .53097 1.39642 L F
.52997 1.41018 m .52223 1.39414 L .53093 1.40797 L 0 .671 .996 0 k
F
.52997 1.41018 m .53093 1.40797 L .53901 1.4208 L F
.51955 1.43696 m .5199 1.43541 L .52229 1.44066 L 0 .593 .996 0 k
F
.52574 1.44829 m .52373 1.45119 L .52667 1.44442 L .5 .5 .5 1 k
F
.52373 1.45119 m .5244 1.44807 L .52667 1.44442 L F
.52283 1.4554 m .52402 1.43914 L .52666 1.44046 L 0 .791 .996 0 k
F
.5288 1.42748 m .52155 1.4194 L .5216 1.41934 L 0 .996 .996 .134 k
F
.53107 1.43864 m .52229 1.44066 L .52445 1.41895 L 0 .694 .996 0 k
F
.52046 1.43768 m .52066 1.43712 L .52256 1.43019 L .5 .5 .5 1 k
F
.52252 1.43029 m .52256 1.43019 L .52304 1.42845 L F
.52046 1.43768 m .52256 1.43019 L .52252 1.43029 L F
.51437 1.4984 m .51847 1.47627 L .52235 1.48402 L 0 .595 .996 0 k
F
.51831 1.47713 m .51847 1.47627 L .52233 1.46768 L .115 .996 .996 .507 k
F
.50575 1.64355 m .50838 1.6249 L .5186 1.61117 L 0 .996 .996 .231 k
F
.51445 1.64601 m .50575 1.6184 L .51803 1.61599 L 0 .714 .996 0 k
F
.50575 1.6184 m .50838 1.60093 L .52253 1.6151 L F
.51443 1.61696 m .50575 1.6184 L .51549 1.59276 L 0 .996 .996 .382 k
F
.51443 1.61696 m .51549 1.59276 L .51858 1.58465 L F
.50575 1.6184 m .49766 1.64573 L .49761 1.61974 L F
.51445 1.64601 m .51803 1.61599 L .52253 1.6151 L 0 .714 .996 0 k
F
.52032 1.64767 m .51445 1.64601 L .52252 1.60591 L 0 .996 .996 .231 k
F
.51445 1.64601 m .5186 1.61117 L .52252 1.60591 L F
.52031 1.63682 m .51491 1.6275 L .51443 1.61696 L 0 .676 .996 0 k
F
.50896 1.62858 m .50612 1.63461 L .50575 1.6184 L 0 .714 .996 0 k
F
.51445 1.64601 m .50612 1.63461 L .50896 1.62858 L F
.51445 1.64601 m .50625 1.64039 L .50612 1.63461 L F
.51472 1.62331 m .50612 1.63461 L .51443 1.61696 L 0 .996 .996 .382 k
F
.50612 1.63461 m .49766 1.64573 L .50575 1.6184 L F
.51471 1.67523 m .49844 1.6651 L .51446 1.66906 L 0 .996 .996 0 k
F
.51474 1.65285 m .50637 1.67278 L .50611 1.66085 L 0 .996 .996 .231 k
F
.52032 1.64767 m .51493 1.65737 L .51474 1.65285 L F
.51493 1.65737 m .50637 1.67278 L .51474 1.65285 L F
.50612 1.63461 m .49844 1.66277 L .49766 1.64573 L 0 .996 .996 .382 k
F
.50625 1.66703 m .50394 1.66646 L .50575 1.64355 L 0 .996 .996 0 k
F
.50394 1.66646 m .49844 1.6651 L .50575 1.64355 L F
.50637 1.64578 m .49844 1.66277 L .50612 1.63461 L 0 .996 .996 .382 k
F
.51403 1.65615 m .49847 1.63506 L .51445 1.64601 L 0 .714 .996 0 k
F
.52031 1.63682 m .51443 1.61696 L .5225 1.58965 L 0 .676 .996 0 k
F
.51431 1.62385 m .50637 1.64578 L .50612 1.63461 L 0 .996 .996 .382 k
F
.52028 1.61599 m .51421 1.62899 L .51431 1.62385 L F
.51421 1.62899 m .50637 1.64578 L .51431 1.62385 L F
.51491 1.6275 m .51404 1.626 L .51443 1.61696 L 0 .676 .996 0 k
F
.51443 1.61696 m .50612 1.63461 L .50575 1.6184 L 0 .996 .996 .382 k
F
.52028 1.61599 m .51472 1.62331 L .51443 1.61696 L F
.50575 1.6184 m .49761 1.61974 L .50838 1.60093 L F
.49764 1.59265 m .49651 1.59334 L .49786 1.59087 L 0 .996 .996 .477 k
F
.50575 1.6184 m .49764 1.59265 L .50838 1.60093 L 0 .714 .996 0 k
F
.49764 1.59265 m .49786 1.59087 L .49802 1.59057 L 0 .996 .996 .477 k
F
.49764 1.59265 m .49651 1.58906 L .49802 1.59057 L 0 .714 .996 0 k
F
.49764 1.59265 m .49802 1.59057 L .50838 1.60093 L F
.49764 1.59265 m .49802 1.59057 L .50838 1.57162 L 0 .996 .996 .477 k
F
.50576 1.58765 m .49764 1.59265 L .50689 1.57454 L F
.50575 1.6184 m .49766 1.60027 L .49764 1.59265 L 0 .714 .996 0 k
F
.49764 1.59265 m .49769 1.61676 L .49651 1.59334 L 0 .996 .996 .477 k
F
.49766 1.60027 m .49692 1.59862 L .49764 1.59265 L 0 .714 .996 0 k
F
.50575 1.6184 m .50838 1.60093 L .51858 1.58465 L 0 .996 .996 .382 k
F
.51443 1.61696 m .50626 1.60785 L .50576 1.58765 L 0 .676 .996 0 k
F
.50575 1.6184 m .49847 1.63506 L .49692 1.59862 L 0 .714 .996 0 k
F
.50613 1.60254 m .49847 1.63222 L .49769 1.61676 L 0 .996 .996 .477 k
F
.50638 1.61279 m .49847 1.63222 L .50613 1.60254 L F
.50576 1.58765 m .49769 1.61676 L .49764 1.59265 L F
.50576 1.58765 m .50838 1.57162 L .516 1.58136 L 0 .676 .996 0 k
F
.51435 1.58868 m .51753 1.58332 L .5225 1.58965 L F
.51443 1.61696 m .50576 1.58765 L .518 1.58912 L F
.51443 1.61696 m .518 1.58912 L .5225 1.58965 L F
.52028 1.61599 m .51443 1.61696 L .52248 1.57841 L 0 .996 .996 .382 k
F
.51443 1.61696 m .51858 1.58465 L .52248 1.57841 L F
.52027 1.60306 m .51441 1.58234 L .52246 1.55903 L 0 .642 .996 0 k
F
.51441 1.58234 m .50613 1.60254 L .50576 1.58765 L 0 .996 .996 .477 k
F
.50576 1.58765 m .50689 1.57454 L .50838 1.57162 L F
.51441 1.58234 m .50576 1.58765 L .51542 1.56149 L F
.51441 1.58234 m .51542 1.56149 L .51855 1.55302 L F
.49927 1.57286 m .49933 1.56824 L .50027 1.56404 L 0 .996 .996 .45 k
F
.49913 1.58387 m .49927 1.57286 L .50027 1.56404 L F
.50576 1.58765 m .49768 1.56033 L .50838 1.57162 L 0 .676 .996 0 k
F
.49768 1.56033 m .49655 1.55652 L .49806 1.55845 L F
.49768 1.56033 m .49806 1.55845 L .50838 1.57162 L F
.50577 1.55176 m .49768 1.56033 L .50684 1.54069 L 0 .996 .996 .619 k
F
.49768 1.56033 m .49806 1.55845 L .50804 1.53809 L F
.50803 1.53814 m .50804 1.53809 L .50838 1.53739 L F
.49768 1.56033 m .50804 1.53809 L .50803 1.53814 L F
.49768 1.56033 m .49655 1.56153 L .49788 1.55881 L F
.49768 1.56033 m .49788 1.55881 L .49806 1.55845 L F
.50576 1.58765 m .49851 1.5992 L .49773 1.58223 L 0 .676 .996 0 k
F
.50576 1.58765 m .49773 1.58223 L .49769 1.56748 L F
.49768 1.56033 m .49773 1.58223 L .49655 1.56153 L 0 .996 .996 .619 k
F
.50576 1.58765 m .49697 1.56566 L .49768 1.56033 L 0 .676 .996 0 k
F
.50576 1.58765 m .50838 1.57162 L .51557 1.55847 L 0 .996 .996 .477 k
F
.51542 1.56149 m .51557 1.55847 L .51855 1.55302 L F
.50576 1.58765 m .51557 1.55847 L .51542 1.56149 L F
.5147 1.5881 m .51428 1.5888 L .51441 1.58234 L F
.51428 1.5888 m .50613 1.60254 L .51441 1.58234 L F
.52027 1.60306 m .51489 1.5919 L .51441 1.58234 L 0 .642 .996 0 k
F
.50638 1.61279 m .50626 1.60785 L .51443 1.61696 L 0 .676 .996 0 k
F
.52024 1.57876 m .50638 1.61279 L .50613 1.60254 L 0 .996 .996 .477 k
F
.51489 1.5919 m .51404 1.59014 L .51441 1.58234 L 0 .642 .996 0 k
F
.50614 1.5651 m .49851 1.59588 L .49773 1.58223 L 0 .996 .996 .619 k
F
.50639 1.57429 m .49851 1.59588 L .50614 1.5651 L F
.50577 1.55176 m .49773 1.58223 L .49768 1.56033 L F
.51441 1.58234 m .50627 1.56986 L .50577 1.55176 L 0 .642 .996 0 k
F
.51441 1.58234 m .51797 1.55708 L .52246 1.55903 L F
.50577 1.55176 m .50838 1.53739 L .52246 1.55903 L F
.52024 1.57876 m .51441 1.58234 L .52244 1.5459 L 0 .996 .996 .477 k
F
.51441 1.58234 m .51855 1.55302 L .52244 1.5459 L F
.52022 1.56393 m .51439 1.54263 L .52241 1.52366 L 0 .614 .996 0 k
F
.51439 1.54263 m .50577 1.55176 L .5155 1.52287 L 0 .996 .996 .619 k
F
.50577 1.55176 m .50838 1.53739 L .5155 1.52287 L F
.51439 1.54263 m .50579 1.51121 L .51498 1.51809 L 0 .614 .996 0 k
F
.51439 1.54263 m .5155 1.52287 L .51851 1.51673 L 0 .996 .996 .619 k
F
.51439 1.54263 m .51498 1.51809 L .52241 1.52366 L 0 .614 .996 0 k
F
.51441 1.58234 m .50577 1.55176 L .51797 1.55708 L 0 .642 .996 0 k
F
.51439 1.54263 m .50614 1.5651 L .50577 1.55176 L 0 .996 .996 .619 k
F
.52022 1.56393 m .51486 1.55109 L .51439 1.54263 L 0 .614 .996 0 k
F
.51467 1.54772 m .51425 1.54859 L .51439 1.54263 L 0 .996 .996 .619 k
F
.50639 1.57429 m .50627 1.56986 L .51441 1.58234 L 0 .642 .996 0 k
F
.51651 1.54399 m .50639 1.57429 L .50614 1.5651 L 0 .996 .996 .619 k
F
.52019 1.53649 m .5164 1.54686 L .51651 1.54399 L F
.5164 1.54686 m .50639 1.57429 L .51651 1.54399 L F
.51425 1.54859 m .50614 1.5651 L .51439 1.54263 L F
.50614 1.5651 m .49773 1.58223 L .50577 1.55176 L F
.51404 1.59014 m .50639 1.57429 L .51441 1.58234 L 0 .642 .996 0 k
F
.50639 1.57429 m .49917 1.55932 L .50627 1.56986 L F
.49917 1.55932 m .49855 1.55803 L .49916 1.55896 L F
.49917 1.55932 m .49916 1.55896 L .50627 1.56986 L F
.50613 1.60254 m .49769 1.61676 L .50576 1.58765 L 0 .996 .996 .477 k
F
.50626 1.60785 m .50423 1.60558 L .50576 1.58765 L 0 .676 .996 0 k
F
.50423 1.60558 m .49851 1.5992 L .50576 1.58765 L F
.50383 1.5941 m .50524 1.57823 L .51203 1.60157 L 0 .509 .996 0 k
F
.5115 1.60928 m .51203 1.60157 L .51802 1.62218 L F
.51404 1.626 m .50638 1.61279 L .51443 1.61696 L 0 .676 .996 0 k
F
.50625 1.64039 m .49847 1.63506 L .50575 1.6184 L 0 .714 .996 0 k
F
.51724 1.83231 m .50449 1.8013 L .51817 1.78525 L 0 .996 .178 .05 k
F
.50449 1.8013 m .50517 1.78966 L .51817 1.78525 L F
.51071 1.8122 m .50449 1.8013 L .51209 1.78328 L 0 .996 .148 .088 k
F
.50449 1.8013 m .50036 1.79409 L .50517 1.78966 L F
.50449 1.8013 m .50517 1.78966 L .51209 1.78328 L F
.50449 1.8013 m .50037 1.79129 L .50517 1.78966 L 0 .996 .178 .05 k
F
.51593 1.89887 m .51506 1.89226 L .51724 1.83231 L .008 .978 .233 .001 k
F
.51593 1.89822 m .51506 1.89226 L .51724 1.83231 L 0 .996 .178 .05 k
F
.51506 1.89226 m .50372 1.81435 L .5149 1.82921 L F
.51506 1.89226 m .5149 1.82921 L .51724 1.83231 L F
.50372 1.81435 m .50449 1.8013 L .51724 1.83231 L F
.51724 1.83231 m .50907 1.8466 L .51817 1.78479 L .008 .978 .233 .001 k
F
.51506 1.89226 m .50907 1.8466 L .51724 1.83231 L F
.51506 1.88272 m .50907 1.8466 L .51723 1.82362 L 0 .996 .148 .088 k
F
.50907 1.8466 m .50372 1.81435 L .50977 1.8185 L F
.50907 1.8466 m .51209 1.78328 L .51817 1.78479 L .008 .978 .233 .001 k
F
.50907 1.8466 m .50977 1.8185 L .51723 1.82362 L 0 .996 .148 .088 k
F
.50372 1.81435 m .50036 1.79409 L .50449 1.8013 L F
.50372 1.81435 m .50449 1.8013 L .51723 1.82362 L F
.50372 1.81435 m .50037 1.79129 L .50449 1.8013 L 0 .996 .178 .05 k
F
.50373 1.80591 m .50037 1.78872 L .50474 1.78219 L 0 .996 .12 .126 k
F
.50907 1.8466 m .50373 1.80591 L .51209 1.78328 L .008 .978 .233 .001 k
F
.50373 1.80591 m .50474 1.78219 L .50517 1.78156 L 0 .996 .12 .126 k
F
.50373 1.80591 m .50038 1.78037 L .50517 1.78156 L .008 .978 .233 .001 k
F
.50373 1.80591 m .50517 1.78156 L .51209 1.78328 L F
.50373 1.80591 m .50517 1.78156 L .51002 1.77432 L 0 .996 .12 .126 k
F
.50373 1.80591 m .51002 1.77432 L .50992 1.78021 L F
.50907 1.83323 m .50373 1.80591 L .51208 1.77124 L F
.50372 1.81435 m .50237 1.90733 L .50036 1.79409 L 0 .996 .148 .088 k
F
.51506 1.89226 m .50478 1.90266 L .50372 1.81435 L 0 .996 .178 .05 k
F
.50479 1.90387 m .50237 1.90733 L .50372 1.81435 L 0 .996 .148 .088 k
F
.51523 1.89857 m .50237 1.9051 L .51506 1.89226 L 0 .996 .178 .05 k
F
.51506 1.89226 m .50996 1.89262 L .50907 1.8466 L .008 .978 .233 .001 k
F
.51003 1.89638 m .50479 1.90387 L .50907 1.8466 L 0 .996 .148 .088 k
F
.50996 1.89262 m .50793 1.89276 L .50907 1.8466 L .008 .978 .233 .001 k
F
.50907 1.8466 m .50479 1.90387 L .50372 1.81435 L 0 .996 .148 .088 k
F
.50372 1.81435 m .50237 1.9051 L .50037 1.79129 L 0 .996 .178 .05 k
F
.50478 1.90266 m .50237 1.9051 L .50372 1.81435 L F
.50373 1.80591 m .50238 1.89982 L .50037 1.78872 L 0 .996 .12 .126 k
F
.51508 1.89851 m .5048 1.89417 L .51506 1.89226 L .008 .978 .233 .001 k
F
.5048 1.89417 m .50238 1.89982 L .50373 1.80591 L 0 .996 .12 .126 k
F
.5048 1.89417 m .50238 1.89315 L .50478 1.89298 L .008 .978 .233 .001 k
F
.5048 1.89417 m .50478 1.89298 L .51506 1.89226 L F
.51592 1.88989 m .51522 1.88895 L .51506 1.88272 L 0 .927 .268 0 k
F
.51522 1.88895 m .51003 1.89638 L .51506 1.88272 L 0 .996 .148 .088 k
F
.51522 1.88895 m .51507 1.88874 L .51506 1.88272 L 0 .927 .268 0 k
F
.51506 1.88272 m .51003 1.89638 L .50907 1.8466 L 0 .996 .148 .088 k
F
.51592 1.88794 m .51522 1.88895 L .51506 1.88272 L F
.51593 1.89887 m .51523 1.89857 L .51506 1.89226 L .008 .978 .233 .001 k
F
.51593 1.89822 m .51523 1.89857 L .51506 1.89226 L 0 .996 .178 .05 k
F
.51523 1.89857 m .51508 1.89851 L .51506 1.89226 L .008 .978 .233 .001 k
F
.50428 1.85124 m .50238 1.89315 L .50168 1.85375 L F
.50907 1.8466 m .5046 1.87772 L .50428 1.85124 L F
.5046 1.87772 m .50238 1.89315 L .50428 1.85124 L F
.51506 1.88272 m .50996 1.87827 L .50907 1.83323 L 0 .927 .268 0 k
F
.50907 1.8466 m .50168 1.85375 L .50373 1.80591 L .008 .978 .233 .001 k
F
.50793 1.89276 m .50238 1.89315 L .50907 1.8466 L F
.51003 1.88195 m .5048 1.89417 L .50907 1.83323 L 0 .996 .12 .126 k
F
.50996 1.87827 m .50837 1.87689 L .50907 1.83323 L 0 .927 .268 0 k
F
.50907 1.83323 m .5048 1.89417 L .50373 1.80591 L 0 .996 .12 .126 k
F
.51507 1.88874 m .5048 1.87492 L .51506 1.88272 L 0 .927 .268 0 k
F
.50373 1.80591 m .50168 1.85375 L .50038 1.78037 L .008 .978 .233 .001 k
F
.50374 1.78916 m .50239 1.88268 L .50038 1.77529 L 0 .996 .092 .167 k
F
.5048 1.87492 m .50239 1.88268 L .50374 1.78916 L F
.5048 1.87492 m .50239 1.87168 L .50479 1.87377 L 0 .927 .268 0 k
F
.5048 1.87492 m .50479 1.87377 L .51506 1.88272 L F
.51592 1.88989 m .51506 1.88272 L .51723 1.82362 L F
.51506 1.88272 m .50907 1.83323 L .51723 1.82362 L F
.51592 1.88794 m .51506 1.88272 L .51723 1.82362 L 0 .996 .148 .088 k
F
.51723 1.82362 m .51492 1.81957 L .51817 1.77767 L F
.51492 1.81957 m .51484 1.78074 L .51817 1.77767 L F
.51492 1.81957 m .51071 1.8122 L .51484 1.78074 L F
.51723 1.82362 m .50907 1.83323 L .51817 1.7763 L 0 .927 .268 0 k
F
.51071 1.8122 m .51209 1.78328 L .51484 1.78074 L 0 .996 .148 .088 k
F
.50907 1.83323 m .51155 1.78219 L .51817 1.7763 L 0 .927 .268 0 k
F
.50992 1.78021 m .51002 1.77432 L .51208 1.77124 L 0 .996 .12 .126 k
F
.50374 1.78916 m .50517 1.76549 L .51817 1.7763 L 0 .927 .268 0 k
F
.51494 1.81389 m .50907 1.83323 L .51488 1.78777 L 0 .996 .12 .126 k
F
.51505 1.8638 m .50907 1.83323 L .51722 1.80637 L F
.51505 1.8638 m .51003 1.88195 L .50907 1.83323 L F
.50907 1.83323 m .50239 1.87168 L .50191 1.84487 L 0 .927 .268 0 k
F
.50374 1.78916 m .50038 1.77529 L .50447 1.76694 L 0 .996 .092 .167 k
F
.50374 1.78916 m .50191 1.84487 L .50039 1.76151 L 0 .927 .268 0 k
F
.50907 1.83323 m .50191 1.84487 L .50374 1.78916 L F
.50374 1.78916 m .50447 1.76694 L .50517 1.76549 L 0 .996 .092 .167 k
F
.50837 1.87689 m .50239 1.87168 L .50907 1.83323 L 0 .927 .268 0 k
F
.50907 1.83323 m .50374 1.78916 L .51155 1.78219 L F
.50907 1.81119 m .5048 1.87492 L .50374 1.78916 L 0 .996 .092 .167 k
F
.50907 1.83323 m .51208 1.77124 L .51815 1.76218 L 0 .996 .12 .126 k
F
.51505 1.8638 m .50995 1.85463 L .50907 1.81119 L 0 .856 .321 0 k
F
.51002 1.85818 m .5048 1.87492 L .50907 1.81119 L 0 .996 .092 .167 k
F
.51506 1.87021 m .51003 1.88195 L .51505 1.8638 L 0 .996 .12 .126 k
F
.51506 1.8695 m .50482 1.84645 L .51505 1.8638 L 0 .856 .321 0 k
F
.50374 1.78916 m .50039 1.76151 L .50517 1.76549 L 0 .927 .268 0 k
F
.50375 1.76436 m .5024 1.85619 L .5004 1.75399 L 0 .996 .062 .222 k
F
.50907 1.81119 m .50374 1.78916 L .51208 1.75138 L 0 .996 .092 .167 k
F
.50374 1.78916 m .50517 1.76549 L .51208 1.75138 L F
.50482 1.84645 m .5024 1.85619 L .50375 1.76436 L 0 .996 .062 .222 k
F
.50482 1.84645 m .50241 1.84105 L .5048 1.84535 L 0 .856 .321 0 k
F
.50482 1.84645 m .5048 1.84535 L .51505 1.8638 L F
.51722 1.80637 m .51494 1.81389 L .51815 1.76218 L 0 .996 .12 .126 k
F
.51494 1.81389 m .51488 1.78777 L .51815 1.76218 L F
.51722 1.80637 m .51505 1.8638 L .51815 1.75991 L 0 .856 .321 0 k
F
.51505 1.8638 m .50907 1.81119 L .5149 1.77829 L F
.51505 1.8638 m .5149 1.77829 L .51815 1.75991 L F
.51591 1.87142 m .51505 1.8638 L .51722 1.80637 L F
.51591 1.86822 m .51505 1.8638 L .51722 1.80637 L 0 .996 .12 .126 k
F
.50907 1.81119 m .51155 1.76195 L .51815 1.75991 L 0 .856 .321 0 k
F
.50375 1.76436 m .50518 1.7417 L .51815 1.75991 L F
.51492 1.78933 m .50907 1.81119 L .51487 1.76498 L 0 .996 .092 .167 k
F
.51503 1.83581 m .50907 1.81119 L .5172 1.78085 L F
.51503 1.83581 m .51002 1.85818 L .50907 1.81119 L F
.50907 1.81119 m .50241 1.84105 L .50204 1.82138 L 0 .856 .321 0 k
F
.50375 1.76436 m .5004 1.75399 L .50436 1.7438 L 0 .996 .062 .222 k
F
.50375 1.76436 m .50204 1.82138 L .50041 1.735 L 0 .856 .321 0 k
F
.50907 1.81119 m .50204 1.82138 L .50375 1.76436 L F
.50375 1.76436 m .50436 1.7438 L .50518 1.7417 L 0 .996 .062 .222 k
F
.50995 1.85463 m .50241 1.84105 L .50907 1.81119 L 0 .856 .321 0 k
F
.50907 1.81119 m .50375 1.76436 L .51155 1.76195 L F
.50907 1.78082 m .50482 1.84645 L .50375 1.76436 L 0 .996 .062 .222 k
F
.50907 1.81119 m .51208 1.75138 L .51813 1.73901 L 0 .996 .092 .167 k
F
.51503 1.83581 m .50995 1.82207 L .50907 1.78082 L 0 .801 .43 0 k
F
.51002 1.82544 m .50482 1.84645 L .50907 1.78082 L 0 .996 .062 .222 k
F
.51504 1.84209 m .51002 1.85818 L .51503 1.83581 L 0 .996 .092 .167 k
F
.51504 1.84112 m .50483 1.80922 L .51503 1.83581 L 0 .801 .43 0 k
F
.50375 1.76436 m .50041 1.735 L .50518 1.7417 L 0 .856 .321 0 k
F
.50377 1.73191 m .50243 1.8208 L .50042 1.72515 L 0 .996 .013 .337 k
F
.50907 1.78082 m .50375 1.76436 L .51207 1.72402 L 0 .996 .062 .222 k
F
.50375 1.76436 m .50518 1.7417 L .51207 1.72402 L F
.50483 1.80922 m .50243 1.8208 L .50377 1.73191 L 0 .996 .013 .337 k
F
.50483 1.80922 m .50244 1.80175 L .50482 1.80818 L 0 .801 .43 0 k
F
.50483 1.80922 m .50482 1.80818 L .51503 1.83581 L F
.5172 1.78085 m .51492 1.78933 L .51813 1.73901 L 0 .996 .092 .167 k
F
.51492 1.78933 m .51487 1.76498 L .51813 1.73901 L F
.51503 1.83581 m .50907 1.78082 L .51488 1.75201 L 0 .801 .43 0 k
F
.51503 1.83581 m .51488 1.75201 L .51813 1.73589 L F
.50907 1.78082 m .51154 1.73406 L .51813 1.73589 L F
.50377 1.73191 m .50519 1.71055 L .51813 1.73589 L F
.51491 1.75677 m .50907 1.78082 L .51485 1.73452 L 0 .996 .062 .222 k
F
.51501 1.7992 m .50907 1.78082 L .51717 1.74744 L F
.50907 1.78082 m .50244 1.80175 L .50214 1.78686 L 0 .801 .43 0 k
F
.50377 1.73191 m .50042 1.72515 L .50432 1.71324 L 0 .996 .013 .337 k
F
.50377 1.73191 m .50214 1.78686 L .50044 1.70125 L 0 .801 .43 0 k
F
.50907 1.78082 m .50214 1.78686 L .50377 1.73191 L F
.50377 1.73191 m .50432 1.71324 L .50519 1.71055 L 0 .996 .013 .337 k
F
.50995 1.82207 m .50244 1.80175 L .50907 1.78082 L 0 .801 .43 0 k
F
.50907 1.78082 m .50377 1.73191 L .51154 1.73406 L F
.50907 1.74262 m .50483 1.80922 L .50377 1.73191 L 0 .996 .013 .337 k
F
.50907 1.78082 m .51207 1.72402 L .5181 1.70852 L 0 .996 .062 .222 k
F
.51501 1.7992 m .50994 1.78112 L .50907 1.74262 L 0 .765 .674 0 k
F
.51501 1.7992 m .51002 1.82544 L .50907 1.78082 L 0 .996 .062 .222 k
F
.51002 1.78427 m .50483 1.80922 L .50907 1.74262 L 0 .996 .013 .337 k
F
.51502 1.80527 m .51002 1.82544 L .51501 1.7992 L 0 .996 .062 .222 k
F
.51502 1.80404 m .50485 1.76383 L .51501 1.7992 L 0 .765 .674 0 k
F
.50377 1.73191 m .50044 1.70125 L .50519 1.71055 L 0 .801 .43 0 k
F
.50379 1.6923 m .50245 1.77706 L .50045 1.68923 L 0 .996 .073 .459 k
F
.50907 1.74262 m .50377 1.73191 L .51206 1.68956 L 0 .996 .013 .337 k
F
.50377 1.73191 m .50519 1.71055 L .51206 1.68956 L F
.50485 1.76383 m .50245 1.77706 L .50379 1.6923 L 0 .996 .073 .459 k
F
.50485 1.76383 m .50247 1.75442 L .50483 1.76287 L 0 .765 .674 0 k
F
.50485 1.76383 m .50483 1.76287 L .51501 1.7992 L F
.50907 1.74262 m .50247 1.75442 L .50222 1.74301 L F
.50379 1.6923 m .50045 1.68923 L .50429 1.67574 L 0 .996 .073 .459 k
F
.50366 1.67016 m .49844 1.6651 L .50409 1.66862 L 0 .996 .996 0 k
F
.50379 1.6923 m .50222 1.74301 L .50048 1.66077 L 0 .765 .674 0 k
F
.50907 1.74262 m .50222 1.74301 L .50379 1.6923 L F
.50379 1.6923 m .50429 1.67574 L .50521 1.67253 L 0 .996 .073 .459 k
F
.50994 1.78112 m .50247 1.75442 L .50907 1.74262 L 0 .765 .674 0 k
F
.51717 1.74744 m .51491 1.75677 L .5181 1.70852 L 0 .996 .062 .222 k
F
.51491 1.75677 m .51485 1.73452 L .5181 1.70852 L F
.51501 1.7992 m .50907 1.74262 L .51485 1.71825 L 0 .765 .674 0 k
F
.51501 1.7992 m .51485 1.71825 L .5181 1.70459 L F
.50907 1.74262 m .51153 1.69895 L .5181 1.70459 L F
.50379 1.6923 m .50521 1.67253 L .5181 1.70459 L F
.51713 1.70669 m .51488 1.71672 L .51807 1.67118 L 0 .996 .013 .337 k
F
.51488 1.71672 m .50907 1.74262 L .51483 1.69686 L F
.51488 1.71672 m .51483 1.69686 L .51807 1.67118 L F
.51498 1.75456 m .50907 1.74262 L .51713 1.70669 L F
.50907 1.74262 m .50379 1.6923 L .51153 1.69895 L 0 .765 .674 0 k
F
.50907 1.69717 m .50485 1.76383 L .50379 1.6923 L 0 .996 .073 .459 k
F
.50907 1.74262 m .51206 1.68956 L .51807 1.67118 L 0 .996 .013 .337 k
F
.51498 1.75456 m .50994 1.73244 L .50907 1.69717 L 0 .566 .996 0 k
F
.51001 1.73532 m .50485 1.76383 L .50907 1.69717 L 0 .996 .073 .459 k
F
.51498 1.75456 m .51002 1.78427 L .50907 1.74262 L 0 .996 .013 .337 k
F
.51584 1.76288 m .51498 1.75456 L .51713 1.70669 L 0 .566 .996 0 k
F
.51583 1.75628 m .51514 1.7596 L .51498 1.75456 L 0 .996 .013 .337 k
F
.51514 1.7596 m .51002 1.78427 L .51498 1.75456 L F
.51584 1.76288 m .51514 1.7596 L .51498 1.75456 L 0 .566 .996 0 k
F
.51514 1.7596 m .51499 1.75888 L .51498 1.75456 L F
.51499 1.75888 m .50487 1.71099 L .51498 1.75456 L F
.50379 1.6923 m .50048 1.66077 L .50521 1.67253 L 0 .765 .674 0 k
F
.50381 1.64614 m .50249 1.72568 L .50049 1.64675 L 0 .996 .996 .601 k
F
.50907 1.69717 m .50379 1.6923 L .51204 1.64854 L 0 .996 .073 .459 k
F
.50379 1.6923 m .50521 1.67253 L .51204 1.64854 L F
.50487 1.71099 m .50249 1.72568 L .50381 1.64614 L 0 .996 .996 .601 k
F
.50487 1.71099 m .5025 1.69979 L .50485 1.71012 L 0 .566 .996 0 k
F
.50487 1.71099 m .50485 1.71012 L .51498 1.75456 L F
.50907 1.69717 m .5025 1.69979 L .5023 1.69109 L F
.50381 1.64614 m .50049 1.64675 L .50429 1.63188 L 0 .996 .996 .601 k
F
.50381 1.64614 m .5023 1.69109 L .50051 1.61417 L 0 .566 .996 0 k
F
.50907 1.69717 m .5023 1.69109 L .50381 1.64614 L F
.50381 1.64614 m .50429 1.63188 L .50522 1.62821 L 0 .996 .996 .601 k
F
.50994 1.73244 m .5025 1.69979 L .50907 1.69717 L 0 .566 .996 0 k
F
.50907 1.69717 m .51152 1.65715 L .51806 1.6665 L F
.51493 1.65737 m .51403 1.65615 L .51445 1.64601 L 0 .714 .996 0 k
F
.50381 1.64614 m .50522 1.62821 L .51806 1.6665 L 0 .566 .996 0 k
F
.50907 1.69717 m .51204 1.64854 L .51477 1.63898 L 0 .996 .073 .459 k
F
.52032 1.64767 m .51474 1.65285 L .51445 1.64601 L 0 .996 .996 .231 k
F
.51481 1.65257 m .51477 1.63898 L .51803 1.62754 L 0 .996 .073 .459 k
F
.50907 1.69717 m .51477 1.63898 L .51481 1.65257 L F
.50907 1.69717 m .50381 1.64614 L .51152 1.65715 L 0 .566 .996 0 k
F
.50906 1.64516 m .50487 1.71099 L .50381 1.64614 L 0 .996 .996 .601 k
F
.51713 1.70669 m .50907 1.69717 L .51806 1.6665 L 0 .566 .996 0 k
F
.51709 1.6592 m .50907 1.69717 L .51803 1.62754 L 0 .996 .073 .459 k
F
.51498 1.75456 m .50907 1.69717 L .51713 1.70669 L 0 .566 .996 0 k
F
.5158 1.71091 m .51495 1.70259 L .51709 1.6592 L 0 .509 .996 0 k
F
.51579 1.70337 m .51495 1.70259 L .51709 1.6592 L 0 .996 .073 .459 k
F
.51495 1.70259 m .50907 1.69717 L .51709 1.6592 L F
.50906 1.64516 m .50381 1.64614 L .5096 1.61105 L 0 .996 .996 .601 k
F
.50381 1.64614 m .50522 1.62821 L .5096 1.61105 L F
.50906 1.64516 m .5096 1.61105 L .51203 1.60157 L F
.51709 1.6592 m .50383 1.5941 L .51802 1.62218 L 0 .509 .996 0 k
F
.50638 1.61279 m .49851 1.5992 L .50626 1.60785 L 0 .676 .996 0 k
F
.51495 1.70259 m .50383 1.5941 L .51709 1.6592 L 0 .509 .996 0 k
F
.51495 1.70259 m .50998 1.67843 L .50906 1.64516 L F
.51 1.67935 m .50487 1.71099 L .50906 1.64516 L 0 .996 .996 .601 k
F
.51495 1.70259 m .51001 1.73532 L .50907 1.69717 L 0 .996 .073 .459 k
F
.51579 1.70337 m .51511 1.70715 L .51495 1.70259 L F
.51511 1.70715 m .51001 1.73532 L .51495 1.70259 L F
.5158 1.71091 m .51511 1.70715 L .51495 1.70259 L 0 .509 .996 0 k
F
.51511 1.70715 m .51496 1.70632 L .51495 1.70259 L F
.51496 1.70632 m .50864 1.67192 L .51495 1.70259 L F
.52024 1.57876 m .5147 1.5881 L .51441 1.58234 L 0 .996 .996 .477 k
F
.51705 1.60568 m .51491 1.64407 L .51798 1.57825 L 0 .996 .996 .601 k
F
.51491 1.64407 m .51478 1.60231 L .51798 1.57825 L F
.50906 1.64516 m .51203 1.60157 L .51798 1.57825 L F
.50906 1.58736 m .50383 1.5941 L .50957 1.55997 L 0 .996 .996 .996 k
F
.50383 1.5941 m .50519 1.57884 L .50957 1.55997 L F
.50906 1.58736 m .50957 1.55997 L .51199 1.54957 L F
.51705 1.60568 m .51066 1.56671 L .51798 1.57229 L 0 .485 .996 0 k
F
.51066 1.56671 m .51201 1.54931 L .51798 1.57229 L F
.51491 1.64407 m .50906 1.64516 L .51478 1.60231 L 0 .996 .996 .601 k
F
.50383 1.5941 m .51203 1.60157 L .5115 1.60928 L 0 .509 .996 0 k
F
.51491 1.64407 m .50906 1.58736 L .51705 1.60568 L 0 .485 .996 0 k
F
.5007 1.59814 m .50068 1.5977 L .50429 1.5823 L 0 .996 .996 .996 k
F
.50427 1.58272 m .50429 1.5823 L .51201 1.54931 L F
.5007 1.59814 m .50429 1.5823 L .50427 1.58272 L F
.50381 1.64614 m .50051 1.61417 L .50522 1.62821 L 0 .566 .996 0 k
F
.50383 1.5941 m .50252 1.66744 L .50053 1.59836 L 0 .996 .996 .996 k
F
.50906 1.64516 m .5047 1.64084 L .50462 1.63651 L 0 .509 .996 0 k
F
.50489 1.65151 m .50252 1.66744 L .50383 1.5941 L 0 .996 .996 .996 k
F
.50906 1.64516 m .50237 1.63215 L .50383 1.5941 L 0 .509 .996 0 k
F
.50906 1.58736 m .51066 1.56671 L .51705 1.60568 L 0 .485 .996 0 k
F
.50864 1.67192 m .50254 1.6387 L .50906 1.64516 L 0 .509 .996 0 k
F
.51344 1.62977 m .50978 1.61034 L .50906 1.58736 L 0 .485 .996 0 k
F
.51 1.6172 m .50489 1.65151 L .50906 1.58736 L 0 .996 .996 .996 k
F
.50978 1.61034 m .50874 1.60479 L .50906 1.58736 L 0 .485 .996 0 k
F
.50906 1.58736 m .50489 1.65151 L .50383 1.5941 L 0 .996 .996 .996 k
F
.5007 1.59814 m .51201 1.54931 L .51199 1.54957 L F
.50383 1.5941 m .5007 1.59814 L .50519 1.57884 L F
.50383 1.5941 m .50056 1.56212 L .50524 1.57823 L 0 .509 .996 0 k
F
.51319 1.63665 m .50492 1.58628 L .51344 1.62977 L 0 .485 .996 0 k
F
.50383 1.5941 m .50237 1.63215 L .50056 1.56212 L 0 .509 .996 0 k
F
.50577 1.55176 m .49855 1.55803 L .49777 1.54262 L 0 .642 .996 0 k
F
.50577 1.55176 m .49777 1.54262 L .49774 1.52973 L F
.49772 1.52326 m .49777 1.54262 L .49659 1.52494 L .115 .996 .996 .507 k
F
.50577 1.55176 m .49703 1.52778 L .49772 1.52326 L 0 .642 .996 0 k
F
.50906 1.58736 m .50822 1.57924 L .51066 1.56671 L 0 .485 .996 0 k
F
.49772 1.52326 m .49659 1.52494 L .49791 1.522 L .115 .996 .996 .507 k
F
.50577 1.55176 m .50684 1.54069 L .50838 1.53739 L 0 .996 .996 .619 k
F
.50577 1.55176 m .49772 1.52326 L .50838 1.53739 L 0 .642 .996 0 k
F
.49772 1.52326 m .49791 1.522 L .4981 1.52159 L .115 .996 .996 .507 k
F
.49772 1.52326 m .4966 1.51928 L .4981 1.52159 L 0 .642 .996 0 k
F
.49772 1.52326 m .4981 1.52159 L .50838 1.53739 L F
.49772 1.52326 m .4981 1.52159 L .50042 1.51642 L .115 .996 .996 .507 k
F
.50579 1.51121 m .51851 1.51673 L .51794 1.52031 L 0 .614 .996 0 k
F
.51406 1.54143 m .50627 1.52667 L .50579 1.51121 L F
.50615 1.52283 m .49855 1.55428 L .49777 1.54262 L .115 .996 .996 .507 k
F
.50631 1.52793 m .49855 1.55428 L .50615 1.52283 L F
.52019 1.53649 m .51439 1.54263 L .52239 1.50882 L 0 .996 .996 .619 k
F
.52017 1.51997 m .51995 1.51913 L .52032 1.51756 L 0 .595 .996 0 k
F
.51439 1.54263 m .51851 1.51673 L .52239 1.50882 L 0 .996 .996 .619 k
F
.51995 1.51913 m .51437 1.4984 L .52032 1.51756 L 0 .595 .996 0 k
F
.52032 1.51756 m .51437 1.4984 L .52235 1.48402 L F
.51343 1.54765 m .5064 1.53082 L .51406 1.54143 L 0 .614 .996 0 k
F
.50579 1.51121 m .49777 1.54262 L .49772 1.52326 L .115 .996 .996 .507 k
F
.50608 1.52049 m .49777 1.54262 L .50579 1.51121 L F
.51422 1.50376 m .49777 1.54262 L .51437 1.4984 L F
.5064 1.53082 m .50627 1.52667 L .51406 1.54143 L 0 .614 .996 0 k
F
.51132 1.51591 m .49855 1.55428 L .51161 1.50992 L .115 .996 .996 .507 k
F
.52017 1.51997 m .51483 1.50562 L .51437 1.4984 L 0 .595 .996 0 k
F
.5195 1.49169 m .51483 1.50562 L .51957 1.49112 L .115 .996 .996 .507 k
F
.51483 1.50562 m .49855 1.55428 L .51482 1.50539 L F
.51483 1.50562 m .51482 1.50539 L .51957 1.49112 L F
.52014 1.48978 m .51422 1.50376 L .51437 1.4984 L F
.51957 1.49112 m .51132 1.51591 L .51161 1.50992 L F
.51483 1.50562 m .51401 1.50342 L .51437 1.4984 L 0 .595 .996 0 k
F
.50039 1.51927 m .49772 1.52326 L .50042 1.51642 L .115 .996 .996 .507 k
F
.50039 1.51927 m .50838 1.49871 L .50784 1.50132 L F
.50039 1.51927 m .51544 1.48301 L .5154 1.48356 L F
.51821 1.47736 m .51847 1.47627 L .51831 1.47713 L F
.50039 1.51927 m .51829 1.47668 L .51821 1.47736 L F
.51829 1.47668 m .51847 1.47627 L .51821 1.47736 L F
.51437 1.4984 m .50608 1.52049 L .50579 1.51121 L F
.50627 1.52667 m .50441 1.52314 L .50579 1.51121 L 0 .614 .996 0 k
F
.51161 1.50992 m .50631 1.52793 L .50615 1.52283 L .115 .996 .996 .507 k
F
.5064 1.53082 m .4986 1.51212 L .50627 1.52667 L 0 .614 .996 0 k
F
.50432 1.56686 m .49855 1.55803 L .50577 1.55176 L 0 .642 .996 0 k
F
.50386 1.53695 m .50256 1.60323 L .50057 1.54475 L .5 .5 .5 1 k
F
.49921 1.49716 m .49466 1.49173 L .49925 1.49506 L 0 .803 .996 0 k
F
.51089 1.46978 m .49921 1.49716 L .49945 1.48354 L .5 .5 .5 1 k
F
.51116 1.47604 m .49921 1.49716 L .51089 1.46978 L F
.49925 1.49506 m .49466 1.49173 L .49945 1.48354 L 0 .803 .996 0 k
F
.50579 1.51121 m .4986 1.51212 L .49782 1.4985 L 0 .614 .996 0 k
F
.50579 1.51121 m .49782 1.4985 L .49779 1.48758 L F
.49777 1.48193 m .49782 1.4985 L .49664 1.48408 L .5 .5 .5 1 k
F
.50579 1.51121 m .49708 1.48551 L .49777 1.48193 L 0 .614 .996 0 k
F
.49777 1.48193 m .49664 1.48408 L .49795 1.48096 L .5 .5 .5 1 k
F
.50579 1.51121 m .50652 1.50485 L .52233 1.46768 L .115 .996 .996 .507 k
F
.50579 1.51121 m .49777 1.48193 L .50838 1.49871 L 0 .614 .996 0 k
F
.49777 1.48193 m .49795 1.48096 L .49814 1.48051 L .5 .5 .5 1 k
F
.49777 1.48193 m .49665 1.47785 L .49814 1.48051 L 0 .614 .996 0 k
F
.49777 1.48193 m .49814 1.48051 L .50838 1.49871 L F
.49777 1.48193 m .49814 1.48051 L .50009 1.47586 L .5 .5 .5 1 k
F
.50616 1.4763 m .4986 1.508 L .49782 1.4985 L F
.52014 1.48978 m .51437 1.4984 L .52233 1.46768 L .115 .996 .996 .507 k
F
.51437 1.4984 m .50579 1.51121 L .5152 1.48644 L F
.51437 1.4984 m .5152 1.48644 L .52233 1.46768 L F
.50784 1.50132 m .50838 1.49871 L .51544 1.48301 L F
.50955 1.4742 m .49925 1.45997 L .51089 1.46978 L 0 .787 .996 0 k
F
.50685 1.47047 m .5059 1.46915 L .5058 1.46657 L 0 .595 .996 0 k
F
.51437 1.4984 m .5059 1.46915 L .50685 1.47047 L F
.51437 1.4984 m .50629 1.47977 L .5059 1.46915 L F
.50631 1.48026 m .4986 1.508 L .50616 1.4763 L .5 .5 .5 1 k
F
.51401 1.50342 m .50671 1.48379 L .51437 1.4984 L 0 .595 .996 0 k
F
.50671 1.48379 m .5067 1.48355 L .51437 1.4984 L F
.50641 1.48299 m .50629 1.47977 L .51437 1.4984 L F
.50627 1.56986 m .50432 1.56686 L .50577 1.55176 L 0 .642 .996 0 k
F
.50822 1.57924 m .50467 1.57472 L .50386 1.53695 L 0 .485 .996 0 k
F
.50492 1.58628 m .50256 1.60323 L .50386 1.53695 L .5 .5 .5 1 k
F
.50796 1.58475 m .50258 1.57205 L .50822 1.57924 L 0 .485 .996 0 k
F
.50822 1.57924 m .50386 1.53695 L .5102 1.5639 L F
.50386 1.53695 m .50057 1.54475 L .5043 1.52772 L .5 .5 .5 1 k
F
.50386 1.53695 m .5043 1.52772 L .50526 1.5233 L F
.50386 1.53695 m .50258 1.57205 L .50244 1.56725 L 0 .485 .996 0 k
F
.50441 1.52314 m .4986 1.51212 L .50579 1.51121 L 0 .614 .996 0 k
F
.50386 1.53695 m .50244 1.56725 L .50061 1.50536 L 0 .485 .996 0 k
F
.50386 1.53695 m .50061 1.50536 L .5046 1.52974 L F
.50386 1.53695 m .5046 1.52974 L .5102 1.5639 L F
.51066 1.56671 m .50061 1.50536 L .51201 1.54931 L F
.50848 1.52601 m .50386 1.53695 L .50786 1.51139 L .5 .5 .5 1 k
F
.50386 1.53695 m .50526 1.5233 L .50786 1.51139 L F
.50492 1.58628 m .50487 1.58424 L .51344 1.62977 L 0 .485 .996 0 k
F
.50874 1.60479 m .50258 1.57205 L .50906 1.58736 L F
.50999 1.54978 m .50492 1.58628 L .50906 1.52462 L .5 .5 .5 1 k
F
.5094 1.53381 m .5089 1.53139 L .50906 1.52462 L 0 .474 .996 0 k
F
.50906 1.52462 m .50848 1.52601 L .50913 1.52182 L .5 .5 .5 1 k
F
.5154 1.48356 m .51544 1.48301 L .51847 1.47627 L .115 .996 .996 .507 k
F
.51118 1.47645 m .50955 1.4742 L .51117 1.47635 L 0 .787 .996 0 k
F
.51117 1.47635 m .50955 1.4742 L .51089 1.46978 L F
.51196 1.47872 m .51086 1.47955 L .51197 1.4787 L .5 .5 .5 1 k
F
.51437 1.4984 m .5058 1.46657 L .51847 1.47627 L 0 .595 .996 0 k
F
.5058 1.46657 m .50838 1.45611 L .51847 1.47627 L F
.52273 1.45585 m .51134 1.43814 L .52283 1.4554 L 0 .791 .996 0 k
F
.51134 1.43814 m .51132 1.43812 L .51134 1.43814 L F
.51134 1.43814 m .51134 1.43814 L .52283 1.4554 L F
.51196 1.45407 m .51014 1.45303 L .51196 1.45405 L 0 .996 .996 .213 k
F
.51196 1.45405 m .51014 1.45303 L .51238 1.4527 L F
.51434 1.45024 m .51115 1.45634 L .51532 1.44006 L .5 .5 .5 1 k
F
.51115 1.45634 m .5058 1.46657 L .5112 1.45154 L F
.51196 1.45407 m .51078 1.45504 L .51196 1.45406 L F
.51115 1.45634 m .5112 1.45154 L .51532 1.44006 L F
.51434 1.45024 m .50513 1.47904 L .5058 1.46657 L F
.51553 1.45467 m .51446 1.45175 L .51434 1.45024 L 0 .593 .996 0 k
F
.51462 1.45379 m .50513 1.47904 L .51434 1.45024 L .5 .5 .5 1 k
F
.5058 1.46657 m .50778 1.45856 L .51532 1.44006 L F
.51534 1.45773 m .5148 1.45614 L .51553 1.45467 L 0 .593 .996 0 k
F
.51462 1.45379 m .51076 1.46907 L .51096 1.46352 L .5 .5 .5 1 k
F
.5148 1.45614 m .51076 1.46907 L .51462 1.45379 L F
.51232 1.39054 m .51365 1.38882 L .52653 1.36893 L F
.49962 1.43274 m .49983 1.43163 L .50749 1.41241 L F
.49962 1.43274 m .50749 1.41241 L .5072 1.41348 L F
.51587 1.39152 m .51838 1.38505 L .51826 1.38545 L F
.49962 1.43274 m .51589 1.39137 L .51587 1.39152 L F
.51589 1.39137 m .51838 1.38505 L .51587 1.39152 L F
.5072 1.41348 m .50749 1.41241 L .51838 1.38505 L F
.51431 1.3988 m .51838 1.38505 L .52223 1.39414 L 0 .579 .996 .014 k
F
.50583 1.41836 m .50679 1.41454 L .5195 1.38231 L .5 .5 .5 1 k
F
.51952 1.38247 m .5195 1.38231 L .5222 1.37545 L F
.50583 1.41836 m .5195 1.38231 L .51952 1.38247 L F
.51826 1.38545 m .51838 1.38505 L .5222 1.37545 L F
.53657 1.37752 m .52216 1.34507 L .53821 1.37645 L 0 .658 .996 0 k
F
.53277 1.30953 m .53019 1.31207 L .53019 1.31234 L 0 .029 .996 .098 k
F
.53872 1.32889 m .53076 1.30483 L .5416 1.32125 L 0 .661 .996 0 k
F
.53872 1.32889 m .5416 1.32125 L .54397 1.32484 L F
.53872 1.32889 m .52814 1.35855 L .53087 1.35163 L 0 .121 .996 .147 k
F
.53076 1.30483 m .53286 1.30581 L .534 1.30321 L 0 .168 .996 .079 k
F
.53076 1.30483 m .534 1.30321 L .54516 1.32392 L 0 .661 .996 0 k
F
.53087 1.35163 m .53299 1.35115 L .5427 1.32943 L 0 .121 .996 .147 k
F
.54235 1.32938 m .5427 1.32943 L .54516 1.32392 L F
.53087 1.35163 m .5427 1.32943 L .54235 1.32938 L F
.52804 1.30837 m .52213 1.32556 L .52859 1.30767 L 0 .168 .996 .079 k
F
.53278 1.31454 m .53019 1.31207 L .53019 1.31234 L .996 0 .996 .369 k
F
.53872 1.32889 m .52802 1.30833 L .53158 1.30732 L 0 .661 .996 0 k
F
.53087 1.35163 m .54516 1.32392 L .54397 1.32484 L 0 .121 .996 .147 k
F
.53766 1.33149 m .53645 1.32858 L .53872 1.32889 L 0 .661 .996 0 k
F
.53372 1.32106 m .53234 1.32398 L .53508 1.32189 L 0 .204 .996 .002 k
F
.53234 1.32398 m .53388 1.32375 L .53508 1.32189 L F
.53645 1.32858 m .52802 1.30833 L .53872 1.32889 L 0 .661 .996 0 k
F
.53076 1.30483 m .54516 1.32392 L .54397 1.32484 L F
.54686 1.3053 m .53766 1.33149 L .53872 1.32889 L 0 .121 .996 .147 k
F
.53766 1.33149 m .53657 1.33458 L .53872 1.32889 L F
.53657 1.33458 m .52814 1.35855 L .53872 1.32889 L F
.53872 1.32889 m .53087 1.35163 L .54397 1.32484 L F
.54465 1.34417 m .54211 1.34122 L .54303 1.34151 L 0 .887 .996 .028 k
F
.54706 1.35409 m .53766 1.33149 L .53872 1.32889 L 0 .661 .996 0 k
F
.54397 1.32484 m .54516 1.32392 L .55321 1.33883 L F
.54397 1.32484 m .54516 1.32392 L .55306 1.30627 L 0 .121 .996 .147 k
F
.54686 1.3053 m .53872 1.32889 L .55306 1.30627 L F
.53872 1.32889 m .54397 1.32484 L .55306 1.30627 L F
.53978 1.33209 m .53872 1.32889 L .54406 1.32497 L 0 .661 .996 0 k
F
.53872 1.32889 m .54397 1.32484 L .54406 1.32497 L F
.54303 1.34151 m .54723 1.34033 L .55013 1.33614 L 0 .107 .996 .088 k
F
.54669 1.33426 m .54303 1.34151 L .55013 1.33614 L F
.54706 1.35409 m .53978 1.33209 L .55321 1.33883 L 0 .661 .996 0 k
F
.53978 1.33209 m .54406 1.32497 L .55321 1.33883 L F
.52005 1.26504 m .5177 1.27309 L .51867 1.27245 L 0 .231 .996 .07 k
F
.52152 1.26139 m .51769 1.26545 L .51986 1.25031 L 0 .519 .996 0 k
F
.51846 1.26897 m .51769 1.26545 L .52152 1.26139 L F
.52152 1.26139 m .51986 1.25031 L .52226 1.25851 L F
.52623 1.23181 m .51864 1.26853 L .52005 1.26504 L 0 .231 .996 .07 k
F
.51864 1.26853 m .5177 1.27309 L .52005 1.26504 L F
.52152 1.26139 m .51867 1.27245 L .51988 1.27166 L F
.52623 1.23181 m .51867 1.27245 L .52152 1.26139 L F
.52313 1.24305 m .51843 1.26906 L .52623 1.23181 L F
.51843 1.26906 m .5177 1.27309 L .51864 1.26853 L F
.51843 1.26906 m .51864 1.26853 L .52623 1.23181 L F
.52556 1.3024 m .52209 1.29406 L .52932 1.30416 L 0 .661 .996 0 k
F
.4996 1.32759 m .493 1.31458 L .5 1.3264 L 0 .768 .996 .11 k
F
.4996 1.32759 m .5 1.3264 L .50049 1.32722 L F
.4996 1.32759 m .49295 1.3408 L .50044 1.32829 L .5 .5 .5 1 k
F
.4996 1.32759 m .50044 1.32829 L .50128 1.32689 L F
.4996 1.32759 m .49491 1.32213 L .493 1.31458 L 0 .768 .996 .11 k
F
.50441 1.32681 m .49104 1.34395 L .49002 1.34643 L 0 0 .996 .154 k
F
.50208 1.32876 m .49104 1.34395 L .50441 1.32681 L F
.4996 1.32759 m .49488 1.33973 L .49295 1.3408 L .5 .5 .5 1 k
F
.50441 1.32681 m .49002 1.34643 L .491 1.34595 L 0 0 .996 .154 k
F
.50388 1.33602 m .49941 1.32994 L .4996 1.32759 L 0 .768 .996 .11 k
F
.51086 1.34979 m .50269 1.33563 L .50388 1.33602 L F
.50269 1.33563 m .49941 1.32994 L .50388 1.33602 L F
.51165 1.34605 m .5 1.3264 L .51225 1.34318 L F
.5 1.3264 m .493 1.31458 L .50032 1.32547 L F
.50759 1.33066 m .50435 1.3267 L .50766 1.33076 L .5 .5 .5 1 k
F
.50435 1.3267 m .49662 1.31726 L .50436 1.32672 L F
.50435 1.3267 m .50436 1.32672 L .50766 1.33076 L F
.49662 1.31726 m .4967 1.31736 L .51675 1.34187 L F
.50492 1.32722 m .4911 1.31023 L .50592 1.32862 L F
.50401 1.3261 m .50208 1.32876 L .50441 1.32681 L 0 0 .996 .154 k
F
.5 1.3264 m .50032 1.32547 L .51225 1.34318 L 0 .768 .996 .11 k
F
.50351 1.32563 m .4911 1.31023 L .50397 1.32623 L .5 .5 .5 1 k
F
.5025 1.32386 m .50178 1.32537 L .50283 1.32429 L F
.50189 1.32304 m .50178 1.32537 L .5025 1.32386 L F
.50189 1.32304 m .4996 1.32759 L .50178 1.32537 L F
.4996 1.32759 m .50128 1.32689 L .50283 1.32429 L F
.51251 1.35304 m .4996 1.32759 L .51394 1.34991 L 0 .768 .996 .11 k
F
.4996 1.32759 m .50049 1.32722 L .51394 1.34991 L F
.50963 1.34926 m .49938 1.33037 L .50983 1.34935 L F
.49689 1.33554 m .4971 1.33494 L .49941 1.32994 L .5 .5 .5 1 k
F
.49938 1.33029 m .49941 1.32994 L .51086 1.34979 L 0 .768 .996 .11 k
F
.4994 1.3301 m .49941 1.32994 L .5081 1.31116 L .5 .5 .5 1 k
F
.4994 1.3301 m .5081 1.31116 L .5081 1.3112 L F
.50983 1.34935 m .49938 1.33029 L .51086 1.34979 L 0 .768 .996 .11 k
F
.49938 1.33037 m .49938 1.33029 L .50983 1.34935 L F
.50979 1.3087 m .49938 1.33037 L .51085 1.30523 L .5 .5 .5 1 k
F
.49938 1.33037 m .4994 1.3301 L .51085 1.30523 L F
.50819 1.31051 m .49941 1.32994 L .4996 1.32759 L F
.51085 1.30523 m .5081 1.31116 L .50819 1.31051 L F
.5081 1.31116 m .49941 1.32994 L .50819 1.31051 L F
.51114 1.30589 m .50965 1.30298 L .51085 1.30523 L 0 .873 .996 .171 k
F
.51085 1.30523 m .49942 1.28298 L .49964 1.28322 L F
.50965 1.30298 m .49942 1.28298 L .51085 1.30523 L F
.50585 1.3142 m .49916 1.33446 L .50661 1.31478 L .5 .5 .5 1 k
F
.49799 1.28573 m .49688 1.28943 L .49815 1.28599 L F
.49799 1.28573 m .49815 1.28599 L .49835 1.28543 L F
.50585 1.3142 m .49806 1.28936 L .49801 1.28704 L 0 .547 .996 .087 k
F
.49799 1.28573 m .49806 1.28936 L .49688 1.28943 L .5 .5 .5 1 k
F
.50585 1.3142 m .49754 1.28539 L .49799 1.28573 L 0 .547 .996 .087 k
F
.49754 1.28539 m .49735 1.28474 L .4975 1.28498 L F
.49754 1.28539 m .4975 1.28498 L .49799 1.28573 L F
.50585 1.3142 m .49882 1.29436 L .49806 1.28936 L F
.50585 1.3142 m .49799 1.28573 L .50664 1.30638 L F
.50585 1.3142 m .50664 1.30638 L .50839 1.31057 L F
.49916 1.33446 m .49943 1.33455 L .50429 1.32154 L .5 .5 .5 1 k
F
.49799 1.28573 m .49835 1.28543 L .50839 1.31057 L 0 .547 .996 .087 k
F
.50586 1.25941 m .50662 1.25416 L .50821 1.25827 L .5 .5 .5 1 k
F
.50967 1.2553 m .49985 1.23521 L .51038 1.25772 L F
.52251 1.23431 m .51388 1.21566 L .51387 1.21815 L F
.52242 1.23373 m .51388 1.21566 L .52251 1.23431 L F
.49799 1.28573 m .49689 1.28177 L .49835 1.28543 L 0 .547 .996 .087 k
F
.50586 1.25941 m .49799 1.28573 L .50669 1.26235 L .5 .5 .5 1 k
F
.50586 1.25941 m .50669 1.26235 L .50821 1.25827 L F
.49799 1.28573 m .49835 1.28543 L .50676 1.26261 L F
.50674 1.26254 m .50676 1.26261 L .50839 1.25818 L F
.49799 1.28573 m .50676 1.26261 L .50674 1.26254 L F
.50669 1.26235 m .50839 1.25818 L .50821 1.25827 L F
.49799 1.28573 m .50674 1.26254 L .50669 1.26235 L F
.50674 1.26254 m .50839 1.25818 L .50669 1.26235 L F
.50434 1.24726 m .50279 1.24746 L .50385 1.24799 L 0 .189 .996 .003 k
F
.49805 1.23206 m .50824 1.25826 L .50821 1.25827 L .5 .5 .5 1 k
F
.51104 1.25994 m .49983 1.28324 L .51232 1.26428 L 0 .06 .996 .16 k
F
.50761 1.26572 m .50766 1.26591 L .51084 1.25927 L F
.50662 1.25411 m .50668 1.25371 L .5118 1.26711 L .5 .5 .5 1 k
F
.51173 1.26724 m .5118 1.26711 L .51828 1.28408 L F
.50662 1.25411 m .5118 1.26711 L .51173 1.26724 L F
.51421 1.23149 m .51272 1.22652 L .51444 1.22933 L F
.51421 1.23149 m .51444 1.22933 L .51576 1.23148 L F
.51272 1.22652 m .50588 1.2037 L .5149 1.22495 L F
.51464 1.22743 m .5149 1.22495 L .51629 1.22822 L F
.51272 1.22652 m .5149 1.22495 L .51464 1.22743 L F
.51454 1.22834 m .51629 1.22822 L .51767 1.23148 L F
.51272 1.22652 m .51464 1.22743 L .51454 1.22834 L F
.51464 1.22743 m .51629 1.22822 L .51454 1.22834 L F
.50586 1.25941 m .50821 1.25827 L .50912 1.25584 L F
.50586 1.25941 m .50912 1.25584 L .50889 1.25255 L F
.50586 1.25941 m .51819 1.23148 L .51767 1.23148 L F
.51428 1.2321 m .50798 1.2544 L .51495 1.2379 L F
.51425 1.28874 m .50586 1.25941 L .5151 1.27604 L F
.51215 1.28141 m .50918 1.27099 L .51229 1.28189 L F
.50918 1.27099 m .506 1.25988 L .50924 1.27121 L F
.50918 1.27099 m .50924 1.27121 L .51229 1.28189 L F
.506 1.25988 m .506 1.25986 L .50924 1.27123 L F
.50924 1.27121 m .50924 1.27123 L .51229 1.28189 L F
.506 1.25988 m .50924 1.27123 L .50924 1.27121 L F
.50279 1.24746 m .49119 1.26224 L .50385 1.24799 L 0 .189 .996 .003 k
F
.50204 1.24709 m .49119 1.26224 L .50243 1.24728 L F
.50586 1.25941 m .49805 1.23206 L .50662 1.25416 L .5 .5 .5 1 k
F
.50557 1.25837 m .50566 1.25868 L .50596 1.25973 L F
.50797 1.23991 m .50871 1.23993 L .51383 1.2334 L 0 .189 .996 .003 k
F
.50905 1.24187 m .50928 1.2453 L .51081 1.23809 L .5 .5 .5 1 k
F
.50889 1.25255 m .50912 1.25584 L .51819 1.23148 L F
.50829 1.20485 m .50829 1.20518 L .50839 1.2049 L F
.50974 1.21273 m .50981 1.21271 L .51109 1.21001 L 0 .128 .996 .089 k
F
.50974 1.21273 m .51109 1.21001 L .51111 1.20986 L F
.51111 1.20982 m .50974 1.21273 L .51111 1.20986 L F
.52244 1.18612 m .50981 1.21271 L .51083 1.21246 L F
.51387 1.21815 m .51094 1.21144 L .51083 1.21246 L .5 .5 .5 1 k
F
.50588 1.2037 m .50839 1.2049 L .51823 1.23148 L F
.50821 1.25827 m .50839 1.25818 L .51823 1.23148 L F
.50821 1.25827 m .51823 1.23148 L .51819 1.23148 L F
.51112 1.25829 m .5111 1.25836 L .52251 1.23431 L 0 .06 .996 .16 k
F
.51767 1.23148 m .51823 1.23148 L .52201 1.24172 L .5 .5 .5 1 k
F
.50588 1.2037 m .51823 1.23148 L .51767 1.23148 L F
.51819 1.23148 m .51823 1.23148 L .52199 1.22127 L F
.50588 1.2037 m .50669 1.20042 L .50839 1.2049 L F
.49806 1.17764 m .4982 1.17736 L .49826 1.17751 L F
.49854 1.17614 m .49811 1.1778 L .49878 1.17727 L 0 .183 .996 .094 k
F
.49812 1.17778 m .49826 1.17751 L .49847 1.17809 L .5 .5 .5 1 k
F
.49812 1.17778 m .49847 1.17809 L .49813 1.17781 L F
.49811 1.1778 m .49847 1.17809 L .49878 1.17727 L 0 .183 .996 .094 k
F
.49811 1.1778 m .49826 1.17866 L .49847 1.17809 L F
.49813 1.17781 m .49847 1.17809 L .50839 1.2049 L .5 .5 .5 1 k
F
.49854 1.17614 m .49835 1.17346 L .49819 1.17454 L 0 .183 .996 .094 k
F
.49806 1.17764 m .49703 1.17419 L .4982 1.17736 L .5 .5 .5 1 k
F
.49811 1.1778 m .49749 1.17433 L .49703 1.17419 L F
.49854 1.17614 m .49819 1.17454 L .49812 1.17727 L 0 .183 .996 .094 k
F
.49806 1.17764 m .49826 1.17751 L .49812 1.17778 L .5 .5 .5 1 k
F
.49854 1.17614 m .49812 1.17727 L .49811 1.1778 L 0 .183 .996 .094 k
F
.50588 1.2037 m .49806 1.17764 L .50669 1.20042 L .5 .5 .5 1 k
F
.50588 1.2037 m .49814 1.1766 L .49811 1.1778 L F
.49814 1.1766 m .49749 1.17433 L .49811 1.1778 L F
.49812 1.17727 m .49749 1.17897 L .49811 1.1778 L 0 .183 .996 .094 k
F
.49812 1.17727 m .49819 1.17454 L .49749 1.17897 L F
.50588 1.2037 m .49895 1.17477 L .49819 1.17454 L .5 .5 .5 1 k
F
.49814 1.1766 m .49819 1.17454 L .49749 1.17433 L F
.50588 1.2037 m .49819 1.17454 L .49814 1.1766 L F
.49811 1.1778 m .49702 1.18202 L .49826 1.17866 L 0 .183 .996 .094 k
F
.49811 1.1778 m .49749 1.17897 L .49702 1.18202 L F
.51418 1.17365 m .50588 1.2037 L .51762 1.17764 L .5 .5 .5 1 k
F
.50588 1.2037 m .50829 1.20518 L .50819 1.19942 L F
.50588 1.2037 m .51512 1.1866 L .51491 1.18366 L F
.51894 1.18176 m .51814 1.18286 L .51886 1.18432 L .002 .234 .318 0 k
F
.51979 1.1912 m .51418 1.17365 L .52194 1.18867 L .5 .5 .5 1 k
F
.51418 1.17365 m .50879 1.1935 L .50813 1.19555 L F
.51389 1.17491 m .50648 1.20199 L .51418 1.17365 L F
.51418 1.17365 m .50806 1.1545 L .51478 1.17104 L F
.50806 1.1545 m .50969 1.15511 L .52194 1.18867 L F
.51418 1.17365 m .50721 1.1452 L .50852 1.15595 L F
.50721 1.1452 m .5065 1.14229 L .50852 1.15595 L F
.50852 1.15595 m .5065 1.14229 L .5059 1.14773 L F
.51387 1.16943 m .5065 1.14229 L .51418 1.17365 L F
.50962 1.13098 m .5065 1.14229 L .5101 1.12997 L 0 .183 .996 .094 k
F
.50819 1.19942 m .50829 1.20485 L .51512 1.1866 L .5 .5 .5 1 k
F
.50829 1.20485 m .50839 1.2049 L .51512 1.1866 L F
.5065 1.14229 m .50458 1.14924 L .50645 1.14272 L 0 .183 .996 .094 k
F
.51013 1.16789 m .50921 1.16279 L .51112 1.16804 L .5 .5 .5 1 k
F
.50921 1.16279 m .50513 1.14027 L .50931 1.15965 L F
.50921 1.16279 m .50931 1.15965 L .51112 1.16804 L F
.50813 1.19555 m .50648 1.20199 L .50588 1.2037 L F
.50788 1.20704 m .49895 1.17477 L .50774 1.2099 L F
.50905 1.16772 m .50578 1.19086 L .50947 1.18078 L F
.50458 1.20895 m .49956 1.22728 L .50588 1.2037 L F
.49805 1.23206 m .49841 1.23206 L .50676 1.20935 L F
.50588 1.2037 m .49956 1.22728 L .49884 1.22919 L F
.50414 1.20335 m .50242 1.20558 L .50446 1.20796 L .002 .234 .318 0 k
F
.50403 1.20326 m .50084 1.22584 L .50439 1.20731 L .5 .5 .5 1 k
F
.50403 1.20326 m .50439 1.20731 L .50538 1.20215 L F
.50622 1.20295 m .50458 1.20895 L .50588 1.2037 L F
.5048 1.20917 m .50403 1.20326 L .50591 1.20489 L F
.50538 1.20047 m .49895 1.17477 L .50588 1.2037 L F
.50403 1.20326 m .50088 1.17903 L .50437 1.19697 L F
.50403 1.20326 m .50437 1.19697 L .50538 1.20215 L F
.50403 1.20326 m .5028 1.226 L .50084 1.22584 L F
.50403 1.20326 m .50538 1.20215 L .50591 1.20489 L F
.50578 1.19086 m .50403 1.20326 L .50657 1.1959 L F
.50403 1.20326 m .50538 1.20215 L .50657 1.1959 L F
.50578 1.19086 m .50657 1.1959 L .50947 1.18078 L F
.50606 1.20319 m .50538 1.20047 L .50588 1.2037 L F
.50905 1.16772 m .50487 1.20666 L .50403 1.20326 L F
.50471 1.20598 m .50282 1.18938 L .50278 1.18914 L F
.50905 1.24187 m .5048 1.20917 L .50938 1.22627 L F
.50905 1.24187 m .50938 1.22627 L .51191 1.23572 L F
.50586 1.25941 m .50821 1.25827 L .5151 1.27604 L F
.51405 1.23306 m .50645 1.26138 L .50622 1.26062 L F
.506 1.25986 m .50596 1.25973 L .50927 1.27134 L F
.506 1.25986 m .50927 1.27134 L .50924 1.27123 L F
.51392 1.23425 m .50647 1.26145 L .51405 1.23306 L F
.50596 1.25973 m .50595 1.25969 L .50741 1.26481 L F
.51421 1.23149 m .50622 1.26062 L .50586 1.25941 L F
.49805 1.23206 m .49841 1.23206 L .50668 1.25371 L F
.49805 1.23206 m .50668 1.25371 L .50662 1.25411 L F
.49884 1.22919 m .49889 1.22975 L .49812 1.23224 L F
.49806 1.2321 m .49812 1.23224 L .49743 1.23447 L F
.49884 1.22919 m .49812 1.23224 L .49806 1.2321 L F
.50739 1.26474 m .49813 1.23226 L .49812 1.23224 L F
.49884 1.22919 m .49806 1.2321 L .49805 1.23206 L F
.49806 1.2321 m .49743 1.23447 L .49805 1.23206 L F
.49808 1.23213 m .49794 1.23164 L .49783 1.23128 L F
.50739 1.26474 m .49811 1.23221 L .49808 1.23213 L F
.49811 1.23221 m .49794 1.23164 L .49808 1.23213 L F
.49811 1.23221 m .49812 1.23224 L .49794 1.23164 L F
.50739 1.26474 m .49812 1.23224 L .49811 1.23221 L F
.49783 1.23128 m .49794 1.23164 L .49742 1.22983 L F
.50557 1.25837 m .49783 1.23128 L .50566 1.25868 L F
.49783 1.23128 m .49742 1.22983 L .49783 1.23128 L F
.49783 1.23128 m .49783 1.23128 L .50566 1.25868 L F
.50566 1.25868 m .49742 1.22983 L .50579 1.25914 L F
.50586 1.25941 m .49783 1.23127 L .49805 1.23206 L F
.50579 1.25914 m .49783 1.23127 L .50586 1.25941 L F
.48661 1.25793 m .48751 1.25823 L .49498 1.27428 L F
.48661 1.25793 m .48745 1.25821 L .49502 1.24385 L F
.49695 1.23604 m .48661 1.25793 L .49502 1.24385 L F
.49695 1.23604 m .48845 1.25809 L .48661 1.25793 L F
.48855 1.26244 m .48785 1.25804 L .48661 1.25793 L F
.48932 1.26054 m .48737 1.25507 L .48855 1.26244 L F
.48845 1.25809 m .48741 1.26079 L .48661 1.25793 L F
.48785 1.25804 m .48737 1.25507 L .48661 1.25793 L F
.49689 1.28177 m .48932 1.26054 L .48855 1.26244 L F
.4969 1.2883 m .49495 1.29242 L .49709 1.28795 L 0 .06 .996 .16 k
F
.49087 1.26981 m .49008 1.2681 L .48986 1.26926 L 0 .189 .996 .003 k
F
.49325 1.27693 m .49064 1.27953 L .49336 1.2773 L .001 .218 .161 0 k
F
.48843 1.26448 m .48883 1.26537 L .49118 1.26892 L .996 .58 0 .174 k
F
.48926 1.26519 m .48985 1.26187 L .49812 1.29182 L .5 .5 .5 1 k
F
.48898 1.26587 m .48849 1.26645 L .48994 1.26131 L F
.48985 1.26187 m .48994 1.26131 L .49812 1.29176 L F
.49812 1.29182 m .49812 1.29176 L .49882 1.29436 L F
.48985 1.26187 m .49812 1.29176 L .49812 1.29182 L F
.49811 1.2922 m .49812 1.29182 L .49882 1.29436 L F
.49811 1.29228 m .49473 1.30391 L .49808 1.29191 L F
.50274 1.44416 m .49948 1.4488 L .50337 1.44257 L F
.49948 1.4488 m .50119 1.44581 L .50337 1.44257 L F
.49782 1.43691 m .49819 1.43575 L .50655 1.45246 L 0 .595 .996 0 k
F
.49962 1.43274 m .49782 1.43691 L .49983 1.43163 L .5 .5 .5 1 k
F
.5058 1.46657 m .49995 1.47775 L .50655 1.46157 L F
.49995 1.47775 m .50009 1.47586 L .51538 1.43943 L F
.51786 1.43468 m .5199 1.43541 L .51955 1.43696 L 0 .593 .996 0 k
F
.51532 1.44006 m .51538 1.43943 L .51843 1.43218 L .5 .5 .5 1 k
F
.51532 1.44006 m .51843 1.43218 L .51829 1.43278 L F
.51434 1.45024 m .51532 1.44006 L .51829 1.43278 L F
.50581 1.41843 m .51817 1.43332 L .51786 1.43468 L 0 .593 .996 0 k
F
.51817 1.43332 m .5199 1.43541 L .51786 1.43468 L F
.51829 1.43278 m .51843 1.43218 L .52227 1.42303 L .5 .5 .5 1 k
F
.49995 1.47775 m .51538 1.43943 L .51532 1.44006 L F
.5148 1.45614 m .514 1.45377 L .51446 1.45175 L 0 .593 .996 0 k
F
.49932 1.4181 m .49638 1.41441 L .49952 1.4109 L 0 .791 .996 0 k
F
.49638 1.41441 m .49478 1.4124 L .49952 1.4109 L F
.49952 1.4109 m .49286 1.39818 L .50021 1.40738 L F
.49925 1.45997 m .49472 1.4537 L .49929 1.45825 L 0 .787 .996 0 k
F
.5058 1.46657 m .49865 1.46212 L .49788 1.45046 L 0 .595 .996 0 k
F
.49948 1.4488 m .4928 1.43649 L .50119 1.44581 L 0 .787 .996 0 k
F
.49782 1.43691 m .49788 1.45046 L .4967 1.4395 L .5 .5 .5 1 k
F
.49784 1.44161 m .49788 1.45046 L .49715 1.43944 L 0 .595 .996 0 k
F
.5058 1.46657 m .49788 1.45046 L .49784 1.44161 L F
.5058 1.46657 m .49715 1.43944 L .49782 1.43691 L F
.5058 1.46657 m .49782 1.43691 L .50655 1.45246 L F
.50403 1.43554 m .50191 1.43372 L .50436 1.43244 L 0 .996 .996 .086 k
F
.50581 1.41843 m .49865 1.45768 L .49788 1.45046 L .5 .5 .5 1 k
F
.50581 1.41843 m .49788 1.45046 L .49782 1.43691 L F
.50643 1.43146 m .50634 1.42956 L .50723 1.43199 L 0 .593 .996 0 k
F
.50725 1.43353 m .50723 1.43199 L .51425 1.45118 L F
.50643 1.43146 m .50723 1.43199 L .50725 1.43353 L F
.514 1.45377 m .50643 1.43146 L .51425 1.45118 L F
.50536 1.43753 m .50396 1.43624 L .50539 1.43744 L 0 .996 .996 .086 k
F
.50396 1.43624 m .50218 1.43842 L .50397 1.43608 L .5 .5 .5 1 k
F
.50643 1.43146 m .49865 1.45768 L .50581 1.41843 L F
.51117 1.43788 m .50958 1.43542 L .51102 1.43518 L 0 .791 .996 0 k
F
.51434 1.45024 m .50445 1.4244 L .50581 1.41843 L 0 .593 .996 0 k
F
.51425 1.45118 m .50445 1.4244 L .51434 1.45024 L F
.50581 1.41843 m .51843 1.43218 L .51817 1.43332 L F
.52012 1.4718 m .50581 1.41843 L .52229 1.44066 L F
.514 1.45377 m .51425 1.45118 L .51446 1.45175 L F
.5148 1.45614 m .51446 1.45175 L .51553 1.45467 L F
.52008 1.43926 m .5148 1.45614 L .51462 1.45379 L .5 .5 .5 1 k
F
.52008 1.43926 m .51462 1.45379 L .51434 1.45024 L F
.51446 1.45175 m .51425 1.45118 L .51434 1.45024 L 0 .593 .996 0 k
F
.52008 1.43926 m .51434 1.45024 L .52227 1.42303 L .5 .5 .5 1 k
F
.51434 1.45024 m .51829 1.43278 L .52227 1.42303 L F
.52012 1.4718 m .51534 1.45773 L .51553 1.45467 L 0 .593 .996 0 k
F
.50906 1.4578 m .51197 1.43194 L .51787 1.45868 L 0 .483 .996 0 k
F
.51478 1.4382 m .50906 1.4578 L .51466 1.42206 L .5 .5 .5 1 k
F
.50906 1.4578 m .50767 1.46254 L .5092 1.45371 L F
.52268 1.41592 m .51952 1.41052 L .52277 1.41567 L 0 .744 .996 .054 k
F
.52006 1.42006 m .51431 1.3988 L .52223 1.39414 L 0 .579 .996 .014 k
F
.5058 1.46657 m .50655 1.46157 L .50778 1.45856 L .5 .5 .5 1 k
F
.5058 1.46657 m .50655 1.45246 L .50838 1.45611 L 0 .595 .996 0 k
F
.52006 1.42006 m .51477 1.4033 L .51431 1.3988 L 0 .579 .996 .014 k
F
.51477 1.4033 m .50643 1.43146 L .51431 1.3988 L .5 .5 .5 1 k
F
.51477 1.4033 m .51398 1.40078 L .51431 1.3988 L 0 .579 .996 .014 k
F
.51431 1.3988 m .50643 1.43146 L .50581 1.41843 L .5 .5 .5 1 k
F
.52002 1.38561 m .51477 1.4033 L .51431 1.3988 L F
.50767 1.46254 m .50754 1.45332 L .51782 1.40375 L F
.50643 1.43146 m .4987 1.4087 L .50634 1.42956 L 0 .593 .996 0 k
F
.50581 1.41843 m .4987 1.4087 L .49793 1.39915 L F
.49787 1.38879 m .49676 1.39179 L .49804 1.38842 L .5 .5 .5 1 k
F
.50572 1.41864 m .50606 1.41735 L .50583 1.41836 L F
.50606 1.41735 m .50679 1.41454 L .50583 1.41836 L F
.50581 1.41843 m .49787 1.38879 L .50838 1.41015 L 0 .593 .996 0 k
F
.49787 1.38879 m .49677 1.38466 L .49824 1.38791 L F
.49787 1.38879 m .49804 1.38842 L .49824 1.38791 L .5 .5 .5 1 k
F
.49787 1.38879 m .49824 1.38791 L .50838 1.41015 L 0 .593 .996 0 k
F
.49787 1.38879 m .49824 1.38791 L .49962 1.38432 L .5 .5 .5 1 k
F
.49937 1.38478 m .49787 1.38879 L .49962 1.38432 L F
.49787 1.38879 m .49793 1.39915 L .49676 1.39179 L F
.49787 1.38879 m .49793 1.39915 L .49721 1.39019 L 0 .593 .996 0 k
F
.49787 1.38879 m .49721 1.39019 L .49677 1.38466 L F
.50581 1.41843 m .49793 1.39915 L .49787 1.38879 L F
.50583 1.36742 m .49871 1.40399 L .49793 1.39915 L .5 .5 .5 1 k
F
.50583 1.36742 m .49793 1.39915 L .49787 1.38879 L F
.50644 1.37688 m .49871 1.40399 L .50583 1.36742 L F
.50445 1.4244 m .4987 1.4087 L .50581 1.41843 L 0 .593 .996 0 k
F
.50393 1.41052 m .50067 1.42493 L .50433 1.40663 L .5 .5 .5 1 k
F
.50906 1.4578 m .5092 1.45371 L .51013 1.44833 L F
.51431 1.3988 m .50581 1.41843 L .5151 1.39405 L F
.50581 1.41843 m .50586 1.41828 L .5151 1.39405 L F
.50906 1.4578 m .50393 1.41052 L .51197 1.43194 L 0 .483 .996 0 k
F
.50393 1.41052 m .50433 1.40663 L .5053 1.40172 L .5 .5 .5 1 k
F
.50426 1.40013 m .50361 1.39941 L .50426 1.40013 L 0 .996 .996 .134 k
F
.50393 1.41052 m .50071 1.38089 L .5053 1.40172 L 0 .483 .996 0 k
F
.50393 1.41052 m .5053 1.40172 L .51197 1.43194 L F
.49916 1.33446 m .50429 1.32154 L .50677 1.3149 L .5 .5 .5 1 k
F
.49916 1.33446 m .50677 1.3149 L .50665 1.31481 L F
.50998 1.30595 m .51402 1.29549 L .51401 1.29533 L F
.49916 1.33446 m .51 1.30602 L .50998 1.30595 L F
.51 1.30602 m .51402 1.29549 L .50998 1.30595 L F
.50736 1.26462 m .49813 1.23226 L .50739 1.26474 L F
.51405 1.23306 m .50622 1.26062 L .51407 1.23286 L F
.51407 1.23286 m .50622 1.26062 L .51421 1.23149 L F
.50736 1.26462 m .49888 1.23487 L .49813 1.23226 L F
.50647 1.26145 m .50458 1.26834 L .50645 1.26138 L F
.50566 1.25868 m .50579 1.25914 L .50741 1.26481 L F
.50741 1.26481 m .50579 1.25914 L .50586 1.25941 L F
.50645 1.26138 m .50458 1.26834 L .50622 1.26062 L F
.50733 1.26448 m .49888 1.23487 L .50736 1.26462 L F
.50622 1.26062 m .50458 1.26834 L .50514 1.26441 L F
.50586 1.25941 m .49806 1.28936 L .49799 1.28573 L F
.50514 1.26441 m .49806 1.28936 L .50586 1.25941 L F
.50514 1.26441 m .49883 1.28932 L .49806 1.28936 L F
.50458 1.26834 m .49883 1.28932 L .50514 1.26441 L F
.50219 1.2476 m .49119 1.26224 L .50228 1.24811 L 0 .189 .996 .003 k
F
.50399 1.27357 m .50082 1.24725 L .50535 1.26988 L 0 .413 .996 .108 k
F
.50614 1.26012 m .50399 1.27357 L .50666 1.26198 L .5 .5 .5 1 k
F
.50399 1.27357 m .50224 1.28458 L .50484 1.27127 L F
.50399 1.27357 m .50484 1.27127 L .50666 1.26198 L F
.50665 1.31481 m .50677 1.3149 L .51402 1.29549 L F
.51518 1.29212 m .51828 1.28408 L .51819 1.28419 L F
.49916 1.33446 m .5152 1.29219 L .51518 1.29212 L F
.5152 1.29219 m .51828 1.28408 L .51518 1.29212 L F
.51418 1.2885 m .50736 1.26462 L .50739 1.26474 L F
.51401 1.29533 m .51402 1.29549 L .51522 1.29226 L F
.5152 1.29219 m .51522 1.29226 L .51828 1.28408 L F
.51401 1.29533 m .51522 1.29226 L .5152 1.29219 L F
.51406 1.28809 m .50733 1.26448 L .50736 1.26462 L F
.50821 1.25827 m .51828 1.28408 L .51824 1.28413 L F
.50824 1.25826 m .51828 1.28408 L .50821 1.25827 L F
.51425 1.28874 m .5151 1.27604 L .51824 1.28413 L F
.51425 1.28874 m .515 1.29147 L .51772 1.28473 L F
.50585 1.3142 m .50798 1.31115 L .52206 1.27396 L F
.52264 1.32838 m .51114 1.30589 L .51085 1.30523 L 0 .873 .996 .171 k
F
.52258 1.28191 m .51113 1.30588 L .51085 1.30523 L .5 .5 .5 1 k
F
.5225 1.28223 m .50979 1.3087 L .52258 1.28191 L F
.51993 1.30862 m .51425 1.28874 L .52209 1.29406 L F
.51425 1.28874 m .51824 1.28413 L .52209 1.29406 L F
.51988 1.27166 m .51425 1.28874 L .52206 1.27396 L F
.51425 1.28874 m .51772 1.28473 L .52206 1.27396 L F
.51988 1.27166 m .5147 1.2903 L .51425 1.28874 L F
.51425 1.28874 m .50585 1.3142 L .515 1.29147 L F
.5147 1.2903 m .51396 1.29297 L .51425 1.28874 L F
.51452 1.28969 m .51393 1.28759 L .51406 1.28809 L F
.51993 1.30862 m .5147 1.2903 L .51452 1.28969 L F
.5147 1.2903 m .51393 1.28759 L .51452 1.28969 L F
.51393 1.28759 m .50733 1.26448 L .51406 1.28809 L F
.51993 1.30862 m .51406 1.28809 L .51418 1.2885 L F
.51406 1.28809 m .50736 1.26462 L .51418 1.2885 L F
.50871 1.32456 m .50585 1.3142 L .50952 1.32114 L 0 .547 .996 .087 k
F
.50585 1.3142 m .50661 1.31478 L .50798 1.31115 L .5 .5 .5 1 k
F
.51165 1.34605 m .51473 1.34686 L .51323 1.34799 L 0 .768 .996 .11 k
F
.51657 1.34163 m .50759 1.33066 L .51675 1.34187 L .5 .5 .5 1 k
F
.50759 1.33066 m .50766 1.33076 L .51675 1.34187 L F
.51675 1.34187 m .50436 1.32673 L .50441 1.32681 L F
.52264 1.32838 m .51086 1.34979 L .52349 1.32992 L F
.50585 1.3142 m .50839 1.31057 L .51833 1.33548 L 0 .547 .996 .087 k
F
.51087 1.39242 m .51232 1.39054 L .5256 1.36958 L .5 .5 .5 1 k
F
.52271 1.37314 m .51116 1.39624 L .51087 1.39242 L F
.52263 1.37384 m .51116 1.39624 L .52271 1.37314 L F
.51431 1.3988 m .5151 1.39405 L .5222 1.37545 L F
.51431 1.3988 m .50583 1.36742 L .51838 1.38505 L 0 .579 .996 .014 k
F
.49916 1.33446 m .49793 1.33819 L .49943 1.33455 L .5 .5 .5 1 k
F
.49793 1.33819 m .49682 1.34155 L .4981 1.33813 L F
.50822 1.35799 m .49933 1.37603 L .50825 1.35777 L F
.49933 1.37603 m .49933 1.37597 L .50825 1.35777 L F
.51086 1.34979 m .50456 1.3653 L .4995 1.37177 L F
.51086 1.34979 m .4995 1.37177 L .49956 1.37032 L F
.51113 1.35189 m .50456 1.3653 L .51086 1.34979 L F
.50583 1.36742 m .49876 1.35254 L .49799 1.34522 L 0 .579 .996 .014 k
F
.50583 1.36742 m .49799 1.34522 L .49795 1.34069 L F
.49793 1.33819 m .49731 1.3431 L .49682 1.34155 L .5 .5 .5 1 k
F
.50583 1.36742 m .49795 1.34069 L .49793 1.33819 L 0 .579 .996 .014 k
F
.49795 1.34069 m .49728 1.33841 L .49793 1.33819 L F
.49793 1.33819 m .4981 1.33813 L .4983 1.33759 L .5 .5 .5 1 k
F
.49793 1.33819 m .4983 1.33759 L .49943 1.33455 L F
.49793 1.33819 m .4983 1.33759 L .50839 1.36143 L 0 .579 .996 .014 k
F
.50583 1.36742 m .49793 1.33819 L .50839 1.36143 L F
.50585 1.3142 m .49795 1.34093 L .49793 1.33819 L .5 .5 .5 1 k
F
.49795 1.34093 m .49731 1.3431 L .49793 1.33819 L F
.50585 1.3142 m .49877 1.34764 L .49799 1.34522 L F
.49795 1.34093 m .49799 1.34522 L .49731 1.3431 L F
.50585 1.3142 m .49799 1.34522 L .49795 1.34093 L F
.49795 1.34069 m .49799 1.34522 L .49728 1.33841 L 0 .579 .996 .014 k
F
.4971 1.33494 m .49488 1.33973 L .4996 1.32759 L .5 .5 .5 1 k
F
.49793 1.33819 m .49728 1.33841 L .49683 1.33412 L 0 .579 .996 .014 k
F
.49793 1.33819 m .49807 1.33705 L .4983 1.33759 L F
.49793 1.33819 m .49683 1.33412 L .49807 1.33705 L F
.50646 1.36633 m .50678 1.36561 L .50839 1.36143 L .5 .5 .5 1 k
F
.50646 1.36633 m .50839 1.36143 L .50797 1.36242 L F
.50678 1.36563 m .50678 1.36563 L .50678 1.36561 L F
.50583 1.36742 m .50839 1.36143 L .51838 1.38505 L 0 .579 .996 .014 k
F
.52019 1.36872 m .51202 1.35367 L .52058 1.36894 L 0 .768 .996 .11 k
F
.50981 1.35476 m .50988 1.35443 L .51113 1.35189 L .5 .5 .5 1 k
F
.50963 1.34926 m .51213 1.35354 L .51206 1.35363 L 0 .768 .996 .11 k
F
.51903 1.34465 m .51657 1.34163 L .51675 1.34187 L .5 .5 .5 1 k
F
.51892 1.3445 m .51657 1.34163 L .51903 1.34465 L F
.51086 1.34979 m .51293 1.34822 L .52552 1.32672 L F
.52552 1.32672 m .51293 1.34822 L .52645 1.32775 L F
.51293 1.34822 m .51473 1.34686 L .52645 1.32775 L F
.52058 1.36894 m .5111 1.35165 L .51086 1.34979 L 0 .768 .996 .11 k
F
.51114 1.35203 m .51113 1.35189 L .52264 1.32838 L .5 .5 .5 1 k
F
.50981 1.35476 m .51113 1.35189 L .51114 1.35203 L F
.50963 1.34926 m .50983 1.34935 L .5111 1.35165 L 0 .768 .996 .11 k
F
.51112 1.3518 m .5111 1.35165 L .51213 1.35354 L F
.50963 1.34926 m .5111 1.35165 L .51112 1.3518 L F
.51206 1.35363 m .51213 1.35354 L .52058 1.36894 L F
.50583 1.36742 m .50659 1.36598 L .51064 1.35544 L .5 .5 .5 1 k
F
.52257 1.32889 m .51115 1.35206 L .52264 1.32838 L F
.51115 1.35206 m .51114 1.35203 L .52264 1.32838 L F
.51202 1.35367 m .51115 1.35206 L .51206 1.35363 L 0 .768 .996 .11 k
F
.51115 1.35206 m .51114 1.35197 L .51206 1.35363 L F
.50585 1.3142 m .51833 1.33548 L .51777 1.33676 L 0 .547 .996 .087 k
F
.51434 1.33227 m .51191 1.3301 L .51517 1.33412 L .5 .5 .5 1 k
F
.51191 1.3301 m .51224 1.33139 L .51517 1.33412 L F
.51517 1.33412 m .51185 1.33102 L .51234 1.33177 L F
.51126 1.33381 m .5098 1.32167 L .51777 1.33676 L 0 .547 .996 .087 k
F
.52264 1.32838 m .51113 1.35189 L .51086 1.34979 L .5 .5 .5 1 k
F
.51035 1.35582 m .51064 1.35544 L .51823 1.33572 L F
.51035 1.35582 m .51823 1.33572 L .51777 1.33676 L F
.51126 1.33381 m .51777 1.33676 L .51663 1.33936 L 0 .547 .996 .087 k
F
.51428 1.34474 m .51126 1.33381 L .51465 1.33731 L F
.51428 1.34474 m .51465 1.33731 L .51663 1.33936 L F
.51428 1.34474 m .50997 1.3563 L .51705 1.33839 L .5 .5 .5 1 k
F
.50583 1.36742 m .51064 1.35544 L .51035 1.35582 L F
.51202 1.35367 m .51206 1.35363 L .52058 1.36894 L 0 .768 .996 .11 k
F
.50997 1.3563 m .50583 1.36742 L .51035 1.35582 L .5 .5 .5 1 k
F
.52255 1.32821 m .51114 1.30589 L .52264 1.32838 L 0 .873 .996 .171 k
F
.50997 1.3563 m .51035 1.35582 L .52008 1.33082 L .5 .5 .5 1 k
F
.52008 1.33075 m .52008 1.33082 L .52213 1.32556 L F
.50997 1.3563 m .52008 1.33082 L .52008 1.33075 L F
.5216 1.32024 m .51993 1.30862 L .52233 1.31646 L 0 .518 .996 0 k
F
.5216 1.32024 m .51775 1.33182 L .51993 1.30862 L F
.52064 1.32486 m .51986 1.32864 L .5199 1.32897 L 0 .197 .996 .132 k
F
.5216 1.32024 m .5199 1.32897 L .51995 1.32951 L F
.51995 1.32951 m .51428 1.34474 L .52213 1.32556 L .5 .5 .5 1 k
F
.51428 1.34474 m .51705 1.33839 L .52213 1.32556 L F
.50797 1.36242 m .50839 1.36143 L .51528 1.34345 L F
.50646 1.36633 m .51528 1.34345 L .51525 1.34348 L F
.50646 1.36633 m .51833 1.33548 L .51823 1.33572 L F
.52271 1.37314 m .51251 1.35304 L .52351 1.36605 L 0 .768 .996 .11 k
F
.51251 1.35304 m .51394 1.34991 L .52351 1.36605 L F
.51999 1.36544 m .51428 1.34474 L .52216 1.34507 L 0 .547 .996 .087 k
F
.51525 1.34348 m .51528 1.34345 L .51833 1.33548 L .5 .5 .5 1 k
F
.51428 1.34474 m .51663 1.33936 L .52216 1.34507 L 0 .547 .996 .087 k
F
.51663 1.33936 m .51777 1.33676 L .52216 1.34507 L F
.51777 1.33676 m .51823 1.33572 L .52213 1.32556 L .5 .5 .5 1 k
F
.51999 1.36544 m .51474 1.34779 L .51428 1.34474 L 0 .547 .996 .087 k
F
.51777 1.33676 m .51833 1.33548 L .52216 1.34507 L F
.51995 1.32951 m .51474 1.34779 L .51428 1.34474 L .5 .5 .5 1 k
F
.51474 1.34779 m .514 1.35038 L .51428 1.34474 L F
.50633 1.37377 m .50622 1.37345 L .50671 1.37067 L 0 .579 .996 .014 k
F
.50622 1.37345 m .50601 1.37021 L .50671 1.37067 L F
.50478 1.36941 m .50553 1.36799 L .50671 1.37067 L F
.50671 1.37067 m .50553 1.36799 L .50583 1.36742 L F
.51134 1.3878 m .50633 1.37377 L .50671 1.37067 L F
.51021 1.38885 m .50773 1.38097 L .51134 1.3878 L F
.50456 1.3653 m .49482 1.3852 L .49701 1.37496 L .5 .5 .5 1 k
F
.50773 1.38097 m .49876 1.35254 L .50786 1.37804 L 0 .579 .996 .014 k
F
.50773 1.38097 m .50786 1.37804 L .51134 1.3878 L F
.50393 1.41052 m .5053 1.40172 L .50726 1.39194 L .5 .5 .5 1 k
F
.50718 1.39378 m .50726 1.39194 L .50952 1.38061 L F
.50718 1.39378 m .50952 1.38061 L .50941 1.38229 L F
.50989 1.35653 m .50644 1.37688 L .50583 1.36742 L F
.5099 1.3627 m .50644 1.37688 L .50989 1.35653 L F
.514 1.35038 m .50644 1.37688 L .51428 1.34474 L F
.50871 1.32456 m .50674 1.32095 L .50707 1.31862 L 0 .547 .996 .087 k
F
.51428 1.34474 m .50821 1.32558 L .50871 1.32456 L F
.50821 1.32558 m .50674 1.32095 L .50871 1.32456 L F
.50252 1.3507 m .50299 1.34872 L .50533 1.33668 L .5 .5 .5 1 k
F
.50252 1.3507 m .50533 1.33668 L .50499 1.33824 L F
.50592 1.32862 m .50351 1.32563 L .50397 1.32623 L F
.50458 1.32672 m .49877 1.34764 L .50585 1.3142 L F
.50396 1.34293 m .50076 1.31481 L .50429 1.33169 L 0 .426 .996 .052 k
F
.50396 1.34293 m .50429 1.33169 L .50533 1.33668 L F
.50252 1.3507 m .50701 1.32804 L .50691 1.32824 L .5 .5 .5 1 k
F
.50396 1.34293 m .50252 1.3507 L .50416 1.34232 L F
.50478 1.36941 m .49876 1.35254 L .50553 1.36799 L 0 .579 .996 .014 k
F
.50553 1.36799 m .49876 1.35254 L .50583 1.36742 L F
.50252 1.3507 m .50073 1.36033 L .50299 1.34872 L .5 .5 .5 1 k
F
.50396 1.34293 m .5027 1.38419 L .50073 1.36033 L F
.50906 1.4578 m .51013 1.44833 L .51466 1.42206 L F
.51689 1.41699 m .51478 1.4382 L .51782 1.40375 L F
.51561 1.4455 m .51478 1.4382 L .51689 1.41699 L 0 .426 .996 .052 k
F
.5156 1.43538 m .51478 1.4382 L .51689 1.41699 L .5 .5 .5 1 k
F
.51478 1.4382 m .51466 1.42206 L .51782 1.40375 L F
.51431 1.3988 m .51021 1.38885 L .51134 1.3878 L 0 .579 .996 .014 k
F
.51398 1.40078 m .51021 1.38885 L .51431 1.3988 L F
.52002 1.38561 m .51431 1.3988 L .5222 1.37545 L .5 .5 .5 1 k
F
.51087 1.39242 m .51059 1.39188 L .51102 1.39146 L 0 .744 .996 .054 k
F
.51689 1.41699 m .50906 1.38779 L .51781 1.3965 L 0 .426 .996 .052 k
F
.50982 1.3934 m .50985 1.39336 L .5111 1.39544 L 0 .744 .996 .054 k
F
.50982 1.3934 m .5111 1.39544 L .51111 1.39553 L F
.51478 1.4382 m .50906 1.38779 L .51689 1.41699 L 0 .426 .996 .052 k
F
.50941 1.38229 m .50952 1.38061 L .51195 1.36842 L .5 .5 .5 1 k
F
.50941 1.38229 m .51195 1.36842 L .51144 1.37185 L F
.50906 1.38779 m .51144 1.37185 L .51781 1.3965 L 0 .426 .996 .052 k
F
.51144 1.37185 m .51195 1.36842 L .51781 1.3965 L F
.51401 1.36587 m .51193 1.36415 L .51497 1.36709 L .5 .5 .5 1 k
F
.51193 1.36415 m .51207 1.36443 L .51497 1.36709 L F
.51474 1.36263 m .50906 1.38779 L .51463 1.35676 L F
.50906 1.38779 m .51144 1.37185 L .51776 1.33931 L F
.51144 1.37185 m .51195 1.36842 L .51776 1.33931 L F
.51428 1.34474 m .5099 1.3627 L .50989 1.35653 L F
.50822 1.35799 m .50825 1.35777 L .50988 1.35443 L F
.50396 1.34293 m .50533 1.33668 L .51195 1.36842 L 0 .426 .996 .052 k
F
.50396 1.34293 m .51195 1.36842 L .51144 1.37185 L F
.50906 1.38779 m .50393 1.41052 L .50941 1.38229 L .5 .5 .5 1 k
F
.50906 1.38779 m .50941 1.38229 L .51144 1.37185 L F
.50513 1.47904 m .49782 1.4985 L .5058 1.46657 L F
.50848 1.52601 m .50786 1.51139 L .51199 1.49251 L F
.50906 1.52462 m .51147 1.4982 L .51792 1.51754 L 0 .474 .996 0 k
F
.50848 1.52601 m .51199 1.49251 L .50958 1.51888 L .5 .5 .5 1 k
F
.50629 1.47977 m .50445 1.47552 L .5058 1.46657 L 0 .595 .996 0 k
F
.5058 1.46657 m .49782 1.4985 L .49777 1.48193 L .5 .5 .5 1 k
F
.50445 1.47552 m .49865 1.46212 L .5058 1.46657 L 0 .595 .996 0 k
F
.50641 1.48299 m .4986 1.508 L .50631 1.48026 L .5 .5 .5 1 k
F
.50641 1.48299 m .49865 1.46212 L .50629 1.47977 L 0 .595 .996 0 k
F
.51076 1.46907 m .50641 1.48299 L .51096 1.46352 L .5 .5 .5 1 k
F
.50641 1.48299 m .50631 1.48026 L .51096 1.46352 L F
.51096 1.46352 m .50631 1.48026 L .50616 1.4763 L F
.50389 1.47548 m .50528 1.4642 L .51199 1.49251 L 0 .474 .996 0 k
F
.51147 1.4982 m .51199 1.49251 L .51792 1.51754 L F
.50671 1.48379 m .50641 1.48299 L .5067 1.48355 L 0 .595 .996 0 k
F
.50389 1.47548 m .51199 1.49251 L .51147 1.4982 L 0 .474 .996 0 k
F
.50906 1.52462 m .50913 1.52182 L .50958 1.51888 L .5 .5 .5 1 k
F
.50906 1.52462 m .50958 1.51888 L .5147 1.48599 L F
.50906 1.52462 m .5147 1.48599 L .51471 1.48681 L F
.50958 1.51888 m .51199 1.49251 L .51788 1.46558 L F
.51695 1.48373 m .50906 1.52462 L .51788 1.46558 L F
.51566 1.51864 m .51483 1.51094 L .51695 1.48373 L 0 .483 .996 0 k
F
.51566 1.50897 m .51483 1.51094 L .51695 1.48373 L .5 .5 .5 1 k
F
.51483 1.51094 m .50906 1.52462 L .51695 1.48373 L F
.51471 1.48681 m .5147 1.48599 L .51788 1.46558 L F
.51695 1.48373 m .50906 1.4578 L .51787 1.45868 L 0 .483 .996 0 k
F
.51483 1.51094 m .50906 1.4578 L .51695 1.48373 L F
.50906 1.52462 m .50389 1.47548 L .51147 1.4982 L 0 .474 .996 0 k
F
.50906 1.52462 m .50492 1.58628 L .50386 1.53695 L .5 .5 .5 1 k
F
.5089 1.53139 m .50482 1.51151 L .50906 1.52462 L 0 .474 .996 0 k
F
.50389 1.47548 m .50261 1.53396 L .50062 1.48668 L .5 .5 .5 1 k
F
.50475 1.50866 m .50261 1.53396 L .50389 1.47548 L F
.50482 1.51151 m .50475 1.50866 L .50906 1.52462 L 0 .474 .996 0 k
F
.50885 1.5226 m .50474 1.5082 L .50389 1.47548 L F
.50881 1.52369 m .50263 1.5008 L .50885 1.5226 L F
.50494 1.51623 m .50261 1.53396 L .50475 1.50866 L .5 .5 .5 1 k
F
.50973 1.54808 m .50263 1.5008 L .51069 1.5401 L 0 .474 .996 0 k
F
.50998 1.47806 m .50494 1.51623 L .50906 1.4578 L .5 .5 .5 1 k
F
.50494 1.51623 m .50475 1.50866 L .50906 1.4578 L F
.50389 1.47548 m .50062 1.48668 L .50431 1.46889 L F
.50389 1.47548 m .50431 1.46889 L .50528 1.4642 L F
.50389 1.47548 m .50263 1.5008 L .50251 1.49741 L 0 .474 .996 0 k
F
.50389 1.47548 m .50251 1.49741 L .50066 1.44469 L F
.50474 1.5082 m .50263 1.5008 L .50389 1.47548 L F
.50482 1.51151 m .50263 1.5008 L .50475 1.50866 L F
.50906 1.4578 m .50475 1.50866 L .50389 1.47548 L .5 .5 .5 1 k
F
.51483 1.51094 m .50995 1.47753 L .50906 1.4578 L 0 .483 .996 0 k
F
.51199 1.54957 m .51201 1.54931 L .51793 1.52401 L 0 .996 .996 .996 k
F
.51439 1.54263 m .51343 1.54765 L .51406 1.54143 L 0 .614 .996 0 k
F
.51403 1.54909 m .51343 1.54765 L .51439 1.54263 L F
.50906 1.58736 m .51199 1.54957 L .51471 1.53788 L 0 .996 .996 .996 k
F
.52019 1.53649 m .51467 1.54772 L .51439 1.54263 L 0 .996 .996 .619 k
F
.51474 1.54679 m .51471 1.53788 L .51793 1.52401 L 0 .996 .996 .996 k
F
.51486 1.55109 m .51403 1.54909 L .51439 1.54263 L 0 .614 .996 0 k
F
.50906 1.58736 m .51471 1.53788 L .51474 1.54679 L 0 .996 .996 .996 k
F
.517 1.54691 m .50906 1.58736 L .51793 1.52401 L F
.51571 1.58789 m .51487 1.57988 L .517 1.54691 L 0 .474 .996 0 k
F
.51571 1.5788 m .51487 1.57988 L .517 1.54691 L 0 .996 .996 .996 k
F
.51487 1.57988 m .50906 1.58736 L .517 1.54691 L F
.517 1.54691 m .51487 1.57988 L .51792 1.51754 L 0 .474 .996 0 k
F
.51487 1.57988 m .50973 1.54808 L .51069 1.5401 L F
.51571 1.5788 m .51503 1.58335 L .51487 1.57988 L 0 .996 .996 .996 k
F
.51503 1.58335 m .51488 1.58435 L .51487 1.57988 L F
.51571 1.58789 m .51503 1.58335 L .51487 1.57988 L 0 .474 .996 0 k
F
.51503 1.58335 m .51488 1.58235 L .51487 1.57988 L F
.51487 1.57988 m .51 1.6172 L .50906 1.58736 L 0 .996 .996 .996 k
F
.51488 1.58435 m .51 1.6172 L .51487 1.57988 L F
.51488 1.58235 m .50973 1.54808 L .51487 1.57988 L 0 .474 .996 0 k
F
.51487 1.57988 m .50906 1.52462 L .51473 1.52009 L F
.51487 1.57988 m .51473 1.52009 L .51792 1.51754 L F
.51069 1.5401 m .5094 1.53381 L .50906 1.52462 L F
.51483 1.51094 m .50999 1.54978 L .50906 1.52462 L .5 .5 .5 1 k
F
.51566 1.50897 m .51499 1.5138 L .51483 1.51094 L F
.51499 1.5138 m .50999 1.54978 L .51483 1.51094 L F
.51566 1.51864 m .51499 1.5138 L .51483 1.51094 L 0 .483 .996 0 k
F
.51499 1.5138 m .51484 1.51274 L .51483 1.51094 L F
.51484 1.51274 m .50869 1.46883 L .51483 1.51094 L F
.51561 1.4455 m .51494 1.44043 L .51478 1.4382 L 0 .426 .996 .052 k
F
.51494 1.44043 m .50998 1.47806 L .51478 1.4382 L .5 .5 .5 1 k
F
.51494 1.44043 m .51479 1.43932 L .51478 1.4382 L 0 .426 .996 .052 k
F
.51478 1.4382 m .50998 1.47806 L .50906 1.4578 L .5 .5 .5 1 k
F
.5156 1.43538 m .51494 1.44043 L .51478 1.4382 L F
.50995 1.47753 m .50869 1.46883 L .50906 1.4578 L 0 .483 .996 0 k
F
.50389 1.47548 m .50066 1.44469 L .50528 1.4642 L 0 .474 .996 0 k
F
.50767 1.46254 m .50389 1.47548 L .50754 1.45332 L .5 .5 .5 1 k
F
.50389 1.47548 m .50528 1.4642 L .50754 1.45332 L F
.50393 1.41052 m .50265 1.46062 L .50067 1.42493 L F
.50478 1.43643 m .50265 1.46062 L .50393 1.41052 L F
.50473 1.43503 m .50267 1.42592 L .50258 1.42367 L 0 .483 .996 0 k
F
.50906 1.4578 m .50478 1.43643 L .50473 1.43503 L F
.50478 1.43643 m .50267 1.42592 L .50473 1.43503 L F
.50906 1.4578 m .50473 1.43503 L .50393 1.41052 L F
.50473 1.43503 m .50258 1.42367 L .50393 1.41052 L F
.50497 1.44233 m .50265 1.46062 L .50478 1.43643 L .5 .5 .5 1 k
F
.50869 1.46883 m .50267 1.42592 L .50906 1.4578 L 0 .483 .996 0 k
F
.50997 1.40299 m .50497 1.44233 L .50906 1.38779 L .5 .5 .5 1 k
F
.50497 1.44233 m .50478 1.43643 L .50906 1.38779 L F
.50906 1.38779 m .50478 1.43643 L .50393 1.41052 L F
.50997 1.39947 m .5096 1.39686 L .50996 1.39578 L 0 .426 .996 .052 k
F
.5096 1.39686 m .50941 1.39364 L .50996 1.39578 L F
.50882 1.3914 m .50896 1.38924 L .50996 1.39578 L F
.51556 1.36946 m .51489 1.36422 L .51474 1.36263 L 0 .413 .996 .108 k
F
.51203 1.414 m .50997 1.39947 L .50996 1.39578 L 0 .426 .996 .052 k
F
.50622 1.37345 m .50478 1.36941 L .50601 1.37021 L 0 .579 .996 .014 k
F
.51169 1.41599 m .505 1.36559 L .51203 1.414 L 0 .426 .996 .052 k
F
.50481 1.36148 m .50277 1.3836 L .50396 1.34293 L .5 .5 .5 1 k
F
.505 1.36559 m .50493 1.36394 L .51203 1.414 L 0 .426 .996 .052 k
F
.50882 1.3914 m .50493 1.36394 L .50896 1.38924 L F
.50493 1.36394 m .50485 1.36235 L .50896 1.38924 L F
.50564 1.35772 m .50396 1.34293 L .50615 1.35141 L F
.50564 1.35772 m .50615 1.35141 L .51144 1.37185 L F
.50906 1.38779 m .50564 1.35772 L .51144 1.37185 L F
.51395 1.34516 m .50674 1.32095 L .51428 1.34474 L 0 .547 .996 .087 k
F
.50691 1.32824 m .50701 1.32804 L .51193 1.30274 L .5 .5 .5 1 k
F
.50224 1.28457 m .50365 1.27875 L .50678 1.26243 L F
.50224 1.28457 m .50678 1.26243 L .50666 1.26199 L F
.50224 1.28458 m .50224 1.28457 L .50666 1.26199 L F
.50224 1.28458 m .50666 1.26199 L .50666 1.26198 L F
.50645 1.31998 m .5061 1.31661 L .50707 1.31862 L 0 .547 .996 .087 k
F
.50641 1.31954 m .50458 1.32672 L .50585 1.3142 L .5 .5 .5 1 k
F
.5044 1.31309 m .50546 1.3139 L .50597 1.3154 L 0 .547 .996 .087 k
F
.5061 1.31661 m .50597 1.3154 L .50707 1.31862 L F
.5044 1.31309 m .50597 1.3154 L .5061 1.31661 L F
.50707 1.31862 m .50546 1.3139 L .50585 1.3142 L F
.5081 1.3112 m .5081 1.31116 L .51085 1.30523 L .5 .5 .5 1 k
F
.51396 1.29297 m .50645 1.31998 L .51425 1.28874 L F
.50645 1.31998 m .50458 1.32672 L .50641 1.31954 L F
.50645 1.31998 m .50641 1.31954 L .51425 1.28874 L F
.51425 1.28874 m .50641 1.31954 L .50585 1.3142 L F
.50674 1.32095 m .50645 1.31998 L .50707 1.31862 L 0 .547 .996 .087 k
F
.50645 1.31998 m .5044 1.31309 L .5061 1.31661 L F
.50399 1.27357 m .50535 1.26988 L .51193 1.30274 L 0 .413 .996 .108 k
F
.50399 1.27357 m .51193 1.30274 L .51142 1.30501 L F
.51456 1.28912 m .51456 1.28923 L .5177 1.27309 L .5 .5 .5 1 k
F
.51113 1.30588 m .50979 1.3087 L .51085 1.30523 L F
.50632 1.29038 m .50435 1.28759 L .50443 1.28805 L F
.50905 1.31552 m .50399 1.27357 L .51142 1.30501 L 0 .413 .996 .108 k
F
.51993 1.30862 m .51418 1.2885 L .51425 1.28874 L .5 .5 .5 1 k
F
.51677 1.27634 m .50905 1.31552 L .5177 1.27309 L F
.51677 1.27634 m .51469 1.2852 L .51769 1.26545 L F
.5155 1.28085 m .51469 1.2852 L .51677 1.27634 L F
.51425 1.28874 m .51215 1.28141 L .51229 1.28189 L F
.51418 1.2885 m .51215 1.28141 L .51425 1.28874 L F
.51469 1.2852 m .50905 1.31552 L .51677 1.27634 L F
.50905 1.31552 m .51168 1.30383 L .5177 1.27309 L F
.5155 1.29147 m .51469 1.2852 L .51677 1.27634 L F
.50647 1.26145 m .50645 1.26138 L .51405 1.23306 L F
.5048 1.20917 m .50591 1.20489 L .51191 1.23572 L F
.51272 1.22652 m .51767 1.23148 L .51576 1.23148 L F
.51421 1.23149 m .50788 1.20704 L .50774 1.2099 L F
.5139 1.22879 m .50788 1.20704 L .51421 1.23149 L F
.50614 1.26012 m .50748 1.25778 L .51763 1.20588 L F
.50666 1.26199 m .50678 1.26243 L .51763 1.20588 L F
.50666 1.26198 m .50666 1.26199 L .51763 1.20588 L F
.51358 1.26455 m .51094 1.25892 L .51084 1.25927 L F
.51547 1.25071 m .51128 1.25943 L .51623 1.25336 L 0 .06 .996 .16 k
F
.51104 1.25856 m .51094 1.25892 L .51358 1.26455 L .5 .5 .5 1 k
F
.51347 1.26308 m .51112 1.25829 L .51358 1.26455 L F
.51112 1.25829 m .51104 1.25856 L .51358 1.26455 L F
.51469 1.2852 m .50905 1.24187 L .51457 1.25693 L F
.51469 1.2852 m .51457 1.25693 L .51769 1.26545 L F
.51168 1.30383 m .51193 1.30274 L .51456 1.28923 L F
.51168 1.30383 m .51456 1.28923 L .51456 1.28912 L F
.50691 1.32824 m .51193 1.30274 L .51168 1.30383 L F
.50905 1.31552 m .50945 1.31526 L .51168 1.30383 L F
.51142 1.30501 m .51193 1.30274 L .51775 1.33182 L 0 .413 .996 .108 k
F
.50905 1.31552 m .50396 1.34293 L .50945 1.31526 L .5 .5 .5 1 k
F
.50396 1.34293 m .50416 1.34232 L .50945 1.31526 L F
.51126 1.33381 m .50871 1.32456 L .5098 1.32167 L 0 .547 .996 .087 k
F
.51474 1.36263 m .50994 1.32531 L .50905 1.31552 L 0 .413 .996 .108 k
F
.50277 1.3836 m .5027 1.38419 L .50396 1.34293 L .5 .5 .5 1 k
F
.50906 1.38779 m .50272 1.3484 L .50264 1.34705 L 0 .426 .996 .052 k
F
.50906 1.38779 m .50264 1.34705 L .50396 1.34293 L F
.505 1.36559 m .50277 1.3836 L .50481 1.36148 L .5 .5 .5 1 k
F
.50896 1.38924 m .50272 1.3484 L .50906 1.38779 L 0 .426 .996 .052 k
F
.50871 1.32456 m .50952 1.32114 L .5098 1.32167 L 0 .547 .996 .087 k
F
.50996 1.32557 m .505 1.36559 L .50905 1.31552 L .5 .5 .5 1 k
F
.505 1.36559 m .50481 1.36148 L .50905 1.31552 L F
.50499 1.33824 m .50533 1.33668 L .50701 1.32804 L F
.50905 1.31552 m .50481 1.36148 L .50396 1.34293 L F
.51489 1.36422 m .50997 1.40299 L .51474 1.36263 L F
.51474 1.36307 m .51471 1.36283 L .51474 1.36263 L 0 .413 .996 .108 k
F
.50996 1.39578 m .50896 1.38924 L .50906 1.38779 L 0 .426 .996 .052 k
F
.51474 1.36263 m .50997 1.40299 L .50906 1.38779 L .5 .5 .5 1 k
F
.51471 1.36283 m .50871 1.31575 L .51474 1.36263 L 0 .413 .996 .108 k
F
.51683 1.34757 m .51474 1.36263 L .51776 1.33931 L .5 .5 .5 1 k
F
.51474 1.36263 m .51463 1.35676 L .51776 1.33931 L F
.51683 1.34757 m .50905 1.31552 L .51775 1.33182 L 0 .413 .996 .108 k
F
.51556 1.36946 m .51474 1.36263 L .51683 1.34757 L F
.51474 1.34779 m .51395 1.34516 L .51428 1.34474 L 0 .547 .996 .087 k
F
.51474 1.36263 m .50905 1.31552 L .51683 1.34757 L 0 .413 .996 .108 k
F
.51555 1.35902 m .51474 1.36263 L .51683 1.34757 L .5 .5 .5 1 k
F
.50905 1.31552 m .51142 1.30501 L .51775 1.33182 L 0 .413 .996 .108 k
F
.51469 1.2852 m .50996 1.32557 L .50905 1.31552 L .5 .5 .5 1 k
F
.5155 1.28085 m .5147 1.28731 L .51469 1.2852 L F
.5147 1.28731 m .50996 1.32557 L .51469 1.2852 L F
.51469 1.2852 m .51322 1.27307 L .51326 1.27421 L F
.5155 1.29147 m .5147 1.28497 L .51469 1.2852 L F
.5147 1.28497 m .51322 1.27307 L .51469 1.2852 L F
.50493 1.36394 m .50272 1.3484 L .50485 1.36235 L 0 .426 .996 .052 k
F
.505 1.36559 m .50272 1.3484 L .50493 1.36394 L F
.51489 1.36422 m .51474 1.36307 L .51474 1.36263 L 0 .413 .996 .108 k
F
.51555 1.35902 m .51489 1.36422 L .51474 1.36263 L .5 .5 .5 1 k
F
.5096 1.39686 m .50882 1.3914 L .50941 1.39364 L 0 .426 .996 .052 k
F
.50994 1.32531 m .50871 1.31575 L .50905 1.31552 L 0 .413 .996 .108 k
F
.50396 1.34293 m .50264 1.34705 L .50076 1.31481 L 0 .426 .996 .052 k
F
.50393 1.41052 m .50726 1.39194 L .50718 1.39378 L .5 .5 .5 1 k
F
.51823 1.33572 m .51833 1.33548 L .52213 1.32556 L F
.51981 1.32809 m .51776 1.33931 L .51995 1.32951 L 0 .197 .996 .132 k
F
.52264 1.32838 m .52349 1.32992 L .52552 1.32672 L .5 .5 .5 1 k
F
.52431 1.33164 m .52255 1.32821 L .52264 1.32838 L 0 .873 .996 .171 k
F
.52732 1.35284 m .52726 1.35317 L .52857 1.35075 L .5 .5 .5 1 k
F
.52726 1.35317 m .52598 1.36003 L .52815 1.35227 L F
.52726 1.35317 m .52815 1.35227 L .52857 1.35075 L F
.5243 1.32537 m .52264 1.32838 L .52552 1.32672 L F
.5243 1.32537 m .52257 1.32889 L .52264 1.32838 L F
.52431 1.33164 m .52264 1.32838 L .52552 1.32672 L 0 .873 .996 .171 k
F
.5216 1.32024 m .52233 1.31646 L .52287 1.31821 L 0 .518 .996 0 k
F
.51819 1.28419 m .51828 1.28408 L .52206 1.27396 L .5 .5 .5 1 k
F
.51843 1.26906 m .51846 1.26897 L .5236 1.29229 L 0 .519 .996 0 k
F
.53076 1.30483 m .52423 1.28511 L .534 1.30321 L 0 .661 .996 0 k
F
.52634 1.29355 m .5216 1.32024 L .52852 1.29456 L 0 .197 .996 .132 k
F
.5216 1.32024 m .52287 1.31821 L .52894 1.29475 L F
.5216 1.32024 m .52894 1.29475 L .52852 1.29456 L F
.5216 1.32024 m .51995 1.32951 L .52287 1.31821 L F
.5216 1.32024 m .52287 1.31821 L .52893 1.33791 L 0 .518 .996 0 k
F
.52852 1.34055 m .52893 1.33791 L .53092 1.34438 L F
.52852 1.34055 m .53092 1.34438 L .53029 1.34573 L F
.52755 1.35163 m .52732 1.35284 L .52792 1.35083 L .5 .5 .5 1 k
F
.52645 1.35399 m .52852 1.34055 L .53029 1.34573 L 0 .518 .996 0 k
F
.5316 1.32868 m .52745 1.35185 L .53197 1.32797 L .5 .5 .5 1 k
F
.52745 1.35185 m .52598 1.36003 L .52755 1.35163 L F
.52745 1.35185 m .52755 1.35163 L .53197 1.32797 L F
.52732 1.35284 m .52857 1.35075 L .5385 1.31527 L F
.5316 1.32868 m .52319 1.36999 L .52598 1.36003 L F
.5316 1.32868 m .53467 1.3081 L .53863 1.31501 L 0 .519 .996 0 k
F
.52852 1.29456 m .52894 1.29475 L .53079 1.28763 L 0 .197 .996 .132 k
F
.52852 1.29456 m .53079 1.28763 L .53016 1.28847 L F
.53076 1.30483 m .534 1.30321 L .54251 1.28374 L 0 .168 .996 .079 k
F
.53641 1.28406 m .52804 1.30837 L .53857 1.28 L F
.52804 1.30837 m .52859 1.30767 L .53857 1.28 L F
.53857 1.28 m .53076 1.30483 L .54251 1.28374 L F
.52802 1.30833 m .5299 1.30595 L .52809 1.30831 L 0 .661 .996 0 k
F
.53857 1.28 m .52859 1.30767 L .53076 1.30483 L 0 .168 .996 .079 k
F
.52634 1.29355 m .53016 1.28847 L .53863 1.31501 L 0 .519 .996 0 k
F
.52319 1.36999 m .52447 1.36876 L .53874 1.3148 L .5 .5 .5 1 k
F
.52152 1.26139 m .52226 1.25851 L .52279 1.26032 L 0 .519 .996 0 k
F
.52547 1.23657 m .52152 1.26139 L .52879 1.2368 L 0 .231 .996 .07 k
F
.52547 1.23657 m .52879 1.2368 L .52852 1.23628 L F
.52473 1.23421 m .52304 1.22561 L .52536 1.2332 L 0 .51 .996 .01 k
F
.52473 1.23421 m .52313 1.24305 L .52623 1.23181 L 0 .231 .996 .07 k
F
.52547 1.23657 m .52896 1.23623 L .53065 1.22962 L F
.52144 1.2016 m .52221 1.20343 L .5227 1.2015 L 0 .307 .996 .001 k
F
.52144 1.2016 m .5227 1.2015 L .53065 1.22962 L 0 .51 .996 .01 k
F
.52144 1.2016 m .53065 1.22962 L .53003 1.22992 L F
.53864 1.21162 m .53596 1.20727 L .54259 1.21826 L .5 .5 .5 1 k
F
.52731 1.23128 m .53065 1.22962 L .53838 1.19945 L 0 .231 .996 .07 k
F
.52547 1.23657 m .53065 1.22962 L .52731 1.23128 L F
.52152 1.26139 m .51988 1.27166 L .52279 1.26032 L F
.52152 1.26139 m .52279 1.26032 L .53079 1.28763 L 0 .519 .996 0 k
F
.52152 1.26139 m .53079 1.28763 L .53022 1.28838 L F
.52152 1.26139 m .53874 1.3148 L .53863 1.31501 L F
.52783 1.28221 m .52637 1.28004 L .52788 1.28222 L 0 .876 .996 .103 k
F
.52422 1.27864 m .52258 1.28191 L .52545 1.28222 L .5 .5 .5 1 k
F
.52422 1.27864 m .5225 1.28223 L .52258 1.28191 L F
.52634 1.29355 m .52152 1.26139 L .53016 1.28847 L 0 .519 .996 0 k
F
.52152 1.26139 m .52279 1.26032 L .52896 1.23623 L 0 .231 .996 .07 k
F
.53321 1.24122 m .52794 1.25669 L .53396 1.24132 L 0 .248 .996 .001 k
F
.52794 1.25669 m .52821 1.25668 L .53841 1.22994 L F
.53841 1.22994 m .52821 1.25668 L .53065 1.25659 L F
.53168 1.25963 m .53005 1.25661 L .53065 1.25659 L 0 .625 .996 .035 k
F
.53857 1.28 m .52844 1.25797 L .53168 1.25963 L F
.53631 1.27786 m .52844 1.25797 L .53857 1.28 L F
.53145 1.26479 m .52594 1.24032 L .52761 1.24053 L 0 .51 .996 .01 k
F
.52634 1.29355 m .53016 1.28847 L .5352 1.26977 L 0 .197 .996 .132 k
F
.52634 1.29355 m .5352 1.26977 L .53463 1.26901 L F
.53857 1.28 m .54251 1.28374 L .54499 1.27808 L 0 .168 .996 .079 k
F
.53065 1.25659 m .53272 1.25902 L .53387 1.25636 L 0 .248 .996 .001 k
F
.53065 1.25659 m .53387 1.25636 L .553 1.29371 L 0 .625 .996 .035 k
F
.52634 1.29355 m .53845 1.25769 L .53783 1.25833 L 0 .197 .996 .132 k
F
.53735 1.22906 m .53321 1.24122 L .53841 1.22994 L 0 .248 .996 .001 k
F
.53321 1.24122 m .53396 1.24132 L .53841 1.22994 L F
.53841 1.22994 m .53065 1.25659 L .54142 1.23526 L F
.53003 1.22992 m .53065 1.22962 L .53856 1.25759 L 0 .51 .996 .01 k
F
.53003 1.22992 m .53856 1.25759 L .53845 1.25769 L F
.53016 1.28847 m .53079 1.28763 L .53856 1.25759 L 0 .197 .996 .132 k
F
.53845 1.25769 m .53856 1.25759 L .54045 1.2503 L F
.53016 1.28847 m .53856 1.25759 L .53845 1.25769 L F
.53463 1.26901 m .5352 1.26977 L .53845 1.25769 L F
.53145 1.26479 m .52623 1.23181 L .53434 1.25035 L 0 .51 .996 .01 k
F
.53145 1.26479 m .53434 1.25035 L .53783 1.25833 L F
.52634 1.29355 m .51846 1.26897 L .52152 1.26139 L 0 .519 .996 0 k
F
.51849 1.33529 m .51775 1.33182 L .5216 1.32024 L 0 .518 .996 0 k
F
.52634 1.29355 m .51981 1.32809 L .51986 1.32864 L 0 .197 .996 .132 k
F
.52634 1.29355 m .51986 1.32864 L .52064 1.32486 L F
.52634 1.29355 m .5199 1.32897 L .5216 1.32024 L F
.52484 1.30054 m .51981 1.32809 L .52634 1.29355 L F
.52809 1.30831 m .5299 1.30595 L .53158 1.30732 L 0 .661 .996 0 k
F
.5316 1.32868 m .5236 1.29229 L .52634 1.29355 L 0 .519 .996 0 k
F
.5236 1.29229 m .51846 1.26897 L .52634 1.29355 L F
.52356 1.29227 m .5236 1.29229 L .5316 1.32868 L F
.52484 1.30054 m .52282 1.2906 L .52497 1.29994 L F
.52282 1.2906 m .52304 1.28993 L .5316 1.32868 L F
.53145 1.26479 m .52484 1.30054 L .52634 1.29355 L 0 .197 .996 .132 k
F
.53054 1.26936 m .52484 1.30054 L .53145 1.26479 L F
.52852 1.23628 m .52879 1.2368 L .52896 1.23623 L 0 .231 .996 .07 k
F
.52623 1.23181 m .53003 1.22992 L .53845 1.25769 L 0 .51 .996 .01 k
F
.53783 1.25833 m .53845 1.25769 L .54049 1.26442 L F
.52623 1.23181 m .53845 1.25769 L .53783 1.25833 L F
.53145 1.26479 m .53443 1.26875 L .53783 1.25833 L 0 .197 .996 .132 k
F
.53145 1.26479 m .53783 1.25833 L .54045 1.2503 L F
.5342 1.24932 m .53145 1.26479 L .54045 1.2503 L F
.53119 1.27564 m .53011 1.27671 L .53011 1.27687 L .002 .214 .378 0 k
F
.53011 1.27671 m .53003 1.27678 L .53011 1.27687 L F
.53145 1.26479 m .52634 1.29355 L .53443 1.26875 L 0 .197 .996 .132 k
F
.53429 1.28269 m .53108 1.26641 L .53145 1.26479 L 0 .51 .996 .01 k
F
.53108 1.26641 m .53051 1.26354 L .53145 1.26479 L F
.53051 1.26354 m .52594 1.24032 L .53145 1.26479 L F
.5342 1.24932 m .53108 1.26641 L .53145 1.26479 L 0 .197 .996 .132 k
F
.53108 1.26641 m .53054 1.26936 L .53145 1.26479 L F
.53429 1.28269 m .53145 1.26479 L .54049 1.26442 L 0 .51 .996 .01 k
F
.53145 1.26479 m .53783 1.25833 L .54049 1.26442 L F
.53783 1.25833 m .53845 1.25769 L .54045 1.2503 L 0 .197 .996 .132 k
F
.53845 1.25769 m .53856 1.25759 L .54049 1.26442 L 0 .51 .996 .01 k
F
.52304 1.22561 m .52499 1.2294 L .52761 1.24053 L F
.52003 1.20173 m .51763 1.19818 L .51863 1.19493 L F
.52144 1.2016 m .51763 1.20588 L .51981 1.21276 L 0 .307 .996 .001 k
F
.51857 1.20187 m .51763 1.20588 L .52144 1.2016 L F
.52623 1.23181 m .51857 1.20187 L .52003 1.20173 L 0 .51 .996 .01 k
F
.51857 1.20187 m .51763 1.19818 L .52003 1.20173 L F
.52144 1.2016 m .51979 1.1912 L .5227 1.2015 L F
.52144 1.2016 m .51863 1.19493 L .51979 1.1912 L F
.52623 1.23181 m .52003 1.20173 L .52144 1.2016 L F
.52003 1.20173 m .51863 1.19493 L .52144 1.2016 L F
.5184 1.20188 m .51763 1.20588 L .51857 1.20187 L 0 .307 .996 .001 k
F
.52304 1.22561 m .51836 1.20188 L .52499 1.2294 L 0 .51 .996 .01 k
F
.51836 1.20188 m .51763 1.19818 L .5185 1.20187 L F
.51836 1.20188 m .5185 1.20187 L .52499 1.2294 L F
.52499 1.2294 m .51763 1.19818 L .52623 1.23181 L F
.51418 1.17365 m .51732 1.17729 L .52194 1.18867 L .5 .5 .5 1 k
F
.51813 1.17824 m .51817 1.17828 L .52194 1.18867 L F
.52462 1.16732 m .51836 1.20188 L .52489 1.16771 L 0 .307 .996 .001 k
F
.52473 1.16749 m .52295 1.1587 L .52611 1.1695 L 0 .469 .996 .073 k
F
.51836 1.20188 m .5184 1.20188 L .5249 1.16773 L 0 .307 .996 .001 k
F
.52136 1.14158 m .52805 1.16208 L .52721 1.16162 L 0 .469 .996 .073 k
F
.52611 1.1695 m .51862 1.13625 L .52186 1.14451 L F
.52295 1.1587 m .51862 1.13625 L .52611 1.1695 L F
.52489 1.16771 m .5249 1.16773 L .53114 1.13495 L 0 .307 .996 .001 k
F
.51836 1.20188 m .5249 1.16773 L .52489 1.16771 L F
.52348 1.17518 m .5184 1.20188 L .52611 1.1695 L F
.5184 1.20188 m .51857 1.20187 L .52611 1.1695 L F
.52407 1.18243 m .52236 1.18605 L .52244 1.18612 L 0 .128 .996 .089 k
F
.52611 1.1695 m .51857 1.20187 L .52144 1.2016 L 0 .307 .996 .001 k
F
.52144 1.2016 m .5227 1.2015 L .52867 1.17823 L F
.52611 1.1695 m .52144 1.2016 L .52867 1.17823 L F
.53114 1.13495 m .52348 1.17518 L .52611 1.1695 L F
.53037 1.19708 m .52462 1.16732 L .5313 1.19996 L 0 .469 .996 .073 k
F
.52462 1.16732 m .52295 1.1587 L .52473 1.16749 L F
.52462 1.16732 m .52473 1.16749 L .5313 1.19996 L F
.5313 1.19996 m .52473 1.16749 L .52611 1.1695 L F
.53023 1.13635 m .52462 1.16732 L .53114 1.13495 L 0 .307 .996 .001 k
F
.52462 1.16732 m .52489 1.16771 L .53114 1.13495 L F
.51836 1.20188 m .51763 1.20588 L .5184 1.20188 L F
.52761 1.24053 m .52499 1.2294 L .52623 1.23181 L 0 .51 .996 .01 k
F
.53176 1.21096 m .52984 1.20661 L .53053 1.20747 L 0 .62 .996 .092 k
F
.5313 1.19996 m .52473 1.23421 L .52623 1.23181 L 0 .231 .996 .07 k
F
.53092 1.19998 m .52473 1.23421 L .5313 1.19996 L F
.52623 1.23181 m .52731 1.23128 L .53838 1.19945 L F
.5313 1.19996 m .52623 1.23181 L .53449 1.20981 L F
.53411 1.21649 m .53092 1.19998 L .5313 1.19996 L 0 .469 .996 .073 k
F
.53092 1.19998 m .53037 1.19708 L .5313 1.19996 L F
.52611 1.1695 m .5299 1.1708 L .53493 1.18804 L F
.5313 1.19996 m .53449 1.20981 L .53838 1.19945 L 0 .231 .996 .07 k
F
.53418 1.1905 m .53493 1.18804 L .5403 1.2064 L 0 .469 .996 .073 k
F
.52611 1.1695 m .53493 1.18804 L .53418 1.1905 L F
.53411 1.21649 m .52611 1.1695 L .5403 1.2064 L F
.53402 1.18284 m .53092 1.19998 L .5313 1.19996 L 0 .231 .996 .07 k
F
.52594 1.24032 m .52473 1.23421 L .52761 1.24053 L 0 .51 .996 .01 k
F
.52473 1.23421 m .52536 1.2332 L .52761 1.24053 L F
.53022 1.28838 m .53079 1.28763 L .53874 1.3148 L 0 .519 .996 0 k
F
.52634 1.29355 m .52852 1.29456 L .53016 1.28847 L 0 .197 .996 .132 k
F
.5385 1.31527 m .53874 1.3148 L .54064 1.30762 L .5 .5 .5 1 k
F
.52319 1.36999 m .53874 1.3148 L .5385 1.31527 L F
.53863 1.31501 m .53874 1.3148 L .54068 1.32144 L 0 .519 .996 0 k
F
.53175 1.39085 m .52507 1.36465 L .52645 1.35399 L 0 .518 .996 0 k
F
.52438 1.37644 m .52262 1.37319 L .52271 1.37314 L 0 .768 .996 .11 k
F
.52271 1.37314 m .52357 1.37272 L .5256 1.36958 L .5 .5 .5 1 k
F
.52438 1.37644 m .52271 1.37314 L .5256 1.36958 L 0 .768 .996 .11 k
F
.52498 1.36755 m .5222 1.37545 L .52437 1.37044 L 0 .121 .996 .147 k
F
.52437 1.37044 m .52271 1.37314 L .5256 1.36958 L .5 .5 .5 1 k
F
.52495 1.36554 m .52337 1.37401 L .52506 1.36471 L F
.5308 1.39295 m .52495 1.36554 L .53175 1.39085 L 0 .518 .996 0 k
F
.52437 1.37044 m .52263 1.37384 L .52271 1.37314 L .5 .5 .5 1 k
F
.52262 1.37319 m .52019 1.36872 L .52271 1.37314 L 0 .768 .996 .11 k
F
.52167 1.37746 m .51999 1.36544 L .52241 1.37281 L 0 .53 .996 0 k
F
.52167 1.37746 m .52241 1.37281 L .52296 1.37449 L F
.52319 1.36999 m .52167 1.37746 L .52447 1.36876 L .5 .5 .5 1 k
F
.52167 1.37746 m .52002 1.38561 L .52247 1.37631 L F
.52167 1.37746 m .52247 1.37631 L .52296 1.37449 L F
.53107 1.43864 m .52445 1.41895 L .53299 1.43114 L 0 .694 .996 0 k
F
.52471 1.4222 m .52481 1.42195 L .52921 1.40586 L .5 .5 .5 1 k
F
.52471 1.4222 m .52921 1.40586 L .52914 1.40604 L F
.53092 1.39889 m .52824 1.4066 L .53054 1.39802 L F
.53092 1.39889 m .53054 1.39802 L .53097 1.39642 L F
.53887 1.37602 m .53092 1.39889 L .53097 1.39642 L F
.52879 1.40457 m .52629 1.4006 L .53097 1.39642 L 0 .671 .996 0 k
F
.52629 1.4006 m .52223 1.39414 L .53097 1.39642 L F
.53673 1.38326 m .52824 1.4066 L .53887 1.37602 L .5 .5 .5 1 k
F
.53097 1.39642 m .52223 1.39414 L .52438 1.37644 L 0 .671 .996 0 k
F
.52167 1.37746 m .52296 1.37449 L .53104 1.39918 L 0 .53 .996 0 k
F
.52913 1.40607 m .53094 1.39949 L .53093 1.39952 L .5 .5 .5 1 k
F
.52167 1.37746 m .53104 1.39918 L .53041 1.40104 L 0 .53 .996 0 k
F
.52914 1.40604 m .53569 1.38218 L .52913 1.40607 L .5 .5 .5 1 k
F
.52914 1.40604 m .52921 1.40586 L .53104 1.39918 L F
.52914 1.40604 m .53104 1.39918 L .53095 1.39944 L F
.53897 1.38292 m .5378 1.3803 L .54044 1.38081 L 0 .658 .996 0 k
F
.5378 1.3803 m .53673 1.38326 L .53887 1.37602 L .5 .5 .5 1 k
F
.5378 1.3803 m .53657 1.37752 L .53816 1.37887 L 0 .658 .996 0 k
F
.5378 1.3803 m .53816 1.37887 L .54044 1.38081 L F
.53657 1.37752 m .53821 1.37645 L .54044 1.38081 L F
.53887 1.37602 m .54253 1.37361 L .54533 1.36808 L .5 .5 .5 1 k
F
.54044 1.38081 m .53821 1.37645 L .53887 1.37602 L 0 .658 .996 0 k
F
.53087 1.35163 m .53168 1.3541 L .53299 1.35115 L 0 .121 .996 .147 k
F
.53087 1.35163 m .53411 1.34864 L .5426 1.36336 L 0 .658 .996 0 k
F
.5421 1.36505 m .5426 1.36336 L .54684 1.3707 L F
.53087 1.35163 m .5426 1.36336 L .5421 1.36505 L F
.54706 1.35484 m .53887 1.37602 L .55326 1.35093 L .5 .5 .5 1 k
F
.53887 1.37602 m .54533 1.36808 L .55326 1.35093 L F
.53887 1.37602 m .54499 1.3685 L .54684 1.3707 L 0 .658 .996 0 k
F
.54044 1.38081 m .53887 1.37602 L .54684 1.3707 L F
.54706 1.35484 m .5378 1.3803 L .53887 1.37602 L .5 .5 .5 1 k
F
.53887 1.37602 m .53087 1.35163 L .5421 1.36505 L 0 .658 .996 0 k
F
.52471 1.4222 m .53891 1.37041 L .53889 1.37047 L .5 .5 .5 1 k
F
.52656 1.41239 m .52167 1.37746 L .52862 1.3962 L 0 .53 .996 0 k
F
.52656 1.41239 m .52862 1.3962 L .53041 1.40104 L F
.52357 1.4248 m .52471 1.4222 L .52533 1.41992 L .5 .5 .5 1 k
F
.52645 1.35399 m .53029 1.34573 L .5388 1.37072 L 0 .518 .996 0 k
F
.52645 1.35399 m .5388 1.37072 L .53818 1.37251 L F
.52357 1.4248 m .52533 1.41992 L .53889 1.37047 L .5 .5 .5 1 k
F
.52357 1.4248 m .53889 1.37047 L .53864 1.37118 L F
.53901 1.4208 m .53093 1.40797 L .53312 1.40296 L 0 .671 .996 0 k
F
.53107 1.43864 m .53434 1.43307 L .54307 1.41504 L .5 .5 .5 1 k
F
.53107 1.43864 m .54307 1.41504 L .54271 1.41554 L F
.53107 1.43864 m .54549 1.41003 L .54429 1.41202 L F
.53901 1.4208 m .54272 1.40562 L .54549 1.41003 L 0 .671 .996 0 k
F
.54725 1.40228 m .53107 1.43864 L .55024 1.40004 L .5 .5 .5 1 k
F
.54725 1.40228 m .55024 1.40004 L .55346 1.39357 L F
.54725 1.40156 m .53897 1.38292 L .54044 1.38081 L 0 .658 .996 0 k
F
.57779 1.37728 m .56834 1.36247 L .5715 1.36073 L 0 .765 .996 0 k
F
.54429 1.41202 m .54549 1.41003 L .55346 1.39357 L .5 .5 .5 1 k
F
.54271 1.41554 m .54307 1.41504 L .54549 1.41003 L F
.53901 1.4208 m .54549 1.41003 L .55359 1.42292 L 0 .671 .996 0 k
F
.53914 1.46267 m .52888 1.44927 L .53107 1.43864 L 0 .694 .996 0 k
F
.52886 1.44933 m .52694 1.45475 L .53107 1.43864 L .5 .5 .5 1 k
F
.52694 1.45475 m .52257 1.46704 L .53107 1.43864 L F
.52888 1.44927 m .5263 1.4459 L .53107 1.43864 L 0 .694 .996 0 k
F
.54759 1.48784 m .53807 1.47009 L .53914 1.46267 L F
.54206 1.48385 m .53917 1.48443 L .54071 1.48252 L 0 .964 .996 0 k
F
.54137 1.48611 m .53917 1.48443 L .54206 1.48385 L F
.53322 1.48876 m .53058 1.48751 L .53058 1.48723 L 0 .996 .996 .205 k
F
.53569 1.48508 m .53108 1.48993 L .53321 1.48573 L .5 .5 .5 1 k
F
.53926 1.50109 m .53116 1.47775 L .5429 1.48157 L 0 .725 .996 0 k
F
.53015 1.4999 m .52678 1.50443 L .5275 1.49876 L 0 .996 .996 .012 k
F
.52857 1.50456 m .52678 1.50443 L .53015 1.4999 L F
.53275 1.49224 m .5275 1.49876 L .52892 1.4875 L F
.53124 1.51324 m .52457 1.49496 L .53453 1.50542 L 0 .762 .996 0 k
F
.53124 1.51324 m .52241 1.52366 L .52457 1.49496 L F
.52339 1.49278 m .52295 1.49257 L .52288 1.49185 L 0 .787 .996 0 k
F
.52456 1.49021 m .52297 1.49274 L .52288 1.49185 L 0 .996 .996 .996 k
F
.52297 1.49274 m .52281 1.49299 L .52288 1.49185 L F
.52295 1.49257 m .52278 1.49248 L .52288 1.49185 L 0 .787 .996 0 k
F
.52457 1.49496 m .52337 1.4933 L .52339 1.49278 L F
.52337 1.4933 m .52278 1.49248 L .52339 1.49278 L F
.53116 1.47775 m .52293 1.50687 L .52456 1.49021 L .5 .5 .5 1 k
F
.52293 1.50687 m .52239 1.50882 L .52306 1.50309 L F
.52293 1.50687 m .52306 1.50309 L .52456 1.49021 L F
.53275 1.49224 m .52892 1.4875 L .53432 1.49031 L 0 .996 .996 .012 k
F
.53321 1.48573 m .53058 1.48751 L .53058 1.48723 L .5 .5 .5 1 k
F
.53058 1.48751 m .53035 1.48741 L .53058 1.48723 L 0 .996 .996 .205 k
F
.53926 1.50109 m .52896 1.4907 L .53116 1.47775 L 0 .725 .996 0 k
F
.53914 1.46267 m .52896 1.4907 L .53116 1.47775 L .5 .5 .5 1 k
F
.52896 1.4907 m .52239 1.50882 L .53116 1.47775 L F
.52896 1.4907 m .52629 1.488 L .53116 1.47775 L 0 .725 .996 0 k
F
.52842 1.49393 m .52896 1.4907 L .53926 1.50109 L F
.53854 1.46684 m .52865 1.49253 L .53914 1.46267 L .5 .5 .5 1 k
F
.52865 1.49253 m .52239 1.50882 L .52896 1.4907 L F
.52865 1.49253 m .52896 1.4907 L .53914 1.46267 L F
.52849 1.53207 m .52899 1.52865 L .53926 1.50109 L F
.53926 1.50109 m .52899 1.52865 L .53124 1.51324 L F
.53688 1.50776 m .52926 1.49532 L .53926 1.50109 L 0 .725 .996 0 k
F
.52926 1.49532 m .52938 1.49457 L .53926 1.50109 L F
.52626 1.52635 m .52241 1.52366 L .53124 1.51324 L 0 .762 .996 0 k
F
.53717 1.51226 m .52849 1.53207 L .53926 1.50109 L .5 .5 .5 1 k
F
.52676 1.52012 m .53127 1.50016 L .53938 1.52076 L 0 .58 .996 0 k
F
.53864 1.52474 m .53938 1.52076 L .54136 1.52579 L F
.53245 1.68558 m .52705 1.68011 L .53562 1.65014 L 0 .996 .996 .512 k
F
.53245 1.68558 m .53562 1.65014 L .53899 1.63838 L F
.52705 1.68011 m .52207 1.67506 L .53098 1.65411 L F
.53245 1.68558 m .53973 1.63298 L .54173 1.63604 L 0 .952 .525 0 k
F
.53605 1.64786 m .52873 1.64853 L .53749 1.64231 L 0 .984 .996 .095 k
F
.52705 1.68011 m .53098 1.65411 L .54171 1.62887 L 0 .996 .996 .512 k
F
.52207 1.67506 m .52339 1.667 L .54171 1.62887 L F
.52705 1.68011 m .52204 1.64791 L .53162 1.64987 L 0 .996 .413 .003 k
F
.52204 1.64791 m .52032 1.64767 L .52295 1.64129 L 0 .996 .996 .715 k
F
.52204 1.64791 m .52295 1.64129 L .52335 1.64032 L F
.51861 1.70677 m .5184 1.70038 L .52032 1.64767 L F
.52204 1.64791 m .5181 1.70459 L .5193 1.66775 L 0 .996 .413 .003 k
F
.52204 1.64791 m .5193 1.66775 L .52031 1.63682 L F
.52204 1.64791 m .52031 1.63682 L .52335 1.64032 L F
.52204 1.64791 m .52335 1.64032 L .53162 1.64987 L F
.52699 1.6486 m .52204 1.64791 L .52939 1.62838 L 0 .996 .996 .715 k
F
.53245 1.68558 m .52699 1.6486 L .53973 1.63298 L 0 .952 .525 0 k
F
.52204 1.64791 m .52335 1.64032 L .53155 1.6204 L 0 .996 .996 .715 k
F
.52204 1.64791 m .53155 1.6204 L .53091 1.62436 L F
.52699 1.6486 m .53155 1.6204 L .53973 1.63298 L 0 .952 .525 0 k
F
.52699 1.6486 m .52939 1.62838 L .53628 1.61012 L 0 .996 .996 .715 k
F
.52699 1.6486 m .53628 1.61012 L .53571 1.61585 L F
.52699 1.6486 m .53952 1.60151 L .53889 1.60577 L F
.52699 1.6486 m .52199 1.61472 L .53155 1.6204 L 0 .952 .525 0 k
F
.52199 1.61472 m .52028 1.61599 L .52287 1.60889 L .5 .5 .5 1 k
F
.52199 1.61472 m .52287 1.60889 L .5233 1.60772 L F
.52207 1.67506 m .52246 1.66975 L .52291 1.66992 L 0 .996 .343 .013 k
F
.52207 1.67506 m .5211 1.66923 L .52246 1.66975 L F
.52705 1.68011 m .51909 1.70189 L .52204 1.64791 L 0 .996 .413 .003 k
F
.53245 1.68558 m .52577 1.67672 L .52699 1.6486 L 0 .952 .525 0 k
F
.51887 1.7059 m .51861 1.70677 L .52204 1.64791 L 0 .996 .996 .715 k
F
.52601 1.70567 m .51992 1.7168 L .52705 1.68011 L 0 .996 .996 .512 k
F
.51861 1.70677 m .5181 1.70852 L .5184 1.70038 L 0 .996 .996 .715 k
F
.52587 1.73698 m .52378 1.73668 L .5271 1.70513 L 0 .996 .343 .013 k
F
.53252 1.71526 m .52642 1.72265 L .5271 1.70513 L 0 .996 .439 .395 k
F
.52378 1.73668 m .51813 1.73589 L .5271 1.70513 L 0 .996 .343 .013 k
F
.53252 1.71526 m .52583 1.7103 L .52705 1.68011 L 0 .996 .413 .003 k
F
.52559 1.74438 m .51813 1.73589 L .52572 1.74088 L 0 .996 .343 .013 k
F
.53151 1.72753 m .52554 1.71732 L .53252 1.71526 L 0 .996 .413 .003 k
F
.52601 1.70567 m .5189 1.73676 L .51992 1.7168 L 0 .996 .996 .512 k
F
.52562 1.71532 m .5189 1.73676 L .52601 1.70567 L F
.52554 1.71732 m .52583 1.7103 L .53252 1.71526 L 0 .996 .413 .003 k
F
.53209 1.69816 m .5189 1.73676 L .5322 1.69435 L 0 .996 .996 .512 k
F
.51912 1.73249 m .51813 1.73589 L .52092 1.69751 L 0 .996 .343 .013 k
F
.52554 1.71732 m .5181 1.70459 L .52583 1.7103 L 0 .996 .413 .003 k
F
.5322 1.69435 m .52562 1.71532 L .52601 1.70567 L 0 .996 .996 .512 k
F
.5337 1.69402 m .53209 1.69816 L .53245 1.68558 L 0 .952 .525 0 k
F
.53542 1.70568 m .53344 1.7012 L .5337 1.69402 L F
.53344 1.7012 m .53209 1.69816 L .5337 1.69402 L F
.5382 1.73693 m .53632 1.72584 L .5435 1.69748 L .5 .5 .5 1 k
F
.53739 1.7182 m .53724 1.71457 L .53785 1.71499 L .007 .974 .232 .001 k
F
.54826 1.64089 m .5482 1.64081 L .54834 1.64062 L 0 .996 .996 .564 k
F
.54826 1.64089 m .5483 1.64063 L .54834 1.64062 L 0 .996 .911 .165 k
F
.54815 1.64164 m .54815 1.64168 L .54815 1.64163 L 0 .996 .996 .564 k
F
.55263 1.64684 m .54815 1.64168 L .54815 1.64164 L F
.54817 1.6415 m .54786 1.6435 L .5482 1.64067 L 0 .996 .911 .165 k
F
.55271 1.64633 m .54188 1.68094 L .54781 1.63141 L 0 .996 .596 .12 k
F
.54822 1.62888 m .54781 1.63141 L .54815 1.62885 L .104 .996 .996 .507 k
F
.54822 1.62888 m .54781 1.63141 L .54815 1.62861 L 0 .996 .596 .12 k
F
.55271 1.64633 m .54781 1.63141 L .54822 1.62888 L F
.5488 1.67387 m .54188 1.68094 L .55271 1.64633 L F
.55392 1.66835 m .54763 1.66486 L .55744 1.65213 L 0 .996 .552 .079 k
F
.55238 1.63264 m .54187 1.67681 L .54781 1.63141 L .104 .996 .996 .507 k
F
.54763 1.66486 m .54187 1.67681 L .55238 1.63264 L F
.54763 1.66486 m .54181 1.66163 L .54873 1.65742 L 0 .996 .552 .079 k
F
.54763 1.66486 m .54873 1.65742 L .55744 1.65213 L F
.55744 1.65213 m .54873 1.65742 L .55264 1.63092 L F
.55238 1.63264 m .54781 1.63141 L .55264 1.63092 L .104 .996 .996 .507 k
F
.54873 1.65742 m .54547 1.65941 L .55264 1.63092 L 0 .996 .552 .079 k
F
.55264 1.63092 m .54781 1.63141 L .54822 1.62888 L .104 .996 .996 .507 k
F
.56206 1.65606 m .55516 1.64927 L .55735 1.63309 L 0 .996 .576 .041 k
F
.56195 1.63521 m .55238 1.63264 L .55264 1.63092 L .104 .996 .996 .507 k
F
.55723 1.63394 m .54763 1.66486 L .55238 1.63264 L F
.55516 1.64927 m .54763 1.66486 L .55723 1.63394 L F
.55516 1.64927 m .55393 1.64806 L .55735 1.63309 L 0 .996 .576 .041 k
F
.56195 1.63521 m .55516 1.64927 L .55723 1.63394 L .104 .996 .996 .507 k
F
.53632 1.72584 m .5385 1.71034 L .54733 1.68006 L .5 .5 .5 1 k
F
.53632 1.72584 m .54733 1.68006 L .54702 1.68313 L F
.53632 1.72584 m .55054 1.66906 L .5504 1.67017 L F
.53724 1.71457 m .53696 1.708 L .53768 1.7091 L .007 .974 .232 .001 k
F
.5382 1.73693 m .53623 1.69112 L .54456 1.68957 L 0 .919 .256 0 k
F
.5337 1.69402 m .53479 1.67313 L .54173 1.63604 L 0 .952 .525 0 k
F
.5337 1.69402 m .53245 1.68558 L .53479 1.67313 L F
.53537 1.68854 m .53245 1.68558 L .54171 1.62887 L 0 .996 .996 .512 k
F
.53623 1.69112 m .5384 1.67661 L .54456 1.68957 L 0 .919 .256 0 k
F
.54547 1.65941 m .54181 1.66163 L .55264 1.63092 L 0 .996 .552 .079 k
F
.53808 1.6967 m .53623 1.69112 L .54262 1.65993 L .5 .5 .5 1 k
F
.5313 1.76713 m .52562 1.76401 L .53134 1.76259 L 0 .996 .287 .043 k
F
.5382 1.73693 m .53084 1.76286 L .53348 1.72771 L 0 .919 .256 0 k
F
.53387 1.72255 m .53251 1.74066 L .53345 1.72351 L .5 .5 .5 1 k
F
.53623 1.69112 m .53345 1.72351 L .53537 1.68854 L F
.5382 1.73693 m .53348 1.72771 L .53623 1.69112 L 0 .919 .256 0 k
F
.53387 1.72255 m .53345 1.72351 L .53623 1.69112 L .5 .5 .5 1 k
F
.53251 1.74066 m .5322 1.73551 L .53537 1.68854 L F
.5371 1.75373 m .53443 1.75284 L .5382 1.73693 L F
.54041 1.78823 m .53538 1.78 L .5382 1.73693 L 0 .919 .256 0 k
F
.53996 1.75469 m .53373 1.76279 L .53443 1.75284 L .5 .5 .5 1 k
F
.54134 1.77445 m .5393 1.76559 L .54029 1.74926 L .001 .851 .288 0 k
F
.54134 1.77445 m .54029 1.74926 L .55161 1.6719 L F
.54128 1.75513 m .53984 1.75659 L .53996 1.75469 L .5 .5 .5 1 k
F
.53984 1.75659 m .53373 1.76279 L .53996 1.75469 L F
.54128 1.75513 m .5371 1.75373 L .5382 1.73693 L F
.5367 1.75978 m .53204 1.80385 L .53373 1.76279 L F
.53484 1.82576 m .53547 1.81561 L .54051 1.81921 L .007 .974 .232 .001 k
F
.54009 1.79384 m .53511 1.82144 L .53724 1.78708 L 0 .996 .996 .996 k
F
.53475 1.78955 m .53538 1.78 L .54041 1.78823 L 0 .919 .256 0 k
F
.54128 1.75513 m .53475 1.78955 L .5367 1.75978 L .5 .5 .5 1 k
F
.53475 1.78955 m .53204 1.80385 L .5367 1.75978 L F
.53942 1.80572 m .53484 1.82576 L .54009 1.79384 L 0 .996 .996 .996 k
F
.53484 1.82576 m .53511 1.82144 L .54009 1.79384 L F
.53895 1.80408 m .53475 1.78955 L .54041 1.78823 L 0 .919 .256 0 k
F
.53154 1.75353 m .52934 1.77768 L .5322 1.73551 L .5 .5 .5 1 k
F
.53204 1.80385 m .5326 1.77894 L .53373 1.76279 L F
.53369 1.76338 m .52904 1.81103 L .53207 1.76108 L .007 .974 .232 .001 k
F
.53093 1.80264 m .52904 1.81103 L .53369 1.76338 L F
.53006 1.77331 m .53019 1.77152 L .53538 1.78 L 0 .919 .256 0 k
F
.53019 1.77152 m .53084 1.76286 L .5382 1.73693 L F
.53105 1.7673 m .53074 1.76916 L .53126 1.7614 L .5 .5 .5 1 k
F
.53538 1.78 m .53019 1.77152 L .5382 1.73693 L 0 .919 .256 0 k
F
.53074 1.76916 m .53006 1.77331 L .53126 1.7614 L .5 .5 .5 1 k
F
.53126 1.7614 m .53006 1.77331 L .53154 1.75353 L F
.53006 1.77331 m .52934 1.77768 L .53154 1.75353 L F
.53204 1.80385 m .53015 1.81383 L .5326 1.77894 L F
.53475 1.78955 m .53006 1.77331 L .53538 1.78 L 0 .919 .256 0 k
F
.52934 1.77768 m .52898 1.77989 L .52995 1.7661 L .5 .5 .5 1 k
F
.52934 1.77768 m .52995 1.7661 L .53537 1.68854 L F
.53006 1.77331 m .52896 1.7695 L .53019 1.77152 L 0 .919 .256 0 k
F
.5393 1.76559 m .53883 1.76356 L .54029 1.74926 L .001 .851 .288 0 k
F
.53105 1.7673 m .53154 1.75353 L .53251 1.74066 L .5 .5 .5 1 k
F
.53154 1.75353 m .5322 1.73551 L .53251 1.74066 L F
.53019 1.77152 m .52896 1.7695 L .53084 1.76286 L 0 .919 .256 0 k
F
.53216 1.72864 m .53151 1.72753 L .53252 1.71526 L 0 .996 .413 .003 k
F
.53348 1.72771 m .53184 1.72451 L .53623 1.69112 L 0 .919 .256 0 k
F
.54702 1.68313 m .54733 1.68006 L .55054 1.66906 L .5 .5 .5 1 k
F
.54029 1.74926 m .55054 1.66906 L .55161 1.6719 L .001 .851 .288 0 k
F
.54128 1.75513 m .5382 1.73693 L .55159 1.66548 L .5 .5 .5 1 k
F
.5382 1.73693 m .5435 1.69748 L .55159 1.66548 L F
.54029 1.74926 m .53808 1.6967 L .55054 1.66906 L .001 .851 .288 0 k
F
.53623 1.69112 m .53537 1.68854 L .53785 1.67876 L .5 .5 .5 1 k
F
.53623 1.69112 m .53785 1.67876 L .5384 1.67661 L F
.53623 1.69112 m .5384 1.67661 L .54262 1.65993 L F
.53623 1.69112 m .53761 1.67496 L .5384 1.67661 L 0 .919 .256 0 k
F
.53732 1.67842 m .53713 1.67394 L .53761 1.67496 L F
.53623 1.69112 m .53713 1.67394 L .53732 1.67842 L F
.53623 1.69112 m .53533 1.67015 L .53713 1.67394 L F
.53245 1.68558 m .53899 1.63838 L .54171 1.62887 L 0 .996 .996 .512 k
F
.53533 1.67015 m .53237 1.64934 L .54162 1.60456 L 0 .905 .729 0 k
F
.52199 1.61472 m .5233 1.60772 L .53155 1.6204 L 0 .952 .525 0 k
F
.53571 1.61585 m .53628 1.61012 L .53952 1.60151 L 0 .996 .996 .715 k
F
.53237 1.64934 m .53963 1.60078 L .54162 1.60456 L 0 .905 .729 0 k
F
.53091 1.62436 m .53155 1.6204 L .5416 1.59601 L 0 .996 .996 .715 k
F
.53527 1.64975 m .52699 1.6486 L .5416 1.59601 L F
.53237 1.64934 m .52692 1.61105 L .53963 1.60078 L 0 .905 .729 0 k
F
.52692 1.61105 m .52199 1.61472 L .52927 1.59345 L .5 .5 .5 1 k
F
.52692 1.61105 m .52927 1.59345 L .53083 1.5889 L F
.52199 1.61472 m .51807 1.67118 L .52028 1.61599 L F
.51905 1.66452 m .51807 1.67118 L .52199 1.61472 L F
.52073 1.63604 m .51806 1.6665 L .51923 1.63303 L 0 .952 .525 0 k
F
.52583 1.7103 m .51891 1.70519 L .52705 1.68011 L 0 .996 .413 .003 k
F
.51891 1.70519 m .5181 1.70459 L .51909 1.70189 L F
.51891 1.70519 m .51909 1.70189 L .52705 1.68011 L F
.52699 1.6486 m .51887 1.7059 L .52204 1.64791 L 0 .996 .996 .715 k
F
.51909 1.70189 m .5181 1.70459 L .52204 1.64791 L 0 .996 .413 .003 k
F
.52699 1.6486 m .51905 1.66452 L .52073 1.63604 L 0 .952 .525 0 k
F
.51905 1.66452 m .51806 1.6665 L .52073 1.63604 L F
.52699 1.6486 m .52073 1.63604 L .52199 1.61472 L F
.52073 1.63604 m .51923 1.63303 L .52199 1.61472 L F
.51883 1.66823 m .51807 1.67118 L .51905 1.66452 L .5 .5 .5 1 k
F
.52575 1.67705 m .51887 1.7059 L .52699 1.6486 L 0 .996 .996 .715 k
F
.52394 1.67429 m .52344 1.67363 L .52699 1.6486 L 0 .952 .525 0 k
F
.52344 1.67363 m .51806 1.6665 L .52699 1.6486 L F
.53537 1.68854 m .52601 1.70567 L .52705 1.68011 L 0 .996 .996 .512 k
F
.53146 1.69673 m .52548 1.68325 L .53245 1.68558 L 0 .952 .525 0 k
F
.52548 1.68325 m .51887 1.7059 L .52575 1.67705 L 0 .996 .996 .715 k
F
.52548 1.68325 m .51806 1.6665 L .52577 1.67672 L 0 .952 .525 0 k
F
.52548 1.68325 m .52577 1.67672 L .53245 1.68558 L F
.532 1.66094 m .52548 1.68325 L .53237 1.64934 L 0 .996 .996 .715 k
F
.52548 1.68325 m .52575 1.67705 L .53237 1.64934 L F
.52542 1.64268 m .51883 1.66823 L .52692 1.61105 L .5 .5 .5 1 k
F
.51883 1.66823 m .51905 1.66452 L .52692 1.61105 L F
.52692 1.61105 m .51905 1.66452 L .52199 1.61472 L F
.53237 1.64934 m .5257 1.63672 L .52692 1.61105 L 0 .905 .729 0 k
F
.52003 1.62774 m .51923 1.63303 L .51947 1.62618 L 0 .952 .525 0 k
F
.52003 1.62774 m .51947 1.62618 L .52027 1.60306 L F
.52199 1.61472 m .52003 1.62774 L .52027 1.60306 L F
.53237 1.64934 m .52575 1.67705 L .52699 1.6486 L 0 .996 .996 .715 k
F
.52194 1.576 m .51803 1.62754 L .52024 1.57876 L .5 .5 .5 1 k
F
.51878 1.6243 m .51882 1.6237 L .53237 1.64934 L 0 .905 .729 0 k
F
.51878 1.6243 m .51803 1.62754 L .52194 1.576 L .5 .5 .5 1 k
F
.52199 1.61472 m .52027 1.60306 L .5233 1.60772 L 0 .952 .525 0 k
F
.52692 1.61105 m .53147 1.58528 L .53963 1.60078 L 0 .905 .729 0 k
F
.52199 1.61472 m .5233 1.60772 L .5363 1.57202 L .5 .5 .5 1 k
F
.52199 1.61472 m .5363 1.57202 L .53619 1.57297 L F
.52199 1.61472 m .53952 1.5632 L .53941 1.56386 L F
.52194 1.576 m .52024 1.57876 L .5228 1.57101 L F
.52692 1.61105 m .52194 1.576 L .53147 1.58528 L 0 .905 .729 0 k
F
.52194 1.576 m .5228 1.57101 L .52324 1.56966 L .5 .5 .5 1 k
F
.52194 1.576 m .52022 1.56393 L .52324 1.56966 L 0 .905 .729 0 k
F
.52194 1.576 m .52324 1.56966 L .53147 1.58528 L F
.52194 1.576 m .52324 1.56966 L .53138 1.54501 L .5 .5 .5 1 k
F
.52684 1.56802 m .52194 1.576 L .52946 1.55132 L F
.52194 1.576 m .51974 1.5766 L .52022 1.56393 L 0 .905 .729 0 k
F
.52188 1.53228 m .52019 1.53649 L .52272 1.5282 L .5 .5 .5 1 k
F
.52684 1.56802 m .52946 1.55132 L .53138 1.54501 L F
.52331 1.54391 m .52244 1.5459 L .52338 1.53617 L F
.52684 1.56802 m .52188 1.53228 L .53138 1.54501 L 0 .731 .996 0 k
F
.52188 1.53228 m .52272 1.5282 L .52318 1.52669 L .5 .5 .5 1 k
F
.52188 1.53228 m .52017 1.51997 L .52318 1.52669 L 0 .731 .996 0 k
F
.52188 1.53228 m .52318 1.52669 L .53138 1.54501 L F
.52188 1.53228 m .52318 1.52669 L .52562 1.5187 L .5 .5 .5 1 k
F
.52453 1.52567 m .52188 1.53228 L .52562 1.5187 L F
.52188 1.53228 m .51798 1.57825 L .52019 1.53649 L F
.52684 1.56802 m .51895 1.57182 L .52056 1.55007 L 0 .731 .996 0 k
F
.51873 1.57476 m .51798 1.57825 L .52188 1.53228 L .5 .5 .5 1 k
F
.52684 1.56802 m .51909 1.54585 L .52188 1.53228 L 0 .731 .996 0 k
F
.52323 1.58508 m .52122 1.58018 L .52194 1.576 L 0 .905 .729 0 k
F
.52122 1.58018 m .51974 1.5766 L .52194 1.576 L F
.52692 1.61105 m .51974 1.5766 L .52323 1.58508 L F
.52312 1.59705 m .52291 1.59693 L .52303 1.59569 L 0 .899 .996 .001 k
F
.52692 1.61105 m .51802 1.62218 L .51974 1.5766 L 0 .905 .729 0 k
F
.52394 1.63339 m .51802 1.62218 L .52692 1.61105 L F
.52684 1.56802 m .51878 1.6243 L .52194 1.576 L .5 .5 .5 1 k
F
.53521 1.6283 m .53227 1.60708 L .5415 1.56764 L 0 .731 .996 0 k
F
.53227 1.60708 m .53877 1.56771 L .5415 1.56764 L F
.53877 1.56771 m .53952 1.5632 L .5415 1.56764 L F
.53515 1.60493 m .53227 1.60708 L .54147 1.55783 L .5 .5 .5 1 k
F
.53227 1.60708 m .52692 1.61105 L .53877 1.56771 L F
.53227 1.60708 m .53877 1.56771 L .54147 1.55783 L F
.52684 1.56802 m .53138 1.54501 L .53952 1.5632 L 0 .731 .996 0 k
F
.53619 1.57297 m .5363 1.57202 L .53952 1.5632 L .5 .5 .5 1 k
F
.52692 1.61105 m .53083 1.5889 L .54147 1.55783 L F
.52684 1.56802 m .53952 1.5632 L .53877 1.56771 L 0 .731 .996 0 k
F
.53227 1.60708 m .52562 1.5909 L .52684 1.56802 L F
.52534 1.59621 m .51878 1.6243 L .52684 1.56802 L .5 .5 .5 1 k
F
.53138 1.65922 m .51878 1.6243 L .53237 1.64934 L 0 .905 .729 0 k
F
.53227 1.60708 m .52542 1.64268 L .52692 1.61105 L .5 .5 .5 1 k
F
.53343 1.61547 m .5319 1.61754 L .53227 1.60708 L 0 .731 .996 0 k
F
.53521 1.6283 m .53304 1.62124 L .53343 1.61547 L F
.53304 1.62124 m .5319 1.61754 L .53343 1.61547 L F
.53808 1.6967 m .53611 1.64977 L .54223 1.64695 L .001 .851 .288 0 k
F
.53611 1.64977 m .53527 1.64975 L .53771 1.63896 L .5 .5 .5 1 k
F
.53611 1.64977 m .53771 1.63896 L .53828 1.63644 L F
.53808 1.6967 m .53387 1.72255 L .53623 1.69112 L F
.53537 1.68854 m .53209 1.69816 L .5322 1.69435 L 0 .996 .996 .512 k
F
.53623 1.69112 m .53184 1.72451 L .53533 1.67015 L 0 .919 .256 0 k
F
.53209 1.69816 m .53146 1.69673 L .53245 1.68558 L 0 .952 .525 0 k
F
.53357 1.65779 m .532 1.66094 L .53237 1.64934 L 0 .905 .729 0 k
F
.53533 1.67015 m .53324 1.66436 L .53357 1.65779 L F
.53324 1.66436 m .532 1.66094 L .53357 1.65779 L F
.53611 1.64977 m .53104 1.70784 L .53527 1.64975 L .5 .5 .5 1 k
F
.53104 1.70784 m .52889 1.73247 L .53152 1.6984 L F
.53104 1.70784 m .53152 1.6984 L .53527 1.64975 L F
.53808 1.6967 m .53074 1.71556 L .53329 1.68438 L .001 .851 .288 0 k
F
.52996 1.72513 m .52889 1.73247 L .53611 1.64977 L .5 .5 .5 1 k
F
.53808 1.6967 m .53164 1.68014 L .53611 1.64977 L .001 .851 .288 0 k
F
.53642 1.71668 m .53387 1.72255 L .53808 1.6967 L .5 .5 .5 1 k
F
.53672 1.71599 m .53251 1.74066 L .53387 1.72255 L F
.54029 1.74926 m .53526 1.73656 L .53808 1.6967 L .001 .851 .288 0 k
F
.55264 1.63092 m .54181 1.66163 L .54774 1.6135 L 0 .996 .552 .079 k
F
.54814 1.61108 m .54774 1.6135 L .54808 1.6111 L .5 .5 .5 1 k
F
.54814 1.61108 m .54774 1.6135 L .54808 1.61078 L 0 .996 .552 .079 k
F
.55264 1.63092 m .54774 1.6135 L .54814 1.61108 L F
.55734 1.61421 m .55739 1.61406 L .56633 1.59975 L .104 .996 .996 .507 k
F
.55734 1.61421 m .56633 1.59975 L .56631 1.59981 L F
.55735 1.63309 m .55254 1.60965 L .56633 1.59975 L 0 .996 .576 .041 k
F
.55735 1.63309 m .54864 1.63474 L .55254 1.60965 L F
.55229 1.61128 m .5418 1.65593 L .54774 1.6135 L .5 .5 .5 1 k
F
.54754 1.64177 m .5418 1.65593 L .55229 1.61128 L F
.55723 1.60814 m .54774 1.6135 L .54814 1.61108 L F
.56631 1.59981 m .56633 1.59975 L .57208 1.59053 L .104 .996 .996 .507 k
F
.56791 1.59024 m .55732 1.59059 L .56815 1.58932 L 0 .996 .996 .156 k
F
.56194 1.63294 m .55723 1.60814 L .57203 1.58255 L 0 .996 .652 .012 k
F
.54814 1.61108 m .55729 1.59367 L .55724 1.59382 L .5 .5 .5 1 k
F
.55254 1.60965 m .55627 1.59567 L .56618 1.57688 L F
.55723 1.60814 m .56619 1.57682 L .57203 1.58255 L 0 .996 .652 .012 k
F
.56452 1.58266 m .56618 1.57688 L .57193 1.56597 L .5 .5 .5 1 k
F
.55254 1.60965 m .56618 1.57688 L .56452 1.58266 L F
.55724 1.59382 m .55729 1.59367 L .57193 1.56597 L F
.5618 1.60666 m .55723 1.60814 L .57193 1.56597 L F
.55723 1.60814 m .55254 1.60965 L .5623 1.58766 L F
.55723 1.60814 m .5623 1.58766 L .57193 1.56597 L F
.55711 1.60894 m .55708 1.60895 L .55723 1.60814 L F
.55708 1.60895 m .54774 1.6135 L .55723 1.60814 L F
.56194 1.63294 m .55504 1.6233 L .55723 1.60814 L 0 .996 .652 .012 k
F
.55393 1.64806 m .54173 1.63604 L .55735 1.63309 L 0 .996 .576 .041 k
F
.5618 1.60666 m .54754 1.64177 L .55229 1.61128 L .5 .5 .5 1 k
F
.55504 1.6233 m .55387 1.62167 L .55723 1.60814 L 0 .996 .652 .012 k
F
.55254 1.60965 m .55199 1.60694 L .55326 1.60723 L 0 .996 .576 .041 k
F
.54805 1.58775 m .54806 1.58772 L .55326 1.60723 L F
.55326 1.60723 m .54806 1.58771 L .55729 1.59367 L F
.54806 1.58771 m .54798 1.58742 L .5481 1.5875 L F
.54806 1.58771 m .5481 1.5875 L .55729 1.59367 L F
.55199 1.60694 m .54805 1.58775 L .55326 1.60723 L F
.54864 1.63474 m .54572 1.63529 L .55254 1.60965 L F
.55254 1.60965 m .54173 1.63604 L .54765 1.59002 L F
.54783 1.589 m .54765 1.59002 L .5478 1.58903 L .5 .5 .5 1 k
F
.54805 1.58775 m .5478 1.58903 L .54799 1.58782 L F
.54805 1.58775 m .54765 1.59002 L .54798 1.58742 L 0 .996 .576 .041 k
F
.55254 1.60965 m .54765 1.59002 L .54805 1.58775 L F
.55229 1.58368 m .54171 1.62887 L .54765 1.59002 L .5 .5 .5 1 k
F
.55229 1.58368 m .54765 1.59002 L .54783 1.589 L F
.54572 1.63529 m .54173 1.63604 L .55254 1.60965 L 0 .996 .576 .041 k
F
.55387 1.62167 m .54743 1.61267 L .55723 1.60814 L 0 .996 .652 .012 k
F
.54743 1.61267 m .54171 1.62887 L .55229 1.58368 L .5 .5 .5 1 k
F
.54743 1.61267 m .54162 1.60456 L .54852 1.60614 L 0 .996 .652 .012 k
F
.54743 1.61267 m .54852 1.60614 L .55723 1.60814 L F
.55243 1.58285 m .5478 1.58903 L .54805 1.58775 L .5 .5 .5 1 k
F
.55229 1.58368 m .5478 1.58903 L .55243 1.58285 L F
.57143 1.5462 m .55724 1.57462 L .56423 1.5525 L F
.56826 1.55684 m .55724 1.57462 L .57143 1.5462 L F
.55243 1.58285 m .55716 1.56797 L .56321 1.5739 L 0 .996 .652 .012 k
F
.56772 1.55867 m .55419 1.55229 L .56832 1.55663 L 0 .996 .996 .067 k
F
.57895 1.5396 m .56826 1.55684 L .57143 1.5462 L .5 .5 .5 1 k
F
.57801 1.543 m .56772 1.55867 L .57895 1.5396 L F
.56772 1.55867 m .56826 1.55684 L .57895 1.5396 L F
.56646 1.55605 m .55419 1.55229 L .57143 1.5462 L 0 .996 .996 .067 k
F
.57128 1.52412 m .55713 1.55367 L .56412 1.53311 L .5 .5 .5 1 k
F
.56758 1.53557 m .55713 1.55367 L .57128 1.52412 L F
.56412 1.53311 m .55498 1.54898 L .56036 1.52637 L 0 .996 .996 .067 k
F
.58925 1.51247 m .57722 1.5096 L .59239 1.50901 L 0 .996 .996 .142 k
F
.56412 1.53311 m .56684 1.52854 L .58744 1.49892 L .5 .5 .5 1 k
F
.56412 1.53311 m .58744 1.49892 L .58724 1.49929 L F
.56412 1.53311 m .59028 1.49485 L .59014 1.49509 L F
.57128 1.52412 m .57599 1.51577 L .57735 1.51378 L F
.55491 1.51963 m .56073 1.50823 L .56347 1.50548 L F
.55491 1.51963 m .55952 1.504 L .56648 1.50705 L 0 .996 .996 .012 k
F
.5603 1.5154 m .55491 1.51963 L .56646 1.5025 L .5 .5 .5 1 k
F
.55491 1.51963 m .56347 1.50548 L .56646 1.5025 L F
.58193 1.502 m .56658 1.52263 L .57168 1.51361 L F
.57722 1.5096 m .56658 1.52263 L .58193 1.502 L F
.57249 1.51233 m .57224 1.51219 L .57249 1.51232 L 0 .996 .996 .193 k
F
.57313 1.51132 m .57224 1.51219 L .57269 1.51105 L F
.57313 1.51132 m .57269 1.51105 L .57338 1.51107 L F
.57422 1.50889 m .56648 1.50705 L .58158 1.50177 L 0 .996 .996 .142 k
F
.56399 1.50939 m .5603 1.5154 L .56619 1.50601 L .5 .5 .5 1 k
F
.56399 1.50939 m .56619 1.50601 L .5667 1.50521 L F
.56277 1.5267 m .56358 1.52523 L .56658 1.52263 L 0 .996 .996 .996 k
F
.56399 1.50939 m .55411 1.53363 L .5603 1.5154 L .5 .5 .5 1 k
F
.57128 1.52412 m .55794 1.52554 L .55861 1.52377 L 0 .954 .996 .031 k
F
.55701 1.52805 m .55411 1.53363 L .56399 1.50939 L .5 .5 .5 1 k
F
.5603 1.5154 m .55437 1.52246 L .55491 1.51963 L F
.57128 1.52412 m .55465 1.52367 L .56399 1.50939 L 0 .954 .996 .031 k
F
.57128 1.52412 m .56399 1.50939 L .57866 1.51154 L F
.56399 1.50939 m .56023 1.50179 L .5667 1.50521 L F
.56399 1.50939 m .5667 1.50521 L .57866 1.51154 L F
.57112 1.49777 m .56399 1.50939 L .57574 1.49074 L .5 .5 .5 1 k
F
.56253 1.48308 m .56334 1.4819 L .56632 1.47856 L F
.56016 1.48896 m .55479 1.49438 L .56105 1.48579 L F
.56016 1.48896 m .56105 1.48579 L .56632 1.47856 L F
.57234 1.49393 m .57156 1.49504 L .5721 1.49376 L 0 .996 .996 .142 k
F
.57301 1.49297 m .5721 1.49376 L .57257 1.49264 L F
.57301 1.49297 m .57257 1.49264 L .57326 1.49275 L F
.56383 1.48164 m .5657 1.47733 L .56654 1.47793 L 0 .908 .996 .006 k
F
.56858 1.43793 m .56793 1.4394 L .57071 1.43372 L 0 .09 .996 .14 k
F
.57071 1.43372 m .56366 1.45024 L .57674 1.42689 L F
.56366 1.45024 m .56635 1.44705 L .57805 1.42541 L F
.56346 1.41561 m .56557 1.41413 L .56615 1.41299 L 0 .146 .996 .075 k
F
.56346 1.41561 m .56615 1.41299 L .57805 1.42541 L 0 .83 .996 0 k
F
.56346 1.41561 m .57805 1.42541 L .57674 1.42689 L F
.57674 1.42689 m .57805 1.42541 L .58952 1.40419 L 0 .09 .996 .14 k
F
.57674 1.42689 m .58952 1.40419 L .58938 1.40434 L F
.57071 1.43372 m .56346 1.41561 L .57483 1.42527 L 0 .83 .996 0 k
F
.57071 1.43372 m .57483 1.42527 L .57674 1.42689 L F
.57807 1.41647 m .57071 1.43372 L .58625 1.40992 L 0 .09 .996 .14 k
F
.57071 1.43372 m .57674 1.42689 L .58625 1.40992 L F
.56526 1.41079 m .56793 1.40952 L .5778 1.39027 L 0 .146 .996 .075 k
F
.57779 1.37728 m .58473 1.36548 L .58922 1.36799 L 0 .765 .996 0 k
F
.57465 1.35648 m .57575 1.35625 L .57753 1.35263 L 0 .225 .996 .002 k
F
.57465 1.35648 m .57753 1.35263 L .57623 1.35348 L F
.57022 1.35738 m .57753 1.35263 L .58922 1.36799 L 0 .765 .996 0 k
F
.57557 1.39227 m .5778 1.39027 L .59071 1.36508 L 0 .146 .996 .075 k
F
.56526 1.41079 m .5778 1.39027 L .57557 1.39227 L F
.57807 1.41647 m .57047 1.39685 L .58462 1.40315 L 0 .793 .996 0 k
F
.57807 1.41647 m .58462 1.40315 L .58877 1.405 L F
.57071 1.43372 m .55767 1.42498 L .56346 1.41561 L 0 .83 .996 0 k
F
.57807 1.41647 m .56858 1.43793 L .57071 1.43372 L 0 .09 .996 .14 k
F
.56678 1.4025 m .55651 1.42686 L .56732 1.40167 L 0 .146 .996 .075 k
F
.56693 1.40226 m .56508 1.3999 L .57047 1.39685 L 0 .793 .996 0 k
F
.55651 1.42686 m .55666 1.42662 L .56738 1.40157 L 0 .146 .996 .075 k
F
.56732 1.40167 m .56738 1.40157 L .57779 1.37728 L F
.55651 1.42686 m .56738 1.40157 L .56732 1.40167 L F
.56619 1.40436 m .55666 1.42662 L .57047 1.39685 L F
.55666 1.42662 m .55744 1.42535 L .57047 1.39685 L F
.57047 1.39685 m .55744 1.42535 L .56346 1.41561 L F
.57779 1.37728 m .56619 1.40436 L .57047 1.39685 L F
.57667 1.41759 m .56678 1.4025 L .57807 1.41647 L 0 .793 .996 0 k
F
.56678 1.4025 m .56508 1.3999 L .56693 1.40226 L F
.56678 1.4025 m .56693 1.40226 L .57807 1.41647 L F
.57807 1.41647 m .56693 1.40226 L .57047 1.39685 L F
.57645 1.37955 m .56678 1.4025 L .57779 1.37728 L 0 .146 .996 .075 k
F
.56678 1.4025 m .56732 1.40167 L .57779 1.37728 L F
.58104 1.40951 m .57732 1.41798 L .57807 1.41647 L 0 .09 .996 .14 k
F
.57732 1.41798 m .56858 1.43793 L .57807 1.41647 L F
.57807 1.41647 m .58625 1.40992 L .58938 1.40434 L F
.57047 1.39685 m .5778 1.39027 L .58952 1.40419 L 0 .793 .996 0 k
F
.57047 1.39685 m .58952 1.40419 L .58877 1.405 L F
.57807 1.41647 m .58938 1.40434 L .59102 1.40141 L 0 .09 .996 .14 k
F
.58877 1.405 m .58952 1.40419 L .59106 1.40602 L 0 .793 .996 0 k
F
.58115 1.42444 m .57807 1.41647 L .59106 1.40602 L F
.57807 1.41647 m .58877 1.405 L .59106 1.40602 L F
.58938 1.40434 m .58952 1.40419 L .59102 1.40141 L 0 .09 .996 .14 k
F
.56366 1.45024 m .57805 1.42541 L .57674 1.42689 L F
.57833 1.45275 m .58656 1.44311 L .58966 1.43786 L .5 .5 .5 1 k
F
.57674 1.42689 m .57805 1.42541 L .5898 1.43768 L 0 .83 .996 0 k
F
.57674 1.42689 m .5898 1.43768 L .58966 1.43786 L F
.56366 1.45024 m .56635 1.44705 L .57828 1.45761 L 0 .874 .996 0 k
F
.56366 1.45024 m .57828 1.45761 L .57697 1.45937 L F
.56383 1.48164 m .56654 1.47793 L .57828 1.45761 L .5 .5 .5 1 k
F
.56383 1.48164 m .57828 1.45761 L .57723 1.45902 L F
.56383 1.48164 m .58686 1.44276 L .58665 1.44301 L F
.56383 1.48164 m .5898 1.43768 L .58966 1.43786 L F
.57092 1.4675 m .56383 1.48164 L .57549 1.46189 L F
.57112 1.49777 m .57619 1.48481 L .57849 1.48645 L 0 .908 .996 .006 k
F
.57856 1.48564 m .58503 1.4688 L .5893 1.46919 L 0 .874 .996 0 k
F
.57707 1.48863 m .57689 1.48899 L .58716 1.47264 L .5 .5 .5 1 k
F
.58694 1.47297 m .58716 1.47264 L .59005 1.46803 L F
.57707 1.48863 m .58716 1.47264 L .58694 1.47297 L F
.56383 1.48164 m .56016 1.48896 L .566 1.47886 L F
.56383 1.48164 m .566 1.47886 L .56654 1.47793 L F
.56023 1.50179 m .55425 1.49686 L .55442 1.49606 L 0 .964 .996 0 k
F
.55904 1.49295 m .55397 1.50415 L .56016 1.48896 L .5 .5 .5 1 k
F
.57112 1.49777 m .5578 1.49588 L .55828 1.49473 L 0 .908 .996 .006 k
F
.55686 1.49809 m .55397 1.50415 L .55904 1.49295 L .5 .5 .5 1 k
F
.57112 1.49777 m .55828 1.49473 L .56383 1.48164 L 0 .908 .996 .006 k
F
.56013 1.49036 m .55904 1.49295 L .55926 1.49216 L .5 .5 .5 1 k
F
.56383 1.48164 m .55926 1.49216 L .56016 1.48896 L F
.57856 1.48564 m .56738 1.47597 L .57092 1.4675 L 0 .874 .996 0 k
F
.57856 1.48564 m .57092 1.4675 L .58503 1.4688 L F
.56383 1.48164 m .56654 1.47793 L .57619 1.48481 L 0 .908 .996 .006 k
F
.57112 1.49777 m .56383 1.48164 L .57619 1.48481 L F
.57092 1.4675 m .55926 1.49216 L .56383 1.48164 L .5 .5 .5 1 k
F
.57092 1.4675 m .57501 1.45803 L .57697 1.45937 L 0 .874 .996 0 k
F
.57707 1.48863 m .59005 1.46803 L .58991 1.46825 L .5 .5 .5 1 k
F
.57092 1.4675 m .57549 1.46189 L .57697 1.45937 L F
.57092 1.4675 m .57697 1.45937 L .58991 1.46825 L 0 .874 .996 0 k
F
.57112 1.49777 m .57717 1.48846 L .58991 1.46825 L .5 .5 .5 1 k
F
.57112 1.49777 m .58991 1.46825 L .5893 1.46919 L F
.5893 1.46919 m .58991 1.46825 L .5916 1.4694 L 0 .874 .996 0 k
F
.57092 1.4675 m .58991 1.46825 L .5893 1.46919 L F
.57697 1.45937 m .57828 1.45761 L .59005 1.46803 L F
.58991 1.46825 m .59005 1.46803 L .5916 1.4694 L F
.57697 1.45937 m .59005 1.46803 L .58991 1.46825 L F
.59257 1.467 m .5816 1.45733 L .58248 1.45626 L 0 .996 .996 .069 k
F
.59205 1.4674 m .5816 1.45733 L .59257 1.467 L F
.56836 1.47345 m .55926 1.49216 L .57092 1.4675 L .5 .5 .5 1 k
F
.56893 1.47227 m .55865 1.49434 L .55904 1.49295 L F
.56893 1.47227 m .55904 1.49295 L .56013 1.49036 L F
.56722 1.47635 m .55865 1.49434 L .56893 1.47227 L F
.57714 1.48779 m .56542 1.47428 L .57856 1.48564 L 0 .874 .996 0 k
F
.58157 1.48074 m .5846 1.47635 L .59157 1.46562 L .5 .5 .5 1 k
F
.57856 1.48564 m .5893 1.46919 L .59157 1.46562 L F
.5893 1.46919 m .58991 1.46825 L .59157 1.46562 L F
.57856 1.48564 m .57112 1.49777 L .5893 1.46919 L F
.57856 1.48564 m .5893 1.46919 L .5916 1.4694 L 0 .874 .996 0 k
F
.58991 1.46825 m .59005 1.46803 L .59157 1.46562 L .5 .5 .5 1 k
F
.56399 1.50939 m .57689 1.48899 L .57707 1.48863 L F
.56399 1.50939 m .5667 1.50521 L .57689 1.48899 L F
.57112 1.49777 m .57574 1.49074 L .57717 1.48846 L F
.57112 1.49777 m .57849 1.48645 L .59028 1.49485 L 0 .908 .996 .006 k
F
.58166 1.49301 m .57856 1.48564 L .5916 1.4694 L 0 .874 .996 0 k
F
.60648 1.46624 m .59687 1.46002 L .59984 1.45625 L 0 .996 .996 .089 k
F
.59848 1.47365 m .5916 1.4694 L .60648 1.46624 L F
.57723 1.45902 m .57828 1.45761 L .58686 1.44276 L .5 .5 .5 1 k
F
.58665 1.44301 m .58686 1.44276 L .5898 1.43768 L F
.57092 1.4675 m .57697 1.45937 L .58656 1.44311 L F
.57833 1.45275 m .57092 1.4675 L .58656 1.44311 L F
.58142 1.46047 m .57833 1.45275 L .59134 1.43929 L 0 .83 .996 0 k
F
.57833 1.45275 m .57071 1.43372 L .58485 1.43754 L F
.57833 1.45275 m .58485 1.43754 L .58905 1.43867 L F
.57833 1.45275 m .56836 1.47345 L .57092 1.4675 L .5 .5 .5 1 k
F
.57833 1.45275 m .58905 1.43867 L .59134 1.43929 L 0 .83 .996 0 k
F
.58142 1.46047 m .57742 1.45496 L .57833 1.45275 L F
.57781 1.45399 m .57764 1.45436 L .57833 1.45275 L .5 .5 .5 1 k
F
.57781 1.45399 m .56722 1.47635 L .56893 1.47227 L F
.57071 1.43372 m .57674 1.42689 L .59134 1.43929 L 0 .83 .996 0 k
F
.57833 1.45275 m .58966 1.43786 L .59131 1.43507 L .5 .5 .5 1 k
F
.58132 1.44679 m .57833 1.45275 L .59131 1.43507 L F
.58132 1.44679 m .57739 1.45503 L .57781 1.45399 L F
.57739 1.45503 m .56722 1.47635 L .57781 1.45399 L F
.57742 1.45496 m .57692 1.4544 L .57697 1.45434 L 0 .83 .996 0 k
F
.58142 1.46047 m .57739 1.45503 L .57742 1.45496 L F
.57739 1.45503 m .57692 1.4544 L .57742 1.45496 L F
.57742 1.45496 m .57697 1.45434 L .57833 1.45275 L F
.58132 1.44679 m .57781 1.45399 L .57833 1.45275 L .5 .5 .5 1 k
F
.57764 1.45436 m .56836 1.47345 L .57833 1.45275 L F
.58966 1.43786 m .5898 1.43768 L .59131 1.43507 L F
.58966 1.43786 m .5898 1.43768 L .59134 1.43929 L 0 .83 .996 0 k
F
.5834 1.43668 m .58132 1.44679 L .58626 1.43352 L 0 .246 .996 .001 k
F
.5834 1.43668 m .58626 1.43352 L .58685 1.43194 L F
.57697 1.45434 m .56701 1.44103 L .56713 1.44078 L 0 .83 .996 0 k
F
.57692 1.4544 m .56701 1.44103 L .57697 1.45434 L F
.5727 1.44585 m .57288 1.44565 L .57295 1.44568 L 0 .996 .996 .069 k
F
.57387 1.44381 m .5727 1.44585 L .5745 1.44358 L 0 .076 .996 .094 k
F
.5727 1.44585 m .57295 1.44568 L .5745 1.44358 L F
.57833 1.45275 m .56713 1.44078 L .57071 1.43372 L 0 .83 .996 0 k
F
.57697 1.45434 m .56713 1.44078 L .57833 1.45275 L F
.5834 1.43668 m .57118 1.44991 L .58115 1.42444 L 0 .818 .996 0 k
F
.58726 1.45768 m .5834 1.43668 L .59406 1.44144 L F
.5834 1.43668 m .58685 1.43194 L .59406 1.44144 L F
.58367 1.47222 m .58142 1.46047 L .58631 1.46583 L 0 .848 .996 .006 k
F
.58367 1.47222 m .58631 1.46583 L .58713 1.46672 L F
.58367 1.47222 m .57144 1.48943 L .58142 1.46047 L F
.57904 1.4828 m .57709 1.48724 L .57803 1.48588 L 0 .184 .996 .054 k
F
.58367 1.47222 m .57803 1.48588 L .58157 1.48074 L F
.58724 1.49929 m .58744 1.49892 L .59028 1.49485 L .5 .5 .5 1 k
F
.57877 1.51473 m .59028 1.49485 L .59182 1.49596 L 0 .908 .996 .006 k
F
.57128 1.52412 m .57735 1.51378 L .5918 1.49267 L .5 .5 .5 1 k
F
.58188 1.52161 m .57877 1.51473 L .59182 1.49596 L 0 .908 .996 .006 k
F
.5818 1.51093 m .57128 1.52412 L .58611 1.50138 L .5 .5 .5 1 k
F
.5818 1.51093 m .58611 1.50138 L .5918 1.49267 L F
.58193 1.502 m .58178 1.50218 L .58194 1.50199 L F
.58193 1.502 m .57422 1.50889 L .58158 1.50177 L 0 .996 .996 .142 k
F
.57722 1.5096 m .57422 1.50889 L .58193 1.502 L F
.57877 1.51473 m .57112 1.49777 L .5884 1.49514 L 0 .908 .996 .006 k
F
.58475 1.5044 m .5884 1.49514 L .59028 1.49485 L F
.57877 1.51473 m .5884 1.49514 L .58475 1.5044 L F
.57877 1.51473 m .56802 1.50633 L .57112 1.49777 L F
.56753 1.50769 m .5662 1.51035 L .57112 1.49777 L .5 .5 .5 1 k
F
.5775 1.54264 m .55786 1.52866 L .57895 1.5396 L 0 .954 .996 .031 k
F
.55786 1.52866 m .5579 1.52852 L .57895 1.5396 L F
.55701 1.52805 m .55716 1.52765 L .57895 1.5396 L F
.5628 1.53074 m .56036 1.52637 L .56684 1.52854 L 0 .996 .996 .067 k
F
.5628 1.53074 m .56684 1.52854 L .56547 1.53085 L F
.56643 1.53274 m .55407 1.52596 L .57128 1.52412 L 0 .954 .996 .031 k
F
.57112 1.49777 m .55701 1.52805 L .56399 1.50939 L .5 .5 .5 1 k
F
.57264 1.52684 m .57177 1.52831 L .57237 1.52676 L 0 .996 .996 .321 k
F
.57895 1.5396 m .56818 1.5337 L .57128 1.52412 L 0 .954 .996 .031 k
F
.57877 1.51473 m .56758 1.53557 L .57128 1.52412 L .5 .5 .5 1 k
F
.58188 1.52161 m .57783 1.5178 L .57877 1.51473 L 0 .908 .996 .006 k
F
.5818 1.51093 m .57783 1.5178 L .57877 1.51473 L .5 .5 .5 1 k
F
.57783 1.5178 m .56758 1.53557 L .57877 1.51473 L F
.57783 1.5178 m .57734 1.51734 L .57877 1.51473 L 0 .908 .996 .006 k
F
.57734 1.51734 m .56741 1.50801 L .57877 1.51473 L F
.5662 1.51035 m .55701 1.52805 L .57112 1.49777 L .5 .5 .5 1 k
F
.56016 1.48896 m .55425 1.49686 L .55479 1.49438 L F
.55826 1.4994 m .55393 1.49533 L .55847 1.49888 L 0 .908 .996 .006 k
F
.57092 1.4675 m .56366 1.45024 L .57501 1.45803 L 0 .874 .996 0 k
F
.56738 1.47597 m .56542 1.47428 L .57092 1.4675 L F
.56366 1.45024 m .55869 1.46047 L .56 1.4588 L 0 .09 .996 .14 k
F
.55791 1.46147 m .55382 1.47068 L .56 1.4588 L F
.57092 1.4675 m .55669 1.46421 L .56366 1.45024 L 0 .874 .996 0 k
F
.56542 1.47428 m .55669 1.46421 L .57092 1.4675 L F
.56635 1.50503 m .55393 1.49533 L .57112 1.49777 L 0 .908 .996 .006 k
F
.55212 1.5142 m .5492 1.52211 L .5548 1.5074 L .5 .5 .5 1 k
F
.55212 1.5142 m .5548 1.5074 L .55573 1.50496 L F
.54774 1.52552 m .53819 1.50992 L .53926 1.50109 L 0 .725 .996 0 k
F
.53819 1.50992 m .53717 1.51226 L .53926 1.50109 L .5 .5 .5 1 k
F
.53819 1.50992 m .53688 1.50776 L .53926 1.50109 L 0 .725 .996 0 k
F
.54759 1.48845 m .53819 1.50992 L .53926 1.50109 L .5 .5 .5 1 k
F
.55212 1.5142 m .54136 1.52579 L .54726 1.48987 L 0 .99 .996 0 k
F
.54743 1.44701 m .5418 1.4609 L .54283 1.45569 L .5 .5 .5 1 k
F
.54749 1.44673 m .54709 1.44812 L .54742 1.44633 L 0 .693 .996 0 k
F
.54751 1.44667 m .54728 1.44738 L .54738 1.44713 L 0 .176 .996 .116 k
F
.54749 1.44673 m .54738 1.44713 L .54743 1.44701 L F
.54751 1.44667 m .54738 1.44713 L .54749 1.44673 L F
.55194 1.47332 m .54121 1.47961 L .54709 1.44812 L 0 .693 .996 0 k
F
.55194 1.47332 m .54709 1.44812 L .54749 1.44673 L F
.55194 1.47332 m .54766 1.48823 L .55544 1.46627 L .5 .5 .5 1 k
F
.54766 1.48823 m .54759 1.48845 L .54773 1.48806 L F
.54766 1.48823 m .54773 1.48806 L .55664 1.46289 L F
.54839 1.44293 m .54749 1.44673 L .54909 1.44204 L 0 .176 .996 .116 k
F
.54749 1.44673 m .54743 1.44701 L .54757 1.44659 L F
.54749 1.44673 m .54757 1.44659 L .54909 1.44204 L F
.55194 1.47332 m .54749 1.44673 L .55518 1.46026 L 0 .693 .996 0 k
F
.54749 1.44673 m .54742 1.44633 L .54757 1.44659 L F
.54749 1.44673 m .54757 1.44659 L .55518 1.46026 L F
.55194 1.47332 m .55518 1.46026 L .55664 1.46289 L F
.54766 1.48823 m .55664 1.46289 L .5566 1.46298 L .5 .5 .5 1 k
F
.55828 1.49473 m .55436 1.4938 L .56383 1.48164 L 0 .908 .996 .006 k
F
.55865 1.49434 m .55686 1.49809 L .55904 1.49295 L .5 .5 .5 1 k
F
.55828 1.49473 m .55393 1.49533 L .55436 1.4938 L 0 .908 .996 .006 k
F
.5578 1.49588 m .55393 1.49533 L .55828 1.49473 L F
.56383 1.48164 m .55436 1.4938 L .56008 1.47332 L F
.56383 1.48164 m .56008 1.47332 L .5657 1.47733 L F
.55671 1.50179 m .55194 1.47332 L .56204 1.47751 L 0 .693 .996 0 k
F
.55671 1.50179 m .56204 1.47751 L .56562 1.479 L F
.55212 1.5142 m .54766 1.48823 L .55533 1.49984 L 0 .99 .996 0 k
F
.55212 1.5142 m .55533 1.49984 L .55684 1.50212 L F
.5492 1.52211 m .54781 1.52589 L .5501 1.51986 L .5 .5 .5 1 k
F
.54781 1.52589 m .54774 1.52607 L .54788 1.5257 L F
.54781 1.52589 m .54788 1.5257 L .5501 1.51986 L F
.54805 1.58775 m .54813 1.58752 L .5637 1.55383 L F
.54805 1.58775 m .5637 1.55383 L .56369 1.55385 L F
.54805 1.58775 m .56603 1.54878 L .56601 1.54883 L F
.55708 1.57764 m .55243 1.58285 L .56436 1.55417 L F
.55228 1.55088 m .54973 1.55578 L .55473 1.54353 L F
.55228 1.55088 m .55473 1.54353 L .55555 1.5415 L F
.54973 1.55578 m .54794 1.55922 L .55072 1.55248 L F
.54794 1.55922 m .54787 1.55935 L .54801 1.55901 L F
.54794 1.55922 m .54801 1.55901 L .55072 1.55248 L F
.55243 1.58285 m .54805 1.58775 L .55712 1.56811 L F
.55243 1.58285 m .54794 1.55922 L .55716 1.56797 L 0 .996 .652 .012 k
F
.54794 1.55922 m .54787 1.55887 L .54801 1.55901 L F
.54794 1.55922 m .54801 1.55901 L .55716 1.56797 L F
.55896 1.54831 m .55419 1.55229 L .55498 1.54898 L 0 .996 .996 .067 k
F
.55807 1.55092 m .55419 1.55229 L .55896 1.54831 L F
.55228 1.55088 m .55697 1.53744 L .56601 1.54883 L 0 .996 .813 .001 k
F
.54973 1.55578 m .55072 1.55248 L .55701 1.53731 L .5 .5 .5 1 k
F
.56369 1.55385 m .5637 1.55383 L .56603 1.54878 L F
.55697 1.53744 m .55701 1.53731 L .56603 1.54878 L 0 .996 .813 .001 k
F
.56832 1.55663 m .56646 1.55605 L .57143 1.5462 L 0 .996 .996 .067 k
F
.56601 1.54883 m .56603 1.54878 L .57186 1.55621 L 0 .996 .813 .001 k
F
.55697 1.53744 m .56603 1.54878 L .56601 1.54883 L F
.55243 1.58285 m .55712 1.56811 L .56601 1.54883 L .5 .5 .5 1 k
F
.56436 1.55417 m .56601 1.54883 L .57186 1.55621 L 0 .996 .813 .001 k
F
.56436 1.55417 m .56601 1.54883 L .57174 1.53643 L .5 .5 .5 1 k
F
.55243 1.58285 m .56601 1.54883 L .56436 1.55417 L F
.55555 1.5415 m .55701 1.53731 L .56346 1.52175 L F
.55555 1.5415 m .56346 1.52175 L .56293 1.52339 L F
.54973 1.55578 m .55701 1.53731 L .55555 1.5415 L F
.54781 1.52589 m .54788 1.5257 L .55701 1.53731 L 0 .996 .813 .001 k
F
.54781 1.52589 m .55701 1.53731 L .55697 1.53744 L F
.54921 1.53633 m .54644 1.53428 L .5474 1.52777 L F
.55228 1.55088 m .54644 1.53428 L .54921 1.53633 L F
.55228 1.55088 m .5415 1.56764 L .54644 1.53428 L F
.55228 1.55088 m .5474 1.52777 L .54781 1.52589 L F
.55228 1.55088 m .54781 1.52589 L .55697 1.53744 L F
.55194 1.47332 m .55664 1.46289 L .56562 1.479 L 0 .693 .996 0 k
F
.54766 1.48823 m .54773 1.48806 L .55684 1.50212 L 0 .99 .996 0 k
F
.5492 1.52211 m .5501 1.51986 L .57127 1.46413 L .5 .5 .5 1 k
F
.55212 1.5142 m .54147 1.55783 L .5474 1.52777 L F
.54781 1.52589 m .5474 1.52777 L .54774 1.52607 L F
.55212 1.5142 m .5474 1.52777 L .54781 1.52589 L F
.54781 1.52589 m .5474 1.52777 L .54774 1.52552 L 0 .996 .813 .001 k
F
.56818 1.5337 m .56643 1.53274 L .57128 1.52412 L 0 .954 .996 .031 k
F
.5569 1.54202 m .56417 1.52088 L .57166 1.52502 L 0 .99 .996 0 k
F
.56399 1.50939 m .55465 1.52367 L .56023 1.50179 L 0 .954 .996 .031 k
F
.55212 1.5142 m .55684 1.50212 L .56584 1.51603 L 0 .99 .996 0 k
F
.56417 1.52088 m .56584 1.51603 L .57166 1.52502 L F
.56293 1.52339 m .56346 1.52175 L .56584 1.51603 L .5 .5 .5 1 k
F
.56293 1.52339 m .56584 1.51603 L .56532 1.51755 L F
.56741 1.50801 m .56802 1.50633 L .57877 1.51473 L 0 .908 .996 .006 k
F
.55228 1.55088 m .55555 1.5415 L .57152 1.50233 L .5 .5 .5 1 k
F
.55212 1.5142 m .56584 1.51603 L .56417 1.52088 L 0 .99 .996 0 k
F
.56532 1.51755 m .56584 1.51603 L .57152 1.50233 L .5 .5 .5 1 k
F
.5614 1.53338 m .5569 1.54202 L .56543 1.51887 L F
.5569 1.54202 m .55228 1.55088 L .56417 1.52088 L F
.5569 1.54202 m .56417 1.52088 L .57152 1.50233 L F
.56601 1.54883 m .56603 1.54878 L .57174 1.53643 L F
.55708 1.57764 m .55228 1.55088 L .56436 1.55417 L 0 .996 .813 .001 k
F
.55708 1.57764 m .56436 1.55417 L .57186 1.55621 L F
.55228 1.55088 m .56601 1.54883 L .56436 1.55417 L F
.55732 1.59059 m .55437 1.59069 L .55738 1.59039 L 0 .996 .996 .156 k
F
.55723 1.60814 m .55243 1.58285 L .56321 1.5739 L 0 .996 .652 .012 k
F
.55723 1.60814 m .56321 1.5739 L .56619 1.57682 L F
.56178 1.60388 m .55708 1.57764 L .57186 1.55621 L 0 .996 .813 .001 k
F
.56161 1.57255 m .55708 1.57764 L .565 1.55536 L .5 .5 .5 1 k
F
.56161 1.57255 m .565 1.55536 L .57174 1.53643 L F
.55708 1.57764 m .56436 1.55417 L .57174 1.53643 L F
.5616 1.56931 m .5569 1.54202 L .57059 1.52626 L 0 .99 .996 0 k
F
.56596 1.55011 m .57059 1.52626 L .57166 1.52502 L F
.5616 1.56931 m .57059 1.52626 L .56596 1.55011 L F
.56178 1.60388 m .55489 1.59157 L .55708 1.57764 L 0 .996 .813 .001 k
F
.55723 1.60814 m .54852 1.60614 L .55243 1.58285 L 0 .996 .652 .012 k
F
.56161 1.57255 m .54743 1.61267 L .55229 1.58368 L .5 .5 .5 1 k
F
.55489 1.59157 m .55376 1.58955 L .55708 1.57764 L 0 .996 .813 .001 k
F
.55708 1.57764 m .55229 1.58368 L .55243 1.58285 L .5 .5 .5 1 k
F
.56161 1.57255 m .55701 1.57804 L .55708 1.57764 L F
.55701 1.57804 m .55229 1.58368 L .55708 1.57764 L F
.58392 1.50407 m .57166 1.52502 L .58166 1.49301 L 0 .888 .996 .032 k
F
.58392 1.50407 m .57812 1.51905 L .5818 1.51093 L 0 .14 .996 .119 k
F
.5745 1.52842 m .57166 1.52502 L .58392 1.50407 L 0 .888 .996 .032 k
F
.57646 1.52272 m .57174 1.53643 L .5818 1.51093 L 0 .14 .996 .119 k
F
.60295 1.52948 m .60051 1.53269 L .60221 1.52891 L 0 .996 .996 .444 k
F
.60295 1.52948 m .60221 1.52891 L .60371 1.52849 L F
.60016 1.53453 m .59217 1.53704 L .60889 1.52295 L 0 .996 .996 .311 k
F
.58431 1.55503 m .58215 1.55841 L .58733 1.54862 L .5 .5 .5 1 k
F
.58817 1.57071 m .58445 1.57345 L .59412 1.55675 L F
.60215 1.56143 m .60332 1.55836 L .60602 1.55427 L F
.59226 1.58736 m .60621 1.55382 L .60741 1.55422 L 0 .996 .996 .116 k
F
.59547 1.57026 m .59718 1.56624 L .60739 1.55219 L .5 .5 .5 1 k
F
.60388 1.56988 m .60417 1.56907 L .60633 1.56669 L F
.59238 1.60152 m .60263 1.56651 L .60633 1.56669 L 0 .996 .996 .168 k
F
.59391 1.59407 m .59298 1.59025 L .60741 1.55422 L 0 .996 .996 .116 k
F
.59298 1.59025 m .59226 1.58736 L .59615 1.57886 L F
.59298 1.59025 m .59615 1.57886 L .60741 1.55422 L F
.58401 1.61395 m .58162 1.61504 L .58839 1.59811 L 0 .996 .996 .261 k
F
.58313 1.61712 m .58401 1.61395 L .59246 1.6101 L F
.59238 1.60152 m .58372 1.61499 L .58839 1.59811 L .5 .5 .5 1 k
F
.59238 1.60152 m .58392 1.60243 L .5883 1.58707 L 0 .996 .996 .168 k
F
.58381 1.60282 m .5751 1.61873 L .5883 1.58707 L .5 .5 .5 1 k
F
.58392 1.60243 m .58203 1.60263 L .5883 1.58707 L 0 .996 .996 .168 k
F
.5883 1.58707 m .5751 1.61873 L .58455 1.5868 L .5 .5 .5 1 k
F
.59073 1.60716 m .58313 1.61712 L .59238 1.60152 L F
.58313 1.61712 m .58372 1.61499 L .59238 1.60152 L F
.59049 1.60675 m .58304 1.6055 L .59238 1.60152 L 0 .996 .996 .168 k
F
.58304 1.6055 m .5751 1.61873 L .58381 1.60282 L .5 .5 .5 1 k
F
.58445 1.57345 m .5733 1.60758 L .58227 1.57506 L F
.57368 1.61745 m .57314 1.61592 L .58231 1.5802 L 0 .996 .996 .261 k
F
.575 1.60415 m .57525 1.60335 L .58392 1.60243 L 0 .996 .996 .168 k
F
.59386 1.58748 m .59226 1.58736 L .60739 1.55219 L .5 .5 .5 1 k
F
.59226 1.58736 m .5883 1.58707 L .60528 1.55605 L F
.59226 1.58736 m .60528 1.55605 L .60739 1.55219 L F
.59226 1.58736 m .58817 1.57071 L .60621 1.55382 L 0 .996 .996 .116 k
F
.575 1.60415 m .57396 1.60625 L .58445 1.57345 L .5 .5 .5 1 k
F
.57396 1.60625 m .5733 1.60758 L .58445 1.57345 L F
.5733 1.60758 m .57221 1.60976 L .57573 1.59763 L F
.5733 1.60758 m .57573 1.59763 L .58227 1.57506 L F
.57221 1.60976 m .57224 1.60967 L .58227 1.57506 L F
.5883 1.58707 m .57217 1.60368 L .57367 1.59797 L 0 .996 .996 .168 k
F
.58445 1.57345 m .58227 1.57506 L .58756 1.56637 L .5 .5 .5 1 k
F
.58227 1.57506 m .57826 1.57929 L .5792 1.57543 L 0 .996 .996 .761 k
F
.58445 1.57345 m .57367 1.59797 L .5822 1.5655 L 0 .996 .996 .168 k
F
.5883 1.58707 m .57367 1.59797 L .58445 1.57345 L F
.58445 1.57345 m .58756 1.56637 L .58792 1.56579 L .5 .5 .5 1 k
F
.59226 1.58736 m .58379 1.58534 L .58817 1.57071 L 0 .996 .996 .116 k
F
.58203 1.60263 m .57217 1.60368 L .5883 1.58707 L 0 .996 .996 .168 k
F
.58817 1.57071 m .575 1.60415 L .58445 1.57345 L .5 .5 .5 1 k
F
.58291 1.58827 m .575 1.60415 L .58817 1.57071 L F
.58379 1.58534 m .58211 1.58494 L .58817 1.57071 L 0 .996 .996 .116 k
F
.58304 1.6055 m .58392 1.60243 L .59238 1.60152 L 0 .996 .996 .168 k
F
.59087 1.59246 m .58304 1.6055 L .59226 1.58736 L .5 .5 .5 1 k
F
.58304 1.6055 m .58381 1.60282 L .59226 1.58736 L F
.59226 1.58736 m .58381 1.60282 L .5883 1.58707 L F
.57487 1.58404 m .57225 1.59014 L .58431 1.55503 L F
.59041 1.59222 m .57203 1.58255 L .59226 1.58736 L 0 .996 .996 .116 k
F
.58817 1.57071 m .59543 1.55442 L .60621 1.55382 L F
.60151 1.5486 m .59229 1.55101 L .60322 1.54532 L 0 .996 .996 .444 k
F
.5906 1.5511 m .59074 1.5508 L .59228 1.54943 L 0 .996 .996 .761 k
F
.58431 1.55503 m .58778 1.54776 L .59704 1.55081 L 0 .996 .996 .116 k
F
.59543 1.55442 m .59704 1.55081 L .60621 1.55382 L F
.58445 1.57345 m .58792 1.56579 L .60348 1.54025 L .5 .5 .5 1 k
F
.58445 1.57345 m .60348 1.54025 L .60314 1.54107 L F
.58445 1.57345 m .60603 1.53606 L .60584 1.53648 L F
.58431 1.55503 m .59704 1.55081 L .59543 1.55442 L 0 .996 .996 .116 k
F
.58817 1.57071 m .59412 1.55675 L .59533 1.55465 L .5 .5 .5 1 k
F
.5921 1.56782 m .60603 1.53606 L .60724 1.53678 L 0 .946 .996 .071 k
F
.58817 1.57071 m .59533 1.55465 L .60721 1.53412 L .5 .5 .5 1 k
F
.58445 1.57345 m .58692 1.56574 L .58792 1.56579 L 0 .996 .996 .168 k
F
.58817 1.57071 m .58431 1.55503 L .59543 1.55442 L 0 .996 .996 .116 k
F
.58431 1.55503 m .58733 1.54862 L .58778 1.54776 L .5 .5 .5 1 k
F
.58431 1.55503 m .58206 1.54588 L .58778 1.54776 L 0 .996 .996 .116 k
F
.58431 1.55503 m .58778 1.54776 L .59542 1.5333 L .5 .5 .5 1 k
F
.61351 1.51904 m .6014 1.53675 L .60551 1.52918 L F
.62083 1.52419 m .61171 1.52242 L .61504 1.51618 L 0 .996 .996 .186 k
F
.62067 1.50997 m .61171 1.52242 L .61351 1.51904 L .5 .5 .5 1 k
F
.61171 1.52242 m .6014 1.53675 L .61351 1.51904 L F
.61331 1.5193 m .60551 1.52918 L .61504 1.51618 L F
.61171 1.52242 m .61055 1.5222 L .61504 1.51618 L 0 .996 .996 .186 k
F
.59375 1.57529 m .5921 1.56782 L .60724 1.53678 L 0 .946 .996 .071 k
F
.59368 1.56665 m .58817 1.57071 L .59999 1.54799 L .5 .5 .5 1 k
F
.59368 1.56665 m .59999 1.54799 L .60721 1.53412 L F
.5921 1.56782 m .58799 1.54927 L .6027 1.53406 L 0 .946 .996 .071 k
F
.58445 1.57345 m .5838 1.57115 L .58692 1.56574 L 0 .996 .996 .168 k
F
.57826 1.57929 m .57768 1.57916 L .5792 1.57543 L 0 .996 .996 .11 k
F
.58817 1.57071 m .5764 1.57935 L .58431 1.55503 L 0 .996 .996 .116 k
F
.5921 1.56782 m .58362 1.56295 L .58799 1.54927 L 0 .946 .996 .071 k
F
.58211 1.58494 m .57203 1.58255 L .58817 1.57071 L 0 .996 .996 .116 k
F
.58799 1.54927 m .57487 1.58404 L .58431 1.55503 L .5 .5 .5 1 k
F
.58274 1.56569 m .57487 1.58404 L .58799 1.54927 L F
.58362 1.56295 m .58205 1.56205 L .58799 1.54927 L 0 .946 .996 .071 k
F
.6031 1.53361 m .60016 1.53453 L .60889 1.52295 L 0 .996 .996 .311 k
F
.58799 1.54927 m .59686 1.53057 L .6027 1.53406 L 0 .946 .996 .071 k
F
.5921 1.56782 m .58291 1.58827 L .58817 1.57071 L .5 .5 .5 1 k
F
.59039 1.57325 m .58291 1.58827 L .5921 1.56782 L F
.58431 1.55503 m .57203 1.58255 L .57295 1.57919 L 0 .996 .996 .116 k
F
.58431 1.55503 m .57295 1.57919 L .58206 1.54588 L F
.5764 1.57935 m .57203 1.58255 L .58431 1.55503 L F
.59027 1.57225 m .5747 1.55868 L .5921 1.56782 L 0 .946 .996 .071 k
F
.57903 1.54634 m .57193 1.56597 L .58199 1.53694 L .5 .5 .5 1 k
F
.5747 1.55868 m .57193 1.56597 L .57903 1.54634 L F
.5747 1.55868 m .57186 1.55621 L .57495 1.55797 L 0 .946 .996 .071 k
F
.5747 1.55868 m .57495 1.55797 L .5921 1.56782 L F
.58431 1.55503 m .59542 1.5333 L .59383 1.53672 L .5 .5 .5 1 k
F
.59189 1.54317 m .58799 1.54927 L .60271 1.51964 L F
.58799 1.54927 m .58431 1.55503 L .59383 1.53672 L F
.58799 1.54927 m .59383 1.53672 L .60271 1.51964 L F
.57801 1.543 m .5775 1.54264 L .57895 1.5396 L 0 .954 .996 .031 k
F
.58199 1.53694 m .57801 1.543 L .57895 1.5396 L .5 .5 .5 1 k
F
.58413 1.5318 m .58188 1.52161 L .58759 1.52503 L 0 .946 .996 .071 k
F
.59033 1.51805 m .59047 1.51778 L .59199 1.51585 L .5 .5 .5 1 k
F
.58778 1.52303 m .58413 1.5318 L .59354 1.51204 L F
.58778 1.52303 m .59354 1.51204 L .59493 1.50913 L F
.58413 1.5318 m .57186 1.55621 L .58188 1.52161 L 0 .946 .996 .071 k
F
.58392 1.50407 m .58166 1.49301 L .58738 1.49789 L 0 .888 .996 .032 k
F
.58754 1.49236 m .58392 1.50407 L .59467 1.47984 L 0 .14 .996 .119 k
F
.58392 1.50407 m .58738 1.49789 L .59638 1.47686 L F
.58367 1.47222 m .58157 1.48074 L .58713 1.46672 L 0 .184 .996 .054 k
F
.58367 1.47222 m .58713 1.46672 L .59638 1.47686 L 0 .848 .996 .006 k
F
.58367 1.47222 m .59638 1.47686 L .59467 1.47984 L F
.58726 1.45768 m .58367 1.47222 L .59448 1.44814 L 0 .184 .996 .054 k
F
.58367 1.47222 m .58713 1.46672 L .59448 1.44814 L F
.58726 1.45768 m .59448 1.44814 L .59609 1.4441 L F
.58726 1.45768 m .59406 1.44144 L .59609 1.4441 L 0 .818 .996 0 k
F
.59104 1.44235 m .60179 1.41714 L .6049 1.42186 L 0 .773 .996 0 k
F
.58726 1.45768 m .59609 1.4441 L .60218 1.42872 L 0 .184 .996 .054 k
F
.60052 1.43075 m .60218 1.42872 L .6049 1.42186 L F
.58726 1.45768 m .60218 1.42872 L .60052 1.43075 L F
.5834 1.43668 m .58115 1.42444 L .58605 1.43089 L 0 .818 .996 0 k
F
.5834 1.43668 m .58605 1.43089 L .58685 1.43194 L F
.5834 1.43668 m .57127 1.46413 L .58132 1.44679 L 0 .246 .996 .001 k
F
.55651 1.42686 m .55364 1.43365 L .55666 1.42662 L 0 .146 .996 .075 k
F
.56701 1.44103 m .55651 1.42686 L .56713 1.44078 L 0 .83 .996 0 k
F
.55651 1.42686 m .55654 1.42681 L .56713 1.44078 L F
.56713 1.44078 m .55654 1.42681 L .55675 1.42647 L F
.57752 1.41753 m .56701 1.44103 L .56858 1.43793 L 0 .09 .996 .14 k
F
.58104 1.40951 m .57713 1.41829 L .57752 1.41753 L F
.57713 1.41829 m .56701 1.44103 L .57752 1.41753 L F
.58115 1.42444 m .57713 1.41829 L .57807 1.41647 L 0 .793 .996 0 k
F
.57713 1.41829 m .57667 1.41759 L .57807 1.41647 L F
.58104 1.40951 m .57807 1.41647 L .59102 1.40141 L 0 .09 .996 .14 k
F
.5831 1.39792 m .58104 1.40951 L .58594 1.39569 L 0 .249 .996 .001 k
F
.58695 1.41946 m .5831 1.39792 L .59449 1.40964 L 0 .773 .996 0 k
F
.5831 1.39792 m .58594 1.39569 L .58654 1.39399 L 0 .249 .996 .001 k
F
.5831 1.39792 m .58654 1.39399 L .59576 1.40799 L 0 .773 .996 0 k
F
.5834 1.43668 m .58685 1.43194 L .59413 1.41236 L 0 .246 .996 .001 k
F
.59369 1.4128 m .59413 1.41236 L .59576 1.40799 L F
.5834 1.43668 m .59413 1.41236 L .59369 1.4128 L F
.5834 1.43668 m .59576 1.40799 L .59406 1.4102 L F
.58695 1.41946 m .5834 1.43668 L .59406 1.4102 L F
.57548 1.45209 m .57129 1.4501 L .5834 1.43668 L 0 .818 .996 0 k
F
.57514 1.45275 m .57213 1.46125 L .5834 1.43668 L 0 .246 .996 .001 k
F
.574 1.45497 m .57213 1.46125 L .57514 1.45275 L F
.57213 1.46125 m .57127 1.46413 L .5834 1.43668 L F
.5805 1.4666 m .574 1.45497 L .58726 1.45768 L 0 .818 .996 0 k
F
.574 1.45497 m .57129 1.4501 L .57548 1.45209 L F
.574 1.45497 m .57548 1.45209 L .58726 1.45768 L F
.57129 1.4501 m .57118 1.44991 L .5834 1.43668 L F
.58172 1.42912 m .574 1.45497 L .58695 1.41946 L 0 .246 .996 .001 k
F
.574 1.45497 m .57514 1.45275 L .58695 1.41946 L F
.58695 1.41946 m .57514 1.45275 L .5834 1.43668 L F
.58726 1.45768 m .57548 1.45209 L .5834 1.43668 L 0 .818 .996 0 k
F
.58925 1.44454 m .58023 1.42609 L .59104 1.44235 L 0 .773 .996 0 k
F
.5831 1.39792 m .571 1.42233 L .58104 1.40951 L 0 .249 .996 .001 k
F
.57372 1.41276 m .57091 1.407 L .57397 1.41237 L 0 .773 .996 0 k
F
.5831 1.39792 m .58086 1.38537 L .58654 1.39399 L F
.5831 1.39792 m .57091 1.407 L .58086 1.38537 L F
.57372 1.41276 m .571 1.42233 L .5831 1.39792 L 0 .249 .996 .001 k
F
.58695 1.41946 m .57124 1.40725 L .5831 1.39792 L 0 .773 .996 0 k
F
.57124 1.40725 m .57091 1.407 L .5831 1.39792 L F
.58259 1.42751 m .57091 1.407 L .58695 1.41946 L F
.5731 1.32011 m .57041 1.3302 L .58245 1.31275 L .002 .349 .296 0 k
F
.58331 1.30668 m .58713 1.3068 L .59297 1.28929 L F
.58952 1.26321 m .6003 1.25216 L .60328 1.25836 L 0 .655 .996 0 k
F
.5905 1.28905 m .59297 1.28929 L .60441 1.25496 L .002 .349 .296 0 k
F
.58331 1.30668 m .59297 1.28929 L .5905 1.28905 L F
.58993 1.31117 m .58068 1.29166 L .58589 1.28862 L 0 .677 .996 0 k
F
.57779 1.37728 m .57022 1.35738 L .58473 1.36548 L 0 .765 .996 0 k
F
.58278 1.35644 m .58055 1.34376 L .58546 1.35209 L 0 .735 .996 0 k
F
.58278 1.35644 m .58546 1.35209 L .58621 1.35337 L F
.57779 1.37728 m .56832 1.36248 L .56834 1.36247 L 0 .765 .996 0 k
F
.58278 1.35644 m .57072 1.3775 L .58074 1.36938 L .001 .338 .564 0 k
F
.58626 1.33439 m .58278 1.35644 L .59337 1.33242 L F
.58278 1.35644 m .58621 1.35337 L .59337 1.33242 L F
.58278 1.35644 m .58074 1.36938 L .5856 1.35517 L F
.58278 1.35644 m .5856 1.35517 L .58621 1.35337 L F
.58278 1.35644 m .57061 1.36123 L .58055 1.34376 L 0 .735 .996 0 k
F
.57342 1.36762 m .57086 1.3618 L .58278 1.35644 L F
.57086 1.3618 m .57061 1.36123 L .58278 1.35644 L F
.58626 1.33439 m .57462 1.36618 L .58278 1.35644 L .001 .338 .564 0 k
F
.57462 1.36618 m .57143 1.37488 L .58278 1.35644 L F
.57985 1.3441 m .57143 1.37488 L .58626 1.33439 L F
.57143 1.37488 m .57072 1.3775 L .58278 1.35644 L F
.58662 1.37818 m .57372 1.41276 L .5831 1.39792 L 0 .249 .996 .001 k
F
.58074 1.36938 m .57685 1.37862 L .57779 1.37728 L 0 .146 .996 .075 k
F
.57685 1.37862 m .57645 1.37955 L .57779 1.37728 L F
.57779 1.37728 m .57047 1.39685 L .58572 1.37404 L F
.57047 1.39685 m .57557 1.39227 L .58572 1.37404 L F
.58086 1.38537 m .57685 1.37862 L .57779 1.37728 L 0 .765 .996 0 k
F
.57685 1.37862 m .57639 1.37785 L .57779 1.37728 L F
.57779 1.37728 m .58572 1.37404 L .58898 1.36819 L 0 .146 .996 .075 k
F
.58086 1.38537 m .57779 1.37728 L .59075 1.37001 L 0 .765 .996 0 k
F
.57779 1.37728 m .58922 1.36799 L .59075 1.37001 L F
.58074 1.36938 m .57779 1.37728 L .59071 1.36508 L 0 .146 .996 .075 k
F
.57779 1.37728 m .58898 1.36819 L .59071 1.36508 L F
.58662 1.37818 m .57342 1.36762 L .58278 1.35644 L 0 .735 .996 0 k
F
.58139 1.38574 m .57342 1.36762 L .58662 1.37818 L F
.58278 1.35644 m .58621 1.35337 L .59346 1.36567 L F
.5831 1.39792 m .59576 1.40799 L .59449 1.40964 L 0 .773 .996 0 k
F
.59406 1.4102 m .59576 1.40799 L .60453 1.38444 L 0 .246 .996 .001 k
F
.60434 1.38466 m .60453 1.38444 L .60568 1.38134 L F
.59406 1.4102 m .60453 1.38444 L .60434 1.38466 L F
.5831 1.39792 m .58654 1.39399 L .59541 1.36897 L 0 .249 .996 .001 k
F
.59195 1.36843 m .59346 1.36567 L .59541 1.36897 L 0 .735 .996 0 k
F
.59195 1.36843 m .59541 1.36897 L .59374 1.37072 L F
.5831 1.39792 m .59541 1.36897 L .59371 1.37075 L 0 .249 .996 .001 k
F
.61151 1.3567 m .60089 1.37987 L .60401 1.37752 L .002 .272 .3 0 k
F
.59371 1.37075 m .60453 1.38444 L .60434 1.38466 L 0 .735 .996 0 k
F
.59195 1.36843 m .59374 1.37072 L .59371 1.37075 L F
.59374 1.37072 m .60453 1.38444 L .59371 1.37075 L F
.58278 1.35644 m .59346 1.36567 L .59195 1.36843 L F
.58662 1.37818 m .5831 1.39792 L .59371 1.37075 L 0 .249 .996 .001 k
F
.59069 1.4013 m .58662 1.37818 L .59928 1.38368 L 0 .735 .996 0 k
F
.59069 1.4013 m .59928 1.38368 L .60361 1.38556 L F
.58023 1.42609 m .58122 1.42511 L .59104 1.44235 L 0 .773 .996 0 k
F
.59069 1.4013 m .58172 1.42912 L .58695 1.41946 L 0 .246 .996 .001 k
F
.58662 1.37818 m .58278 1.35644 L .59195 1.36843 L 0 .735 .996 0 k
F
.58893 1.35919 m .58021 1.38989 L .59032 1.35739 L 0 .249 .996 .001 k
F
.58021 1.38989 m .58102 1.38842 L .59032 1.35739 L F
.58215 1.38464 m .57372 1.41276 L .58662 1.37818 L F
.59069 1.4013 m .58139 1.38574 L .58662 1.37818 L 0 .735 .996 0 k
F
.5893 1.40372 m .58896 1.40485 L .59069 1.4013 L 0 .246 .996 .001 k
F
.58896 1.40485 m .58172 1.42912 L .59069 1.4013 L F
.59069 1.4013 m .58695 1.41946 L .60361 1.38556 L F
.58695 1.41946 m .59406 1.4102 L .60434 1.38466 L F
.58662 1.37818 m .59195 1.36843 L .60434 1.38466 L 0 .735 .996 0 k
F
.58662 1.37818 m .60434 1.38466 L .60361 1.38556 L F
.59374 1.37072 m .59541 1.36897 L .60453 1.38444 L F
.60361 1.38556 m .60434 1.38466 L .60568 1.38134 L 0 .246 .996 .001 k
F
.58695 1.41946 m .60434 1.38466 L .60361 1.38556 L F
.60361 1.38556 m .60434 1.38466 L .60573 1.38648 L 0 .735 .996 0 k
F
.59233 1.41062 m .5893 1.40372 L .59069 1.4013 L F
.5893 1.40372 m .58139 1.38574 L .59069 1.4013 L F
.59219 1.39402 m .5893 1.40372 L .59069 1.4013 L 0 .246 .996 .001 k
F
.59219 1.39402 m .59069 1.4013 L .60568 1.38134 L F
.59069 1.4013 m .60361 1.38556 L .60568 1.38134 L F
.59233 1.41062 m .59069 1.4013 L .60573 1.38648 L 0 .735 .996 0 k
F
.59069 1.4013 m .60361 1.38556 L .60573 1.38648 L F
.58021 1.38989 m .57372 1.41276 L .58102 1.38842 L 0 .249 .996 .001 k
F
.61241 1.35519 m .60005 1.34337 L .60539 1.34071 L 0 .924 .996 0 k
F
.59032 1.35739 m .58662 1.37818 L .60321 1.34524 L 0 .249 .996 .001 k
F
.58662 1.37818 m .59371 1.37075 L .60395 1.34455 L F
.58626 1.33439 m .59161 1.3263 L .59335 1.32887 L 0 .703 .996 0 k
F
.58626 1.33439 m .59337 1.33242 L .59504 1.32755 L .001 .338 .564 0 k
F
.58626 1.33439 m .59335 1.32887 L .60395 1.34455 L 0 .703 .996 0 k
F
.58626 1.33439 m .58245 1.31275 L .59161 1.3263 L F
.58245 1.31275 m .58587 1.31059 L .60413 1.34437 L F
.59371 1.37075 m .59541 1.36897 L .60413 1.34437 L 0 .249 .996 .001 k
F
.59371 1.37075 m .60413 1.34437 L .60395 1.34455 L F
.60395 1.34455 m .60413 1.34437 L .60533 1.3466 L 0 .703 .996 0 k
F
.58245 1.31275 m .60413 1.34437 L .60395 1.34455 L F
.60395 1.34455 m .60413 1.34437 L .60528 1.34114 L 0 .249 .996 .001 k
F
.58626 1.33439 m .59504 1.32755 L .60371 1.30218 L .001 .338 .564 0 k
F
.58626 1.33439 m .60371 1.30218 L .6028 1.30277 L F
.58993 1.31117 m .59701 1.31384 L .59881 1.3104 L F
.58993 1.31117 m .58626 1.33439 L .59701 1.31384 L F
.58993 1.31117 m .58589 1.28862 L .59854 1.29921 L 0 .677 .996 0 k
F
.58993 1.31117 m .59854 1.29921 L .6028 1.30277 L F
.58626 1.33439 m .5731 1.32011 L .58245 1.31275 L 0 .703 .996 0 k
F
.58125 1.33951 m .57985 1.3441 L .58626 1.33439 L .001 .338 .564 0 k
F
.59032 1.35739 m .5818 1.33895 L .58626 1.33439 L 0 .703 .996 0 k
F
.5818 1.33895 m .58044 1.336 L .58626 1.33439 L F
.58044 1.336 m .5731 1.32011 L .58626 1.33439 L F
.58104 1.33973 m .57985 1.3441 L .58125 1.33951 L .001 .338 .564 0 k
F
.58893 1.35919 m .58104 1.33973 L .59032 1.35739 L 0 .703 .996 0 k
F
.58104 1.33973 m .5731 1.32011 L .5818 1.33895 L F
.58104 1.33973 m .5818 1.33895 L .59032 1.35739 L F
.58819 1.31357 m .58104 1.33973 L .58993 1.31117 L .001 .338 .564 0 k
F
.58104 1.33973 m .58125 1.33951 L .58993 1.31117 L F
.58993 1.31117 m .58125 1.33951 L .58626 1.33439 L F
.58854 1.31232 m .58819 1.31357 L .58993 1.31117 L F
.59155 1.32026 m .58854 1.31232 L .58993 1.31117 L 0 .677 .996 0 k
F
.58854 1.31232 m .58816 1.31132 L .58993 1.31117 L F
.58816 1.31132 m .58068 1.29166 L .58993 1.31117 L F
.59139 1.30187 m .58854 1.31232 L .58993 1.31117 L .001 .338 .564 0 k
F
.58993 1.31117 m .59881 1.3104 L .6028 1.30277 L F
.58589 1.28862 m .5905 1.28905 L .59191 1.28562 L .002 .349 .296 0 k
F
.58589 1.28862 m .59465 1.28425 L .60371 1.30218 L 0 .677 .996 0 k
F
.58589 1.28862 m .60371 1.30218 L .6028 1.30277 L F
.58993 1.31117 m .6028 1.30277 L .60485 1.29884 L .001 .338 .564 0 k
F
.6028 1.30277 m .60371 1.30218 L .60491 1.30454 L 0 .677 .996 0 k
F
.59155 1.32026 m .58993 1.31117 L .60491 1.30454 L F
.58993 1.31117 m .6028 1.30277 L .60491 1.30454 L F
.6028 1.30277 m .60371 1.30218 L .60485 1.29884 L .001 .338 .564 0 k
F
.58626 1.33439 m .60395 1.34455 L .60321 1.34524 L 0 .703 .996 0 k
F
.60321 1.34524 m .60395 1.34455 L .60528 1.34114 L 0 .249 .996 .001 k
F
.58662 1.37818 m .60395 1.34455 L .60321 1.34524 L F
.60321 1.34524 m .60395 1.34455 L .60533 1.3466 L 0 .703 .996 0 k
F
.59195 1.36666 m .59032 1.35739 L .60533 1.3466 L F
.59032 1.35739 m .58626 1.33439 L .60321 1.34524 L F
.59032 1.35739 m .60321 1.34524 L .60533 1.3466 L F
.5918 1.34905 m .59032 1.35739 L .60528 1.34114 L 0 .249 .996 .001 k
F
.59032 1.35739 m .60321 1.34524 L .60528 1.34114 L F
.60434 1.38466 m .60453 1.38444 L .60573 1.38648 L 0 .735 .996 0 k
F
.59032 1.35739 m .58215 1.38464 L .58662 1.37818 L 0 .249 .996 .001 k
F
.59139 1.30187 m .58993 1.31117 L .60485 1.29884 L .001 .338 .564 0 k
F
.59195 1.36666 m .58893 1.35919 L .59032 1.35739 L 0 .703 .996 0 k
F
.5918 1.34905 m .58893 1.35919 L .59032 1.35739 L 0 .249 .996 .001 k
F
.58023 1.42609 m .57372 1.41276 L .58122 1.42511 L 0 .773 .996 0 k
F
.57372 1.41276 m .57397 1.41237 L .58122 1.42511 L F
.59449 1.40964 m .59576 1.40799 L .60179 1.41714 L F
.59104 1.44235 m .58695 1.41946 L .60179 1.41714 L F
.58695 1.41946 m .59449 1.40964 L .60179 1.41714 L F
.59104 1.44235 m .58259 1.42751 L .58695 1.41946 L F
.58726 1.45768 m .6049 1.42186 L .60398 1.42322 L 0 .184 .996 .054 k
F
.58726 1.45768 m .59609 1.4441 L .60524 1.45616 L 0 .818 .996 0 k
F
.59255 1.4362 m .58726 1.45768 L .60606 1.41893 L 0 .184 .996 .054 k
F
.58202 1.46932 m .5805 1.4666 L .58726 1.45768 L 0 .818 .996 0 k
F
.59104 1.44235 m .58271 1.46779 L .58726 1.45768 L 0 .184 .996 .054 k
F
.58271 1.46779 m .58159 1.47121 L .58726 1.45768 L F
.58392 1.50407 m .59638 1.47686 L .59467 1.47984 L 0 .14 .996 .119 k
F
.58157 1.48074 m .57856 1.48564 L .5846 1.47635 L .5 .5 .5 1 k
F
.58754 1.49236 m .58367 1.47222 L .59467 1.47984 L 0 .848 .996 .006 k
F
.60433 1.49248 m .59182 1.49596 L .5971 1.48569 L 0 .996 .996 .132 k
F
.59258 1.48985 m .59251 1.48979 L .59277 1.48954 L 0 .996 .996 .103 k
F
.58754 1.49236 m .59467 1.47984 L .60536 1.48725 L 0 .848 .996 .006 k
F
.58754 1.49236 m .60536 1.48725 L .60462 1.48867 L F
.58392 1.50407 m .5818 1.51093 L .58738 1.49789 L 0 .14 .996 .119 k
F
.59293 1.50842 m .59803 1.49984 L .60107 1.49969 L 0 .996 .996 .142 k
F
.58778 1.52303 m .58392 1.50407 L .594 1.50545 L 0 .888 .996 .032 k
F
.58778 1.52303 m .594 1.50545 L .59664 1.50581 L F
.58413 1.5318 m .58199 1.53694 L .58759 1.52503 L .5 .5 .5 1 k
F
.59467 1.47984 m .59638 1.47686 L .60554 1.48689 L 0 .848 .996 .006 k
F
.59467 1.47984 m .60554 1.48689 L .60536 1.48725 L F
.58392 1.50407 m .58738 1.49789 L .59664 1.50581 L 0 .888 .996 .032 k
F
.58778 1.52303 m .5745 1.52842 L .58392 1.50407 L F
.58754 1.49236 m .57646 1.52272 L .57812 1.51905 L 0 .14 .996 .119 k
F
.58754 1.49236 m .57812 1.51905 L .58392 1.50407 L F
.58229 1.5058 m .57646 1.52272 L .58754 1.49236 L F
.59164 1.51377 m .58229 1.5058 L .58754 1.49236 L 0 .848 .996 .006 k
F
.59858 1.49873 m .59182 1.49596 L .60433 1.49248 L 0 .996 .996 .132 k
F
.58413 1.5318 m .58759 1.52503 L .60287 1.49256 L .5 .5 .5 1 k
F
.58413 1.5318 m .60287 1.49256 L .60252 1.49323 L F
.58413 1.5318 m .60554 1.48689 L .60536 1.48725 L F
.58778 1.52303 m .59493 1.50913 L .60536 1.48725 L F
.58778 1.52303 m .60536 1.48725 L .60462 1.48867 L F
.59164 1.51377 m .58778 1.52303 L .60462 1.48867 L F
.59383 1.53672 m .59542 1.5333 L .59686 1.53057 L F
.59383 1.53672 m .59686 1.53057 L .59515 1.53417 L F
.59048 1.5368 m .59062 1.53652 L .59215 1.53485 L F
.58799 1.54927 m .58413 1.5318 L .59686 1.53057 L 0 .946 .996 .071 k
F
.58413 1.5318 m .58759 1.52503 L .59686 1.53057 L F
.58799 1.54927 m .57623 1.55433 L .58413 1.5318 L F
.58544 1.5377 m .5833 1.53589 L .58436 1.53284 L 0 .888 .996 .032 k
F
.58544 1.5377 m .58436 1.53284 L .58778 1.52303 L F
.59189 1.54317 m .58544 1.5377 L .58778 1.52303 L F
.58495 1.53114 m .58446 1.53241 L .58778 1.52303 L .5 .5 .5 1 k
F
.58778 1.52303 m .57903 1.54634 L .58413 1.5318 L F
.58446 1.53241 m .57903 1.54634 L .58778 1.52303 L F
.59355 1.55129 m .59189 1.54317 L .60702 1.51468 L 0 .888 .996 .032 k
F
.60034 1.51773 m .59202 1.5186 L .60873 1.50746 L 0 .996 .996 .186 k
F
.59189 1.54317 m .58778 1.52303 L .60034 1.51758 L 0 .888 .996 .032 k
F
.59515 1.53417 m .59686 1.53057 L .60581 1.51364 L .5 .5 .5 1 k
F
.59515 1.53417 m .60581 1.51364 L .60562 1.51404 L F
.60283 1.51633 m .60208 1.51552 L .60337 1.51541 L 0 .996 .996 .311 k
F
.60295 1.51745 m .60034 1.51773 L .60873 1.50746 L 0 .996 .996 .186 k
F
.59687 1.50719 m .59199 1.51585 L .60194 1.50045 L 0 .036 .996 .148 k
F
.58778 1.52303 m .59664 1.50581 L .60581 1.51364 L 0 .888 .996 .032 k
F
.60488 1.5156 m .60581 1.51364 L .60702 1.51468 L F
.59189 1.54317 m .60271 1.51964 L .60562 1.51404 L .5 .5 .5 1 k
F
.58778 1.52303 m .60581 1.51364 L .60488 1.5156 L 0 .888 .996 .032 k
F
.59189 1.54317 m .60488 1.5156 L .60702 1.51468 L F
.59189 1.54317 m .60562 1.51404 L .60698 1.51142 L .5 .5 .5 1 k
F
.60562 1.51404 m .60581 1.51364 L .60698 1.51142 L F
.59189 1.54317 m .60034 1.51758 L .60488 1.5156 L 0 .888 .996 .032 k
F
.59189 1.54317 m .58274 1.56569 L .58799 1.54927 L .5 .5 .5 1 k
F
.59248 1.54608 m .59049 1.54762 L .59189 1.54317 L 0 .888 .996 .032 k
F
.59149 1.54882 m .59049 1.54762 L .59248 1.54608 L F
.59049 1.54762 m .59017 1.54837 L .59189 1.54317 L .5 .5 .5 1 k
F
.59017 1.54837 m .58274 1.56569 L .59189 1.54317 L F
.59049 1.54762 m .59007 1.54712 L .59189 1.54317 L 0 .888 .996 .032 k
F
.59345 1.54072 m .59049 1.54762 L .59189 1.54317 L .5 .5 .5 1 k
F
.61128 1.48156 m .60105 1.49975 L .61416 1.47705 L 0 .036 .996 .148 k
F
.61294 1.50057 m .60146 1.4991 L .60515 1.49325 L 0 .996 .996 .132 k
F
.5933 1.52239 m .59164 1.51377 L .60675 1.48821 L 0 .848 .996 .006 k
F
.58205 1.56205 m .57186 1.55621 L .58799 1.54927 L 0 .946 .996 .071 k
F
.59345 1.54072 m .59189 1.54317 L .59722 1.53195 L .5 .5 .5 1 k
F
.59345 1.54072 m .59722 1.53195 L .60698 1.51142 L F
.5849 1.5313 m .57728 1.5519 L .57903 1.54634 L F
.58253 1.53807 m .5833 1.53589 L .59189 1.54317 L 0 .888 .996 .032 k
F
.5933 1.52239 m .59025 1.51779 L .59164 1.51377 L 0 .848 .996 .006 k
F
.59086 1.51601 m .58253 1.53807 L .5849 1.5313 L .5 .5 .5 1 k
F
.59014 1.49509 m .59028 1.49485 L .5918 1.49267 L F
.59164 1.51377 m .58754 1.49236 L .60462 1.48867 L 0 .848 .996 .006 k
F
.60252 1.49323 m .60287 1.49256 L .60554 1.48689 L .5 .5 .5 1 k
F
.59164 1.51377 m .60462 1.48867 L .60675 1.48821 L 0 .848 .996 .006 k
F
.59319 1.51005 m .59164 1.51377 L .5975 1.50234 L .5 .5 .5 1 k
F
.59319 1.51005 m .5975 1.50234 L .60671 1.4844 L F
.58984 1.51717 m .58229 1.5058 L .59164 1.51377 L 0 .848 .996 .006 k
F
.57856 1.48564 m .56753 1.50769 L .57112 1.49777 L .5 .5 .5 1 k
F
.57426 1.4937 m .57144 1.48943 L .58367 1.47222 L 0 .848 .996 .006 k
F
.58726 1.45768 m .57904 1.4828 L .58367 1.47222 L 0 .184 .996 .054 k
F
.57904 1.4828 m .57803 1.48588 L .58367 1.47222 L F
.58726 1.45768 m .57565 1.48933 L .57709 1.48724 L F
.58726 1.45768 m .57709 1.48724 L .57904 1.4828 L F
.58159 1.47121 m .57565 1.48933 L .58726 1.45768 L F
.58931 1.44641 m .57565 1.48933 L .59104 1.44235 L F
.59136 1.48001 m .58202 1.46932 L .58726 1.45768 L 0 .818 .996 0 k
F
.59136 1.48001 m .58754 1.49236 L .6004 1.46581 L 0 .14 .996 .119 k
F
.58726 1.45768 m .60524 1.45616 L .60432 1.45774 L 0 .818 .996 0 k
F
.58754 1.49236 m .59467 1.47984 L .60505 1.45647 L 0 .14 .996 .119 k
F
.60432 1.45774 m .60505 1.45647 L .6064 1.45344 L F
.58754 1.49236 m .60505 1.45647 L .60432 1.45774 L F
.59467 1.47984 m .59638 1.47686 L .60524 1.45616 L F
.59467 1.47984 m .60524 1.45616 L .60505 1.45647 L F
.59301 1.489 m .59136 1.48001 L .60645 1.45775 L 0 .818 .996 0 k
F
.57725 1.48907 m .56741 1.50801 L .57856 1.48564 L .5 .5 .5 1 k
F
.56741 1.50801 m .56753 1.50769 L .57856 1.48564 L F
.58166 1.49301 m .57762 1.48835 L .57856 1.48564 L 0 .874 .996 0 k
F
.57762 1.48835 m .57725 1.48907 L .57856 1.48564 L .5 .5 .5 1 k
F
.57762 1.48835 m .57714 1.48779 L .57856 1.48564 L 0 .874 .996 0 k
F
.58157 1.48074 m .57762 1.48835 L .57856 1.48564 L .5 .5 .5 1 k
F
.58754 1.49236 m .57807 1.49331 L .58459 1.47702 L 0 .848 .996 .006 k
F
.57565 1.48933 m .57152 1.50233 L .58157 1.48074 L 0 .184 .996 .054 k
F
.58229 1.5058 m .57426 1.4937 L .58754 1.49236 L 0 .848 .996 .006 k
F
.59136 1.48001 m .58229 1.5058 L .58754 1.49236 L 0 .14 .996 .119 k
F
.59136 1.48001 m .58726 1.45768 L .5999 1.45773 L 0 .818 .996 0 k
F
.58996 1.48355 m .58963 1.48451 L .59136 1.48001 L 0 .14 .996 .119 k
F
.58963 1.48451 m .58229 1.5058 L .59136 1.48001 L F
.59301 1.489 m .58996 1.48355 L .59136 1.48001 L 0 .818 .996 0 k
F
.58996 1.48355 m .58956 1.48283 L .59136 1.48001 L F
.58459 1.47702 m .57426 1.4937 L .58367 1.47222 L 0 .848 .996 .006 k
F
.58956 1.48283 m .58202 1.46932 L .59136 1.48001 L 0 .818 .996 0 k
F
.59289 1.47505 m .58996 1.48355 L .59136 1.48001 L 0 .14 .996 .119 k
F
.59136 1.48001 m .5999 1.45773 L .60432 1.45774 L 0 .818 .996 0 k
F
.59136 1.48001 m .6004 1.46581 L .6064 1.45344 L 0 .14 .996 .119 k
F
.59136 1.48001 m .60432 1.45774 L .60645 1.45775 L 0 .818 .996 0 k
F
.59289 1.47505 m .59136 1.48001 L .6064 1.45344 L 0 .14 .996 .119 k
F
.58174 1.53456 m .5745 1.52842 L .58778 1.52303 L 0 .888 .996 .032 k
F
.6103 1.45663 m .60082 1.4751 L .61433 1.45071 L 0 .113 .996 .082 k
F
.60082 1.4751 m .60196 1.47349 L .61433 1.45071 L F
.61433 1.45071 m .60196 1.47349 L .60829 1.46456 L F
.60829 1.46456 m .62616 1.43887 L .62384 1.44119 L F
.60829 1.46456 m .61481 1.4578 L .62645 1.46301 L 0 .996 .996 .089 k
F
.61433 1.45071 m .60802 1.43772 L .62348 1.43724 L 0 .996 .996 .05 k
F
.60802 1.43772 m .61452 1.4318 L .62348 1.43724 L F
.62124 1.4436 m .61554 1.44949 L .61654 1.4488 L 0 0 .996 .165 k
F
.61985 1.43803 m .60829 1.46456 L .63323 1.42708 L 0 .113 .996 .082 k
F
.61101 1.45525 m .6103 1.45663 L .61433 1.45071 L F
.62013 1.46266 m .61101 1.45525 L .61433 1.45071 L 0 .996 .996 .05 k
F
.61101 1.45525 m .61001 1.45444 L .61433 1.45071 L F
.61985 1.43803 m .61101 1.45525 L .61433 1.45071 L 0 .113 .996 .082 k
F
.64325 1.4253 m .62933 1.44454 L .63482 1.4403 L 0 .184 .996 .003 k
F
.64151 1.42677 m .62933 1.44454 L .64325 1.4253 L F
.61433 1.45071 m .62616 1.43887 L .63344 1.4433 L 0 .996 .996 .05 k
F
.6146 1.47635 m .62435 1.46614 L .62629 1.46319 L 0 .036 .996 .148 k
F
.64382 1.46631 m .62978 1.46528 L .63508 1.46053 L 0 .996 .996 .305 k
F
.62413 1.46563 m .62645 1.46301 L .63373 1.46627 L 0 .996 .996 .089 k
F
.60829 1.46456 m .62645 1.46301 L .62413 1.46563 L F
.6146 1.47635 m .60829 1.46456 L .62413 1.46563 L F
.6146 1.47635 m .62629 1.46319 L .63355 1.45216 L 0 .036 .996 .148 k
F
.60853 1.48791 m .61462 1.48092 L .62435 1.46614 L F
.6146 1.47635 m .60853 1.48791 L .62435 1.46614 L F
.62041 1.4872 m .6146 1.47635 L .63373 1.46627 L 0 .996 .996 .089 k
F
.6146 1.47635 m .62413 1.46563 L .63373 1.46627 L F
.62017 1.46577 m .6146 1.47635 L .63355 1.45216 L 0 .036 .996 .148 k
F
.62013 1.46266 m .61433 1.45071 L .63344 1.4433 L 0 .996 .996 .05 k
F
.61949 1.40701 m .61401 1.42168 L .63287 1.39892 L 0 .206 .996 .002 k
F
.61401 1.42168 m .62351 1.41353 L .63287 1.39892 L F
.62567 1.41168 m .62583 1.41154 L .6331 1.41705 L 0 .996 .996 .02 k
F
.61945 1.40313 m .61366 1.38964 L .63273 1.38784 L 0 .958 .996 .003 k
F
.6429 1.40024 m .63418 1.391 L .65246 1.39315 L 0 .996 .996 .12 k
F
.63418 1.391 m .64179 1.38772 L .65738 1.39324 L F
.63418 1.391 m .65738 1.39324 L .65656 1.39364 L F
.64179 1.38772 m .6437 1.3869 L .6576 1.39313 L F
.63451 1.41702 m .64405 1.41194 L .6576 1.39313 L .002 .227 .361 0 k
F
.63451 1.41702 m .6576 1.39313 L .65656 1.39364 L F
.65738 1.39324 m .6576 1.39313 L .65949 1.39398 L 0 .996 .996 .12 k
F
.64179 1.38772 m .6576 1.39313 L .65738 1.39324 L F
.65656 1.39364 m .6576 1.39313 L .65944 1.39058 L .002 .227 .361 0 k
F
.6429 1.40024 m .63451 1.41702 L .65325 1.39714 L F
.6429 1.40024 m .65325 1.39714 L .65656 1.39364 L F
.6429 1.40024 m .62937 1.39399 L .63524 1.39213 L 0 .996 .996 .12 k
F
.64147 1.40104 m .64105 1.40079 L .6429 1.40024 L F
.64105 1.40079 m .62937 1.39399 L .6429 1.40024 L F
.64618 1.39366 m .64147 1.40104 L .6429 1.40024 L .002 .227 .361 0 k
F
.64147 1.40104 m .64115 1.40153 L .6429 1.40024 L F
.64633 1.40387 m .64147 1.40104 L .6429 1.40024 L 0 .996 .996 .12 k
F
.6429 1.40024 m .65246 1.39315 L .65949 1.39398 L F
.64618 1.39366 m .6429 1.40024 L .65944 1.39058 L .002 .227 .361 0 k
F
.6429 1.40024 m .65656 1.39364 L .65944 1.39058 L F
.65656 1.39364 m .65738 1.39324 L .65949 1.39398 L 0 .996 .996 .12 k
F
.63381 1.36257 m .64132 1.35844 L .64332 1.35953 L 0 .996 .996 .096 k
F
.63381 1.36257 m .64178 1.36189 L .64332 1.35953 L 0 .256 .109 0 k
F
.63381 1.36257 m .64332 1.35953 L .65408 1.36541 L 0 .996 .996 .096 k
F
.6421 1.34261 m .63341 1.33207 L .65237 1.33766 L 0 .996 .996 .082 k
F
.6421 1.34261 m .65237 1.33766 L .65676 1.33895 L F
.63381 1.36257 m .62536 1.35288 L .64132 1.35844 L 0 .996 .996 .096 k
F
.62536 1.35288 m .62922 1.35183 L .64132 1.35844 L F
.6421 1.34261 m .62833 1.36423 L .63381 1.36257 L 0 .256 .109 0 k
F
.63341 1.33207 m .64291 1.33017 L .65676 1.33895 L 0 .996 .996 .082 k
F
.64027 1.34256 m .62908 1.33363 L .6421 1.34261 L F
.62908 1.33363 m .63022 1.33365 L .6421 1.34261 L F
.6421 1.34261 m .62885 1.33262 L .63341 1.33207 L F
.64535 1.33479 m .64067 1.34288 L .6421 1.34261 L 0 .256 .109 0 k
F
.64067 1.34288 m .64034 1.34346 L .6421 1.34261 L F
.64034 1.34346 m .62833 1.36423 L .6421 1.34261 L F
.63381 1.36257 m .64332 1.35953 L .65859 1.33616 L F
.64252 1.37256 m .65408 1.36541 L .6572 1.36712 L 0 .996 .996 .096 k
F
.65122 1.37133 m .65424 1.3709 L .6563 1.36812 L .001 .236 .181 0 k
F
.65122 1.37133 m .6563 1.36812 L .65903 1.36443 L F
.64252 1.37256 m .65122 1.37133 L .65903 1.36443 L F
.64594 1.37649 m .64252 1.37256 L .65909 1.36815 L 0 .996 .996 .096 k
F
.64252 1.37256 m .6572 1.36712 L .65909 1.36815 L F
.6421 1.34261 m .63381 1.36257 L .6523 1.34286 L 0 .256 .109 0 k
F
.6421 1.34261 m .6523 1.34286 L .65572 1.33921 L F
.64552 1.34675 m .6421 1.34261 L .65865 1.34015 L 0 .996 .996 .082 k
F
.6421 1.34261 m .65676 1.33895 L .65865 1.34015 L F
.64578 1.36534 m .64252 1.37256 L .65903 1.36443 L .001 .236 .181 0 k
F
.67218 1.36218 m .66231 1.35634 L .68522 1.3581 L 0 .996 .996 .282 k
F
.66231 1.35634 m .66983 1.35438 L .68522 1.3581 L F
.67173 1.33568 m .66188 1.32932 L .68476 1.33291 L 0 .996 .996 .266 k
F
.7038 1.28569 m .7028 1.2872 L .70998 1.28655 L .036 .394 0 0 k
F
.7028 1.2872 m .68918 1.30775 L .70998 1.28655 L F
.70242 1.2855 m .70105 1.28496 L .70998 1.28655 L 0 .996 .996 .399 k
F
.71494 1.26444 m .7043 1.28233 L .71793 1.26437 L .036 .394 0 0 k
F
.7043 1.28233 m .68918 1.30775 L .70626 1.28197 L F
.7043 1.28233 m .70626 1.28197 L .71793 1.26437 L F
.67081 1.2812 m .66143 1.30078 L .68393 1.28812 L .005 .314 0 0 k
F
.66143 1.30078 m .67178 1.30411 L .67385 1.30138 L F
.66902 1.30039 m .67122 1.30027 L .68427 1.30616 L 0 .996 .996 .263 k
F
.66143 1.30078 m .66902 1.30039 L .68427 1.30616 L F
.66143 1.30078 m .67385 1.30138 L .68393 1.28812 L .005 .314 0 0 k
F
.67144 1.27876 m .67081 1.2812 L .67207 1.27886 L .016 .409 0 0 k
F
.67144 1.27876 m .67207 1.27886 L .67215 1.27869 L F
.67126 1.3075 m .66143 1.30078 L .68427 1.30616 L 0 .996 .996 .263 k
F
.67366 1.30137 m .67385 1.30138 L .68427 1.30616 L F
.67194 1.30825 m .67131 1.3106 L .67257 1.30827 L .01 .379 0 0 k
F
.67194 1.30825 m .67257 1.30827 L .67266 1.30811 L F
.6718 1.32885 m .67413 1.32874 L .68444 1.31571 L 0 .285 0 0 k
F
.67413 1.32874 m .67432 1.32873 L .68476 1.33291 L 0 .996 .996 .266 k
F
.66188 1.32932 m .6718 1.32885 L .68476 1.33291 L F
.67131 1.3106 m .66188 1.32932 L .68444 1.31571 L 0 .285 0 0 k
F
.66188 1.32932 m .6718 1.32885 L .68444 1.31571 L F
.67838 1.31532 m .67242 1.33637 L .68465 1.31534 L .003 .348 0 0 k
F
.67887 1.34286 m .67287 1.36279 L .68517 1.34215 L 0 .32 0 0 k
F
.71152 1.35989 m .69057 1.38171 L .70356 1.37894 L .01 .306 0 0 k
F
.70297 1.3625 m .69057 1.38171 L .71152 1.35989 L F
.67223 1.36492 m .66148 1.38171 L .66271 1.38152 L 0 .239 .052 0 k
F
.67223 1.36492 m .66271 1.38152 L .68537 1.36652 L F
.67287 1.36279 m .67359 1.36253 L .68517 1.34215 L 0 .32 0 0 k
F
.70392 1.33874 m .7035 1.33935 L .71104 1.33703 L .02 .336 0 0 k
F
.7035 1.33935 m .69014 1.35886 L .70986 1.33826 L F
.7035 1.33935 m .70986 1.33826 L .71104 1.33703 L F
.66969 1.36377 m .66663 1.36471 L .66931 1.36349 L 0 .996 .996 .303 k
F
.67287 1.36279 m .66931 1.36349 L .67218 1.36218 L F
.67287 1.36279 m .66663 1.36471 L .67223 1.36492 L 0 .32 0 0 k
F
.67287 1.36279 m .67223 1.36492 L .67351 1.36266 L F
.67932 1.36853 m .66931 1.36349 L .67287 1.36279 L 0 .996 .996 .303 k
F
.6726 1.38667 m .66271 1.38152 L .68564 1.38143 L 0 .996 .996 .313 k
F
.67932 1.36853 m .67328 1.38719 L .68567 1.3671 L 0 .293 .006 0 k
F
.70492 1.38334 m .69096 1.40238 L .71196 1.38078 L .001 .276 0 0 k
F
.70356 1.37894 m .70752 1.37779 L .72065 1.35901 L .01 .306 0 0 k
F
.70438 1.3825 m .70282 1.38241 L .71196 1.38078 L 0 .996 .996 .853 k
F
.71713 1.36361 m .70438 1.3825 L .72008 1.36266 L .001 .276 0 0 k
F
.70438 1.3825 m .69096 1.40238 L .70577 1.38218 L F
.70438 1.3825 m .70577 1.38218 L .72008 1.36266 L F
.72008 1.36266 m .70492 1.38334 L .71196 1.38078 L F
.70396 1.39864 m .72223 1.37766 L .72036 1.37822 L F
.71196 1.38078 m .72015 1.3778 L .72223 1.37766 L 0 .996 .996 .853 k
F
.70396 1.39864 m .73622 1.3585 L .73572 1.35862 L .001 .276 0 0 k
F
.70356 1.37894 m .72065 1.35901 L .72039 1.35904 L .01 .306 0 0 k
F
.70356 1.37894 m .72179 1.35739 L .71965 1.3579 L F
.70422 1.36095 m .70244 1.36076 L .71152 1.35989 L 0 .996 .996 .616 k
F
.70394 1.36099 m .70297 1.3625 L .71152 1.35989 L .01 .306 0 0 k
F
.70373 1.33744 m .70202 1.33711 L .71104 1.33703 L 0 .996 .996 .507 k
F
.71907 1.31662 m .70485 1.33738 L .71104 1.33703 L .02 .336 0 0 k
F
.70485 1.33738 m .70392 1.33874 L .71104 1.33703 L F
.70312 1.35716 m .72129 1.3352 L .71943 1.33554 L F
.71104 1.33703 m .71934 1.33503 L .72129 1.3352 L 0 .996 .996 .507 k
F
.70312 1.35716 m .73518 1.31464 L .73469 1.3147 L .02 .336 0 0 k
F
.70265 1.33357 m .71955 1.31324 L .71758 1.31307 L .029 .366 0 0 k
F
.7161 1.31717 m .70347 1.33746 L .71907 1.31662 L .02 .336 0 0 k
F
.70347 1.33746 m .69014 1.35886 L .70485 1.33738 L F
.70347 1.33746 m .70485 1.33738 L .71907 1.31662 L F
.70998 1.28655 m .71836 1.28579 L .72021 1.2862 L 0 .996 .996 .399 k
F
.70681 1.30603 m .70708 1.30606 L .71012 1.30695 L .996 0 .996 .226 k
F
.70214 1.30843 m .70609 1.30806 L .73401 1.26485 L .036 .394 0 0 k
F
.73351 1.26484 m .73401 1.26485 L .73841 1.25803 L F
.70214 1.30843 m .73401 1.26485 L .73351 1.26484 L F
.71793 1.26437 m .7316 1.26404 L .73401 1.26485 L 0 .996 .996 .381 k
F
.71793 1.26437 m .7313 1.26792 L .73351 1.26484 L .036 .394 0 0 k
F
.71793 1.26437 m .73401 1.26485 L .73862 1.26642 L 0 .996 .996 .381 k
F
.71851 1.29112 m .70242 1.2855 L .70998 1.28655 L 0 .996 .996 .399 k
F
.71851 1.29112 m .71053 1.31249 L .72977 1.293 L .029 .366 0 0 k
F
.70316 1.3122 m .7019 1.31394 L .71053 1.31249 L F
.70296 1.31219 m .70155 1.31174 L .71053 1.31249 L 0 .996 .996 .44 k
F
.71593 1.2908 m .7019 1.31394 L .71851 1.29112 L .029 .366 0 0 k
F
.71053 1.31249 m .70265 1.33357 L .71864 1.31161 L F
.71053 1.31249 m .72077 1.31138 L .73268 1.31408 L 0 .996 .996 .44 k
F
.71864 1.31161 m .72077 1.31138 L .73461 1.29035 L .029 .366 0 0 k
F
.71864 1.31161 m .73461 1.29035 L .73412 1.29037 L F
.70998 1.28655 m .72021 1.2862 L .73461 1.29035 L 0 .996 .996 .399 k
F
.70998 1.28655 m .73461 1.29035 L .73228 1.29046 L F
.71053 1.31249 m .71864 1.31161 L .73903 1.28362 L .029 .366 0 0 k
F
.73228 1.29046 m .73461 1.29035 L .73922 1.29168 L 0 .996 .996 .399 k
F
.71851 1.29112 m .72977 1.293 L .73228 1.29046 L .029 .366 0 0 k
F
.71851 1.29112 m .70998 1.28655 L .73228 1.29046 L 0 .996 .996 .399 k
F
.71851 1.29112 m .73228 1.29046 L .73903 1.28362 L .029 .366 0 0 k
F
.73412 1.29037 m .73461 1.29035 L .73903 1.28362 L F
.72332 1.2937 m .71851 1.29112 L .73922 1.29168 L 0 .996 .996 .399 k
F
.71851 1.29112 m .73228 1.29046 L .73922 1.29168 L F
.71907 1.31662 m .71053 1.31249 L .73268 1.31408 L 0 .996 .996 .44 k
F
.72357 1.30518 m .71907 1.31662 L .73962 1.30807 L .02 .336 0 0 k
F
.71907 1.31662 m .71328 1.33134 L .72914 1.31733 L F
.71907 1.31662 m .73268 1.31408 L .73518 1.31464 L 0 .996 .996 .44 k
F
.71907 1.31662 m .72914 1.31733 L .73962 1.30807 L .02 .336 0 0 k
F
.69772 1.33153 m .69073 1.32932 L .69232 1.32974 L 0 .996 .996 .663 k
F
.69073 1.32932 m .6903 1.32919 L .69232 1.32974 L F
.69752 1.32132 m .69073 1.32932 L .69232 1.32974 L .021 .309 0 0 k
F
.69073 1.32932 m .69039 1.32973 L .69232 1.32974 L F
.71053 1.31249 m .68967 1.33411 L .70265 1.33357 L .029 .366 0 0 k
F
.7019 1.31394 m .68967 1.33411 L .71053 1.31249 L F
.71907 1.31662 m .70296 1.31219 L .71053 1.31249 L 0 .996 .996 .44 k
F
.71648 1.31656 m .716 1.3164 L .71907 1.31662 L F
.716 1.3164 m .70296 1.31219 L .71907 1.31662 L F
.72357 1.30518 m .71648 1.31656 L .71907 1.31662 L .02 .336 0 0 k
F
.71648 1.31656 m .7161 1.31717 L .71907 1.31662 L F
.72388 1.31894 m .71648 1.31656 L .71907 1.31662 L 0 .996 .996 .44 k
F
.71851 1.29112 m .70316 1.3122 L .71053 1.31249 L .029 .366 0 0 k
F
.71593 1.2908 m .71545 1.29061 L .71851 1.29112 L 0 .996 .996 .399 k
F
.71545 1.29061 m .70242 1.2855 L .71851 1.29112 L F
.70998 1.28655 m .71809 1.28627 L .7313 1.26792 L .036 .394 0 0 k
F
.72299 1.27915 m .71593 1.2908 L .71851 1.29112 L .029 .366 0 0 k
F
.72332 1.2937 m .71593 1.2908 L .71851 1.29112 L 0 .996 .996 .399 k
F
.72299 1.27915 m .71851 1.29112 L .73903 1.28362 L .029 .366 0 0 k
F
.71328 1.33134 m .70312 1.35716 L .7245 1.3284 L .02 .336 0 0 k
F
.71328 1.33134 m .7245 1.3284 L .73962 1.30807 L F
.67242 1.33637 m .67178 1.33862 L .67306 1.33632 L .003 .348 0 0 k
F
.67242 1.33637 m .67306 1.33632 L .67314 1.33617 L F
.67242 1.33637 m .67314 1.33617 L .6824 1.33941 L 0 .996 .996 .254 k
F
.68185 1.33955 m .6824 1.33941 L .68601 1.34068 L F
.70312 1.35716 m .70666 1.35687 L .70708 1.35625 L .02 .336 0 0 k
F
.70312 1.35716 m .70708 1.35625 L .72012 1.35726 L 0 .996 .996 .616 k
F
.71152 1.35989 m .72012 1.35726 L .72179 1.35739 L F
.7139 1.35421 m .70356 1.37894 L .72547 1.3503 L .01 .306 0 0 k
F
.67328 1.38719 m .674 1.38687 L .68567 1.3671 L 0 .293 .006 0 k
F
.68593 1.3744 m .67932 1.36853 L .69408 1.36992 L 0 .996 .996 .303 k
F
.68593 1.3744 m .69408 1.36992 L .69617 1.37011 L F
.67974 1.392 m .67736 1.39022 L .68233 1.39046 L 0 .996 .996 .378 k
F
.67736 1.39022 m .67328 1.38719 L .68209 1.3883 L F
.67366 1.40926 m .67301 1.4111 L .67431 1.409 L 0 .267 .032 0 k
F
.67366 1.40926 m .67431 1.409 L .67438 1.40889 L F
.6618 1.40489 m .6616 1.40518 L .66308 1.40454 L 0 .221 .116 0 k
F
.67297 1.40886 m .65957 1.40552 L .6621 1.40481 L 0 .996 .996 .362 k
F
.67974 1.392 m .65981 1.41428 L .66741 1.41245 L 0 .267 .032 0 k
F
.67366 1.40926 m .66741 1.41245 L .67301 1.4111 L F
.67062 1.41081 m .66741 1.41245 L .67022 1.41064 L 0 .996 .996 .491 k
F
.67366 1.40926 m .67022 1.41064 L .67297 1.40886 L F
.71236 1.39945 m .6913 1.42061 L .70431 1.41601 L 0 .253 .002 0 k
F
.70391 1.40292 m .6913 1.42061 L .71236 1.39945 L F
.67337 1.42141 m .67571 1.42054 L .68616 1.40949 L .001 .211 .208 0 k
F
.67301 1.4111 m .66186 1.4259 L .66341 1.42512 L F
.68011 1.41298 m .67022 1.41064 L .67366 1.40926 L 0 .996 .996 .491 k
F
.66341 1.42512 m .6759 1.42047 L .68638 1.42139 L 0 .996 .996 .436 k
F
.67331 1.42847 m .66341 1.42512 L .68638 1.42139 L F
.68011 1.41298 m .67399 1.42873 L .68656 1.41023 L 0 .244 .081 0 k
F
.7058 1.41877 m .69159 1.43617 L .7127 1.41566 L 0 .233 .033 0 k
F
.70431 1.41601 m .70828 1.41444 L .72163 1.39708 L 0 .253 .002 0 k
F
.70511 1.41842 m .70336 1.4187 L .7127 1.41566 L .5 .5 .5 1 k
F
.71799 1.40151 m .70511 1.41842 L .72091 1.40027 L 0 .233 .033 0 k
F
.70511 1.41842 m .69159 1.43617 L .70649 1.41792 L F
.70511 1.41842 m .70649 1.41792 L .72091 1.40027 L F
.72091 1.40027 m .7058 1.41877 L .7127 1.41566 L F
.70461 1.43083 m .72298 1.4115 L .72111 1.41226 L F
.7127 1.41566 m .72071 1.41205 L .72298 1.4115 L .5 .5 .5 1 k
F
.70461 1.43083 m .73706 1.3943 L .73657 1.39449 L 0 .233 .033 0 k
F
.70665 1.43186 m .70605 1.43254 L .71298 1.42922 L 0 .218 .092 0 k
F
.70539 1.43239 m .70349 1.43291 L .71298 1.42922 L .5 .5 .5 1 k
F
.71904 1.41613 m .70605 1.43254 L .72124 1.41531 L 0 .218 .092 0 k
F
.70605 1.43254 m .69386 1.44794 L .71298 1.42922 L F
.70485 1.44292 m .70883 1.44105 L .72251 1.42551 L F
.70485 1.44292 m .72251 1.42551 L .72233 1.42558 L F
.70485 1.44292 m .72327 1.42465 L .72114 1.4256 L F
.71321 1.43995 m .70485 1.44292 L .72082 1.43619 L .5 .5 .5 1 k
F
.70347 1.44429 m .68817 1.45031 L .71321 1.43995 L F
.71321 1.43995 m .69398 1.44789 L .70485 1.44292 L F
.70561 1.44344 m .70347 1.44429 L .71321 1.43995 L F
.7215 1.42758 m .7057 1.4434 L .71321 1.43995 L .001 .209 .173 0 k
F
.7057 1.4434 m .7052 1.4439 L .71321 1.43995 L F
.71866 1.42896 m .7052 1.4439 L .7215 1.42758 L F
.70504 1.45213 m .73767 1.4203 L .73718 1.42052 L F
.72171 1.43692 m .71321 1.43995 L .73278 1.43142 L .5 .5 .5 1 k
F
.72171 1.43692 m .73278 1.43142 L .73788 1.42919 L F
.71337 1.44771 m .69264 1.45821 L .6932 1.45795 L .271 0 .996 .096 k
F
.71337 1.44771 m .6932 1.45795 L .70504 1.45213 L F
.70504 1.45213 m .70024 1.45929 L .70901 1.45015 L .001 .209 .173 0 k
F
.71337 1.44771 m .70504 1.45213 L .72053 1.4442 L .271 0 .996 .096 k
F
.71337 1.44771 m .72053 1.4442 L .72367 1.44259 L F
.70504 1.45213 m .70901 1.45015 L .72367 1.44259 L F
.70877 1.45121 m .71008 1.45079 L .7131 1.44861 L .121 .052 .579 .055 k
F
.70028 1.46181 m .69253 1.46425 L .69487 1.46345 L .5 .5 .5 1 k
F
.70024 1.45929 m .69323 1.46405 L .69487 1.46345 L .002 0 .996 .127 k
F
.70981 1.45088 m .71008 1.45079 L .71313 1.45007 L .5 .5 .5 1 k
F
.71337 1.44771 m .69429 1.46394 L .70516 1.45833 L .034 .157 .346 .014 k
F
.69829 1.46188 m .69253 1.46485 L .69558 1.46365 L .136 0 .996 .11 k
F
.72171 1.43692 m .70737 1.45066 L .71337 1.44771 L .034 .157 .346 .014 k
F
.70578 1.45144 m .70313 1.4528 L .71337 1.44771 L .271 0 .996 .096 k
F
.70313 1.4528 m .69264 1.45821 L .71337 1.44771 L F
.71894 1.4383 m .69214 1.46505 L .72171 1.43692 L .034 .157 .346 .014 k
F
.69253 1.46485 m .68723 1.46818 L .70028 1.46181 L .136 0 .996 .11 k
F
.69214 1.46505 m .68726 1.46991 L .69258 1.46482 L .034 .157 .346 .014 k
F
.69214 1.46505 m .69258 1.46482 L .72171 1.43692 L F
.69234 1.46492 m .69214 1.46505 L .69253 1.46485 L .136 0 .996 .11 k
F
.69214 1.46505 m .68723 1.46818 L .69253 1.46485 L F
.72171 1.43692 m .70516 1.45833 L .73635 1.43036 L .034 .157 .346 .014 k
F
.72179 1.44353 m .73788 1.42919 L .72152 1.44366 L F
.72655 1.43806 m .72185 1.44322 L .74259 1.43135 L 0 0 .996 .148 k
F
.70736 1.45066 m .69258 1.46482 L .71337 1.44771 L .034 .157 .346 .014 k
F
.69258 1.46482 m .68726 1.46991 L .69429 1.46394 L F
.69258 1.46482 m .69429 1.46394 L .71337 1.44771 L F
.70357 1.45791 m .69234 1.46492 L .69253 1.46485 L .136 0 .996 .11 k
F
.70516 1.45833 m .7217 1.4436 L .72143 1.44374 L .034 .157 .346 .014 k
F
.7217 1.4436 m .72179 1.44353 L .72143 1.44374 L F
.72143 1.44374 m .72179 1.44353 L .72152 1.44366 L F
.70516 1.45833 m .72367 1.44259 L .72179 1.44352 L F
.72185 1.44322 m .73803 1.43518 L .74259 1.43135 L 0 0 .996 .148 k
F
.71321 1.43995 m .7235 1.43506 L .73788 1.42919 L .5 .5 .5 1 k
F
.7215 1.42758 m .73452 1.42125 L .73767 1.4203 L F
.71321 1.43995 m .72137 1.43607 L .74221 1.41558 L .001 .209 .173 0 k
F
.72639 1.43086 m .72171 1.43692 L .74243 1.4249 L .034 .157 .346 .014 k
F
.72171 1.43692 m .73635 1.43036 L .74243 1.4249 L F
.71912 1.43812 m .71894 1.4383 L .72171 1.43692 L F
.72649 1.43522 m .71912 1.43812 L .72171 1.43692 L .5 .5 .5 1 k
F
.71912 1.43812 m .71839 1.43841 L .72171 1.43692 L F
.72171 1.43692 m .70561 1.44344 L .71321 1.43995 L F
.71839 1.43841 m .70561 1.44344 L .72171 1.43692 L F
.72639 1.43086 m .71912 1.43812 L .72171 1.43692 L .034 .157 .346 .014 k
F
.72649 1.43522 m .72171 1.43692 L .73315 1.43163 L .5 .5 .5 1 k
F
.72649 1.43522 m .73315 1.43163 L .74249 1.42731 L F
.72171 1.43692 m .73788 1.42919 L .74249 1.42731 L F
.71236 1.39945 m .72083 1.39595 L .72263 1.39577 L F
.7205 1.39653 m .72263 1.39577 L .73667 1.37753 L 0 .253 .002 0 k
F
.7205 1.39653 m .73667 1.37753 L .73617 1.37768 L F
.7145 1.37512 m .70396 1.39864 L .7265 1.37024 L .001 .276 0 0 k
F
.71196 1.38078 m .72223 1.37766 L .73396 1.37755 L 0 .996 .996 .853 k
F
.71196 1.38078 m .73396 1.37755 L .73112 1.37863 L F
.72052 1.38264 m .71196 1.38078 L .73433 1.37826 L F
.72036 1.37822 m .72223 1.37766 L .73622 1.3585 L .001 .276 0 0 k
F
.7251 1.37322 m .72052 1.38264 L .74115 1.37169 L 0 .253 .002 0 k
F
.72052 1.38264 m .70438 1.3825 L .71196 1.38078 L 0 .996 .996 .853 k
F
.70396 1.39864 m .70756 1.39776 L .70792 1.39726 L .001 .276 0 0 k
F
.70396 1.39864 m .70792 1.39726 L .72083 1.39595 L .5 .5 .5 1 k
F
.72052 1.38264 m .70431 1.41601 L .73423 1.38002 L 0 .253 .002 0 k
F
.70507 1.40163 m .70313 1.4018 L .71236 1.39945 L .5 .5 .5 1 k
F
.70494 1.40167 m .70391 1.40292 L .71236 1.39945 L 0 .253 .002 0 k
F
.70431 1.41601 m .72163 1.39708 L .7214 1.39714 L F
.70431 1.41601 m .72263 1.39577 L .7205 1.39653 L F
.71776 1.40111 m .70477 1.40172 L .72091 1.40027 L .5 .5 .5 1 k
F
.70477 1.40172 m .70313 1.4018 L .70507 1.40163 L F
.70477 1.40172 m .70507 1.40163 L .72091 1.40027 L F
.71758 1.38375 m .70477 1.40172 L .72052 1.38264 L 0 .253 .002 0 k
F
.70477 1.40172 m .70391 1.40292 L .70494 1.40167 L F
.70477 1.40172 m .70494 1.40167 L .72052 1.38264 L F
.72052 1.38264 m .70494 1.40167 L .71236 1.39945 L F
.72091 1.40027 m .70507 1.40163 L .71236 1.39945 L .5 .5 .5 1 k
F
.71793 1.38327 m .71739 1.38324 L .72052 1.38264 L 0 .996 .996 .853 k
F
.71739 1.38324 m .70438 1.3825 L .72052 1.38264 L F
.7251 1.37322 m .71793 1.38327 L .72052 1.38264 L 0 .253 .002 0 k
F
.71793 1.38327 m .71758 1.38375 L .72052 1.38264 L F
.72533 1.38369 m .71793 1.38327 L .72052 1.38264 L 0 .996 .996 .853 k
F
.72052 1.38264 m .73423 1.38002 L .73617 1.37768 L 0 .253 .002 0 k
F
.73112 1.37863 m .73396 1.37755 L .73667 1.37753 L 0 .996 .996 .853 k
F
.73112 1.37863 m .73667 1.37753 L .73433 1.37826 L F
.72052 1.38264 m .73617 1.37768 L .74115 1.37169 L 0 .253 .002 0 k
F
.73433 1.37826 m .73667 1.37753 L .74129 1.37748 L 0 .996 .996 .853 k
F
.73617 1.37768 m .73667 1.37753 L .74115 1.37169 L 0 .253 .002 0 k
F
.72533 1.38369 m .72052 1.38264 L .74129 1.37748 L 0 .996 .996 .853 k
F
.72052 1.38264 m .73433 1.37826 L .74129 1.37748 L F
.7214 1.39714 m .72163 1.39708 L .72263 1.39577 L 0 .253 .002 0 k
F
.71236 1.39945 m .72263 1.39577 L .73426 1.39459 L .5 .5 .5 1 k
F
.72091 1.40027 m .71236 1.39945 L .73426 1.39459 L F
.72551 1.39163 m .72091 1.40027 L .74156 1.3888 L 0 .233 .033 0 k
F
.72091 1.40027 m .70461 1.43083 L .73473 1.39658 L F
.72091 1.40027 m .73426 1.39459 L .73706 1.3943 L .5 .5 .5 1 k
F
.72091 1.40027 m .73473 1.39658 L .73657 1.39449 L 0 .233 .033 0 k
F
.72111 1.41226 m .72298 1.4115 L .73706 1.3943 L F
.72091 1.40027 m .73706 1.3943 L .74169 1.39383 L .5 .5 .5 1 k
F
.72091 1.40027 m .73657 1.39449 L .74156 1.3888 L 0 .233 .033 0 k
F
.71831 1.40108 m .71776 1.40111 L .72091 1.40027 L .5 .5 .5 1 k
F
.72551 1.39163 m .71831 1.40108 L .72091 1.40027 L 0 .233 .033 0 k
F
.71831 1.40108 m .71799 1.40151 L .72091 1.40027 L F
.72572 1.40073 m .71831 1.40108 L .72091 1.40027 L .5 .5 .5 1 k
F
.72114 1.4256 m .72327 1.42465 L .7374 1.40862 L 0 .218 .092 0 k
F
.72114 1.4256 m .7374 1.40862 L .73691 1.40883 L F
.72124 1.41531 m .7127 1.41566 L .73159 1.41053 L .5 .5 .5 1 k
F
.72124 1.41531 m .73159 1.41053 L .73506 1.40959 L F
.7188 1.41643 m .69212 1.44852 L .69386 1.44794 L 0 .218 .092 0 k
F
.72124 1.41531 m .70511 1.41842 L .7127 1.41566 L .5 .5 .5 1 k
F
.71864 1.41628 m .70511 1.41842 L .72124 1.41531 L F
.7127 1.41566 m .72298 1.4115 L .7374 1.40862 L F
.7127 1.41566 m .7374 1.40862 L .73506 1.40959 L F
.72587 1.4075 m .72124 1.41531 L .74192 1.40349 L 0 .218 .092 0 k
F
.71298 1.42922 m .72084 1.42546 L .72327 1.42465 L .5 .5 .5 1 k
F
.72124 1.41531 m .70485 1.44292 L .73691 1.40883 L 0 .218 .092 0 k
F
.72124 1.41531 m .73691 1.40883 L .74192 1.40349 L F
.73506 1.40959 m .7374 1.40862 L .74202 1.4077 L .5 .5 .5 1 k
F
.72587 1.4075 m .71835 1.41664 L .7188 1.41643 L 0 .218 .092 0 k
F
.71835 1.41664 m .69212 1.44852 L .7188 1.41643 L F
.72604 1.41511 m .72124 1.41531 L .74202 1.4077 L .5 .5 .5 1 k
F
.72124 1.41531 m .73506 1.40959 L .74202 1.4077 L F
.73691 1.40883 m .7374 1.40862 L .74192 1.40349 L 0 .218 .092 0 k
F
.7215 1.42758 m .71298 1.42922 L .73452 1.42125 L .5 .5 .5 1 k
F
.72233 1.42558 m .72251 1.42551 L .72327 1.42465 L 0 .218 .092 0 k
F
.71298 1.42922 m .72327 1.42465 L .73452 1.42125 L .5 .5 .5 1 k
F
.73718 1.42052 m .73767 1.4203 L .74221 1.41558 L .001 .209 .173 0 k
F
.72616 1.42064 m .7215 1.42758 L .74221 1.41558 L F
.7215 1.42758 m .71321 1.43995 L .73364 1.42278 L F
.7215 1.42758 m .73364 1.42278 L .74221 1.41558 L F
.7215 1.42758 m .70539 1.43239 L .71298 1.42922 L .5 .5 .5 1 k
F
.71891 1.42868 m .71827 1.42886 L .7215 1.42758 L F
.71827 1.42886 m .70539 1.43239 L .7215 1.42758 L F
.72616 1.42064 m .71891 1.42868 L .7215 1.42758 L .001 .209 .173 0 k
F
.71891 1.42868 m .71866 1.42896 L .7215 1.42758 L F
.7263 1.42666 m .71891 1.42868 L .7215 1.42758 L .5 .5 .5 1 k
F
.7263 1.42666 m .7215 1.42758 L .73243 1.42302 L F
.7263 1.42666 m .73243 1.42302 L .74229 1.41891 L F
.7622 1.37138 m .75719 1.37279 L .76748 1.3693 L F
.7622 1.37138 m .76748 1.3693 L .7683 1.36902 L F
.7622 1.37138 m .74156 1.3888 L .75756 1.38713 L .028 .33 0 0 k
F
.76176 1.35439 m .75715 1.37117 L .7674 1.35309 L .036 .357 0 0 k
F
.76176 1.35439 m .7674 1.35309 L .76785 1.3523 L F
.76176 1.35439 m .74084 1.35885 L .75673 1.35491 L .5 .5 .5 1 k
F
.76739 1.3538 m .76176 1.35439 L .7783 1.34984 L F
.76176 1.35439 m .75673 1.35491 L .76707 1.35248 L F
.76176 1.35439 m .76707 1.35248 L .76785 1.3523 L F
.76176 1.35439 m .74115 1.37169 L .75715 1.37117 L .036 .357 0 0 k
F
.74866 1.35752 m .74764 1.35946 L .76176 1.35439 L F
.74764 1.35946 m .74115 1.37169 L .76176 1.35439 L F
.76739 1.3538 m .74978 1.35725 L .76176 1.35439 L .5 .5 .5 1 k
F
.74978 1.35725 m .74676 1.35784 L .76176 1.35439 L F
.75897 1.35576 m .74676 1.35784 L .76739 1.3538 L F
.74676 1.35784 m .74084 1.35885 L .76176 1.35439 L F
.76071 1.31455 m .75617 1.33312 L .76629 1.31404 L .048 .41 0 0 k
F
.76071 1.31455 m .76629 1.31404 L .76679 1.31309 L F
.76071 1.31455 m .7398 1.31569 L .75567 1.31363 L .5 .5 .5 1 k
F
.76126 1.33537 m .75669 1.3531 L .76687 1.33445 L .043 .384 0 0 k
F
.76126 1.33537 m .76687 1.33445 L .76734 1.33358 L F
.76126 1.33537 m .74034 1.33817 L .75622 1.33511 L .5 .5 .5 1 k
F
.7669 1.33566 m .76176 1.35439 L .77535 1.33425 L .036 .357 0 0 k
F
.7669 1.33566 m .77535 1.33425 L .77629 1.33285 L F
.76176 1.35439 m .76785 1.3523 L .7794 1.33192 L F
.76126 1.33537 m .76734 1.33358 L .77786 1.33214 L .5 .5 .5 1 k
F
.77725 1.33233 m .77786 1.33214 L .7794 1.33192 L F
.76126 1.33537 m .77786 1.33214 L .77725 1.33233 L F
.76126 1.33537 m .74069 1.35237 L .75669 1.3531 L .043 .384 0 0 k
F
.74925 1.3375 m .74634 1.3378 L .76126 1.33537 L .5 .5 .5 1 k
F
.74817 1.33769 m .74069 1.35237 L .76126 1.33537 L .043 .384 0 0 k
F
.75852 1.33706 m .74634 1.3378 L .7669 1.33566 L .5 .5 .5 1 k
F
.74634 1.3378 m .74034 1.33817 L .76126 1.33537 L F
.76126 1.33537 m .75622 1.33511 L .76734 1.33358 L F
.76071 1.31455 m .74017 1.33108 L .75617 1.33312 L .048 .41 0 0 k
F
.74763 1.31599 m .74017 1.33108 L .76071 1.31455 L F
.76636 1.31559 m .74867 1.31588 L .76071 1.31455 L .5 .5 .5 1 k
F
.74867 1.31588 m .74587 1.31593 L .76071 1.31455 L F
.75916 1.31629 m .74587 1.31593 L .76636 1.31559 L F
.76636 1.31559 m .74817 1.33769 L .76126 1.33537 L .043 .384 0 0 k
F
.75901 1.31644 m .74817 1.33769 L .76636 1.31559 L F
.76636 1.31559 m .76126 1.33537 L .77778 1.31448 L F
.76995 1.31686 m .75901 1.31644 L .77212 1.31664 L .5 .5 .5 1 k
F
.75901 1.31644 m .74587 1.31593 L .76008 1.31631 L F
.75901 1.31644 m .76008 1.31631 L .77212 1.31664 L F
.74587 1.31593 m .7398 1.31569 L .76071 1.31455 L F
.76071 1.31455 m .75567 1.31363 L .76679 1.31309 L F
.76012 1.29219 m .75508 1.29072 L .76549 1.29106 L .175 .996 .996 .507 k
F
.76012 1.29219 m .76549 1.29106 L .7662 1.29108 L F
.76012 1.29219 m .73962 1.30807 L .75561 1.31149 L .052 .434 0 0 k
F
.7595 1.26854 m .75502 1.28846 L .76504 1.26886 L .055 .456 0 0 k
F
.7595 1.26854 m .76504 1.26886 L .76557 1.26781 L F
.7595 1.26854 m .73862 1.26642 L .75446 1.26666 L 0 .996 .996 .781 k
F
.76516 1.27065 m .7595 1.26854 L .77621 1.2689 L F
.7595 1.26854 m .76557 1.26781 L .77621 1.2689 L F
.7595 1.26854 m .75446 1.26666 L .76489 1.26773 L F
.7595 1.26854 m .76489 1.26773 L .76557 1.26781 L F
.7595 1.26854 m .73903 1.28362 L .75502 1.28846 L .055 .456 0 0 k
F
.74644 1.26805 m .74518 1.27069 L .7595 1.26854 L F
.74518 1.27069 m .73903 1.28362 L .7595 1.26854 L F
.76516 1.27065 m .74742 1.26809 L .7595 1.26854 L 0 .996 .996 .781 k
F
.74742 1.26809 m .74479 1.26771 L .7595 1.26854 L F
.75687 1.27023 m .74479 1.26771 L .76516 1.27065 L F
.74479 1.26771 m .73862 1.26642 L .7595 1.26854 L F
.75819 1.21852 m .75376 1.2393 L .76368 1.21968 L .061 .498 0 0 k
F
.75819 1.21852 m .76368 1.21968 L .76425 1.21856 L F
.75819 1.21852 m .73734 1.21337 L .75316 1.2162 L 0 .996 .996 .588 k
F
.7645 1.24632 m .7595 1.26854 L .7728 1.24739 L .055 .456 0 0 k
F
.7645 1.24632 m .7728 1.24739 L .77386 1.24571 L F
.75886 1.24389 m .7544 1.2643 L .76437 1.24463 L .058 .478 0 0 k
F
.75886 1.24389 m .76437 1.24463 L .76492 1.24354 L F
.75886 1.24389 m .73841 1.25803 L .7544 1.2643 L F
.75886 1.24389 m .75382 1.24172 L .76425 1.24343 L 0 .996 .996 .649 k
F
.75886 1.24389 m .73799 1.24022 L .75382 1.24172 L F
.7458 1.24238 m .7445 1.24512 L .75886 1.24389 L .058 .478 0 0 k
F
.7445 1.24512 m .73841 1.25803 L .75886 1.24389 L F
.7645 1.24632 m .74894 1.24274 L .75886 1.24389 L 0 .996 .996 .649 k
F
.74894 1.24274 m .74716 1.24233 L .75886 1.24389 L F
.74716 1.24233 m .73799 1.24022 L .75886 1.24389 L F
.75625 1.24526 m .73799 1.24022 L .7645 1.24632 L F
.75819 1.21852 m .73778 1.23158 L .75376 1.2393 L .061 .498 0 0 k
F
.74607 1.21614 m .74359 1.21544 L .75819 1.21852 L 0 .996 .996 .588 k
F
.74514 1.21596 m .73778 1.23158 L .75819 1.21852 L .061 .498 0 0 k
F
.75755 1.21992 m .74359 1.21544 L .76383 1.22113 L 0 .996 .996 .588 k
F
.76383 1.22113 m .7458 1.24238 L .75886 1.24389 L .058 .478 0 0 k
F
.75648 1.21972 m .7458 1.24238 L .76383 1.22113 L F
.76383 1.22113 m .75886 1.24389 L .7721 1.22284 L F
.76743 1.22335 m .7556 1.21943 L .76957 1.22379 L 0 .996 .996 .588 k
F
.7556 1.21943 m .74359 1.21544 L .75672 1.21966 L F
.7556 1.21943 m .75672 1.21966 L .76957 1.22379 L F
.76383 1.22113 m .7721 1.22284 L .77318 1.22113 L .058 .478 0 0 k
F
.76383 1.22113 m .75819 1.21852 L .77366 1.22113 L 0 .996 .996 .588 k
F
.75886 1.24389 m .76425 1.24343 L .76492 1.24354 L 0 .996 .996 .649 k
F
.75886 1.24389 m .76492 1.24354 L .77628 1.22112 L .058 .478 0 0 k
F
.75819 1.21852 m .76425 1.21856 L .77628 1.22112 L 0 .996 .996 .588 k
F
.75819 1.21852 m .77628 1.22112 L .77366 1.22113 L F
.77318 1.22113 m .77628 1.22112 L .78741 1.19916 L .058 .478 0 0 k
F
.77318 1.22113 m .78741 1.19916 L .78701 1.19913 L F
.74359 1.21544 m .73734 1.21337 L .75819 1.21852 L 0 .996 .996 .588 k
F
.75819 1.21852 m .75316 1.2162 L .76425 1.21856 L F
.75751 1.19272 m .7525 1.19037 L .76293 1.19299 L 0 .996 .996 .565 k
F
.75751 1.19272 m .76293 1.19299 L .76357 1.19315 L F
.75751 1.19272 m .73713 1.20459 L .7531 1.21373 L .064 .518 0 0 k
F
.75615 1.14097 m .75177 1.16206 L .76159 1.14335 L .069 .555 0 0 k
F
.75615 1.14097 m .76159 1.14335 L .76219 1.14219 L F
.75615 1.14097 m .75117 1.13895 L .7616 1.14202 L .996 0 .996 .258 k
F
.75615 1.14097 m .7616 1.14202 L .76219 1.14219 L F
.75615 1.14097 m .73582 1.15016 L .75177 1.16206 L .069 .555 0 0 k
F
.75615 1.14097 m .73538 1.13195 L .75117 1.13895 L .996 0 .996 .258 k
F
.76922 1.07157 m .7721 1.0727 L .78311 1.05291 L .074 .59 0 0 k
F
.75421 1.06715 m .76024 1.06949 L .77146 1.05011 L .084 .599 0 0 k
F
.78207 1.03091 m .78247 1.03111 L .78417 1.02818 L F
.76743 1.00739 m .7703 1.00899 L .78131 .99184 L .121 .6 0 0 k
F
.75255 1.00399 m .75856 1.00726 L .76979 .99086 L .139 .598 0 0 k
F
.78041 .9745 m .78081 .97476 L .78251 .97228 L F
.76607 .9584 m .76893 .96036 L .77998 .94654 L .178 .589 0 0 k
F
.7626 .89606 m .76112 .89985 L .78081 .9148 L .341 .5 0 0 k
F
.76112 .89985 m .75558 .91397 L .76943 .91443 L F
.76112 .89985 m .76943 .91443 L .78081 .9148 L F
.75558 .91397 m .74594 .93591 L .76789 .92354 L .4 .466 0 0 k
F
.75558 .91397 m .73016 .91524 L .74594 .93591 L F
.75558 .91397 m .76789 .92354 L .78081 .9148 L .341 .5 0 0 k
F
.76263 .89689 m .76074 .90219 L .78084 .91585 L .294 .528 0 0 k
F
.76074 .90219 m .77912 .91722 L .78084 .91585 L F
.76265 .89785 m .76074 .90219 L .78085 .91624 L .4 .466 0 0 k
F
.76074 .90219 m .75558 .91397 L .77756 .91595 L F
.76074 .90219 m .77756 .91595 L .78085 .91624 L F
.75558 .91397 m .76789 .92354 L .78021 .9166 L F
.77956 .91613 m .78021 .9166 L .78085 .91624 L F
.75558 .91397 m .78021 .9166 L .77956 .91613 L F
.75558 .91397 m .75053 .92684 L .76789 .92354 L .341 .5 0 0 k
F
.75053 .92684 m .74595 .93604 L .75652 .93124 L .478 .423 0 0 k
F
.75053 .92684 m .74601 .93836 L .75652 .93124 L .341 .5 0 0 k
F
.75053 .92684 m .75652 .93124 L .76789 .92354 L F
.75053 .92684 m .75652 .93124 L .75761 .93075 L .478 .423 0 0 k
F
.75565 .91655 m .75053 .92684 L .76489 .92368 L F
.75565 .91655 m .76797 .92605 L .77912 .91722 L .294 .528 0 0 k
F
.75053 .92684 m .75761 .93075 L .76845 .92583 L .478 .423 0 0 k
F
.76074 .90219 m .75565 .91655 L .77912 .91722 L .294 .528 0 0 k
F
.76183 .90308 m .76085 .9061 L .7776 .91718 L .257 .55 0 0 k
F
.76183 .90308 m .7776 .91718 L .78094 .91938 L F
.76272 .90034 m .76183 .90308 L .78094 .91938 L F
.76535 .92358 m .76845 .92583 L .77923 .92095 L .478 .423 0 0 k
F
.76535 .92358 m .77923 .92095 L .77883 .92063 L F
.75053 .92684 m .76845 .92583 L .76535 .92358 L F
.76085 .9061 m .77923 .92095 L .78094 .91938 L .257 .55 0 0 k
F
.76277 .90224 m .76085 .9061 L .78097 .92016 L .478 .423 0 0 k
F
.76085 .9061 m .75565 .91655 L .77686 .91957 L F
.76085 .9061 m .77686 .91957 L .78097 .92016 L F
.75558 .91397 m .7407 .91604 L .75053 .92684 L .341 .5 0 0 k
F
.7407 .91604 m .73017 .91567 L .75053 .92684 L .478 .423 0 0 k
F
.7407 .91604 m .73291 .91712 L .75053 .92684 L .341 .5 0 0 k
F
.75053 .92684 m .73017 .91567 L .74595 .93604 L .478 .423 0 0 k
F
.75565 .91655 m .7407 .91604 L .75053 .92684 L F
.7626 .89606 m .74829 .90553 L .75558 .91397 L .341 .5 0 0 k
F
.74829 .90553 m .73016 .91524 L .75558 .91397 L .4 .466 0 0 k
F
.74829 .90553 m .73758 .91262 L .75558 .91397 L .341 .5 0 0 k
F
.73811 .91319 m .73017 .91567 L .7407 .91604 L .478 .423 0 0 k
F
.73758 .91262 m .7407 .91604 L .75558 .91397 L .341 .5 0 0 k
F
.76074 .90219 m .74829 .90553 L .75558 .91397 L .4 .466 0 0 k
F
.76263 .89689 m .75884 .89989 L .76074 .90219 L .294 .528 0 0 k
F
.76265 .89785 m .75884 .89989 L .76074 .90219 L .4 .466 0 0 k
F
.75884 .89989 m .74829 .90553 L .76074 .90219 L F
.75884 .89989 m .75825 .90035 L .76074 .90219 L .294 .528 0 0 k
F
.76074 .90219 m .7496 .90961 L .75565 .91655 L F
.74836 .90818 m .7496 .90961 L .76074 .90219 L F
.75895 .90381 m .74836 .90818 L .76085 .9061 L .478 .423 0 0 k
F
.74836 .90818 m .73017 .91567 L .7496 .90961 L F
.74836 .90818 m .7496 .90961 L .76085 .9061 L F
.75825 .90035 m .74836 .90818 L .76074 .90219 L .294 .528 0 0 k
F
.73758 .91262 m .73021 .9175 L .7407 .91604 L .341 .5 0 0 k
F
.7496 .90961 m .73811 .91319 L .75565 .91655 L .478 .423 0 0 k
F
.73811 .91319 m .7407 .91604 L .75565 .91655 L F
.73423 .91935 m .73021 .9175 L .73259 .92064 L .341 .5 0 0 k
F
.73423 .91935 m .73259 .92064 L .74601 .93836 L F
.75053 .92684 m .73423 .91935 L .74601 .93836 L F
.73291 .91712 m .73021 .9175 L .75053 .92684 L F
.75063 .93069 m .73024 .9188 L .74602 .93872 L .593 .365 0 0 k
F
.73768 .91662 m .73821 .91719 L .7496 .90961 L .294 .528 0 0 k
F
.7496 .90961 m .74776 .91084 L .75565 .91655 L F
.76085 .9061 m .7496 .90961 L .75565 .91655 L .478 .423 0 0 k
F
.75565 .91655 m .75063 .93069 L .76797 .92605 L .294 .528 0 0 k
F
.75063 .93069 m .75662 .93504 L .76797 .92605 L F
.75578 .9217 m .75063 .93069 L .76785 .93113 L .593 .365 0 0 k
F
.75063 .93069 m .74602 .93872 L .75662 .93504 L F
.75063 .93069 m .75662 .93504 L .76785 .93113 L F
.75063 .93069 m .74614 .94334 L .75662 .93504 L .294 .528 0 0 k
F
.75565 .91655 m .76489 .92368 L .78097 .92016 L .478 .423 0 0 k
F
.76085 .9061 m .75578 .9217 L .77923 .92095 L .257 .55 0 0 k
F
.75578 .9217 m .76785 .93113 L .76811 .93105 L .593 .365 0 0 k
F
.75578 .9217 m .7508 .93707 L .76811 .93105 L .257 .55 0 0 k
F
.7508 .93707 m .75679 .94132 L .76811 .93105 L F
.75578 .9217 m .76811 .93105 L .77923 .92095 L F
.75578 .9217 m .76811 .93105 L .77843 .92746 L .593 .365 0 0 k
F
.75578 .9217 m .77843 .92746 L .77753 .92669 L F
.75578 .9217 m .77941 .92712 L .77785 .92588 L F
.75599 .92937 m .7508 .93707 L .76472 .93624 L .745 .306 0 0 k
F
.77753 .92669 m .77843 .92746 L .77941 .92712 L .593 .365 0 0 k
F
.76289 .90637 m .76103 .91257 L .78112 .92536 L .228 .569 0 0 k
F
.76103 .91257 m .77941 .92712 L .78112 .92536 L F
.76297 .90919 m .75578 .9217 L .78116 .92651 L .593 .365 0 0 k
F
.76103 .91257 m .75599 .92937 L .77941 .92712 L .228 .569 0 0 k
F
.75599 .92937 m .76472 .93624 L .76524 .93621 L .745 .306 0 0 k
F
.7508 .93707 m .74615 .94395 L .75668 .94135 L F
.7508 .93707 m .75668 .94135 L .75679 .94132 L F
.75063 .93069 m .73033 .92243 L .74614 .94334 L .294 .528 0 0 k
F
.7508 .93707 m .73038 .9246 L .74615 .94395 L .745 .306 0 0 k
F
.75565 .91655 m .7408 .92 L .75063 .93069 L .294 .528 0 0 k
F
.73768 .91662 m .73024 .9188 L .75063 .93069 L .593 .365 0 0 k
F
.7408 .92 m .73033 .92243 L .75063 .93069 L .294 .528 0 0 k
F
.74776 .91084 m .73033 .92243 L .75565 .91655 L F
.76085 .9061 m .74974 .91485 L .75578 .9217 L .257 .55 0 0 k
F
.74949 .91457 m .73768 .91662 L .75578 .9217 L .593 .365 0 0 k
F
.74974 .91485 m .74838 .91592 L .75578 .9217 L .257 .55 0 0 k
F
.75578 .9217 m .73768 .91662 L .75063 .93069 L .593 .365 0 0 k
F
.75856 .90417 m .74849 .91344 L .76085 .9061 L .257 .55 0 0 k
F
.74849 .91344 m .73768 .91662 L .74949 .91457 L .593 .365 0 0 k
F
.73785 .92324 m .73038 .9246 L .7508 .93707 L .745 .306 0 0 k
F
.74849 .91344 m .73051 .93 L .74974 .91485 L .257 .55 0 0 k
F
.74849 .91344 m .74974 .91485 L .76085 .9061 L F
.75913 .91032 m .74849 .91344 L .76103 .91257 L .593 .365 0 0 k
F
.74849 .91344 m .74949 .91457 L .76103 .91257 L F
.76103 .91257 m .74949 .91457 L .75578 .9217 L F
.76289 .90637 m .75913 .91032 L .76103 .91257 L .228 .569 0 0 k
F
.76297 .90919 m .75913 .91032 L .76103 .91257 L .593 .365 0 0 k
F
.75913 .91032 m .7588 .91066 L .76103 .91257 L .228 .569 0 0 k
F
.75578 .9217 m .74096 .92657 L .7508 .93707 L .257 .55 0 0 k
F
.74838 .91592 m .73051 .93 L .75578 .9217 L F
.76103 .91257 m .74994 .92266 L .75599 .92937 L .228 .569 0 0 k
F
.7487 .92128 m .73785 .92324 L .75599 .92937 L .745 .306 0 0 k
F
.74994 .92266 m .74879 .92371 L .75599 .92937 L .228 .569 0 0 k
F
.75599 .92937 m .73785 .92324 L .7508 .93707 L .745 .306 0 0 k
F
.74096 .92657 m .73779 .92761 L .7508 .93707 L .257 .55 0 0 k
F
.7508 .93707 m .73051 .93 L .74633 .95083 L F
.73779 .92761 m .73051 .93 L .7508 .93707 L F
.7588 .91066 m .73808 .93243 L .76103 .91257 L .228 .569 0 0 k
F
.7508 .93707 m .74633 .95083 L .75679 .94132 L .257 .55 0 0 k
F
.75103 .94592 m .73059 .933 L .74635 .95167 L .851 .281 0 0 k
F
.73808 .93243 m .73059 .933 L .75103 .94592 L F
.73808 .93243 m .73076 .94013 L .7386 .93298 L .228 .569 0 0 k
F
.73808 .93243 m .7386 .93298 L .76103 .91257 L F
.75599 .92937 m .76832 .93848 L .77941 .92712 L F
.7508 .93707 m .75679 .94132 L .77843 .93598 L .745 .306 0 0 k
F
.7508 .93707 m .77843 .93598 L .77815 .93575 L F
.7508 .93707 m .77966 .93568 L .77926 .93537 L F
.75856 .93127 m .75391 .9479 L .76832 .93848 L .228 .569 0 0 k
F
.75391 .9479 m .75702 .95004 L .76832 .93848 L F
.75103 .94592 m .74635 .95167 L .75678 .95008 L .851 .281 0 0 k
F
.75103 .94592 m .75678 .95008 L .75702 .95004 L F
.75103 .94592 m .73076 .94013 L .74658 .96074 L .228 .569 0 0 k
F
.75599 .92937 m .73848 .93683 L .75103 .94592 L F
.73848 .93683 m .73076 .94013 L .75103 .94592 L F
.75599 .92937 m .75182 .95537 L .75856 .93127 L F
.75599 .92937 m .74658 .96074 L .75182 .95537 L F
.75626 .93948 m .75103 .94592 L .76752 .94814 L .851 .281 0 0 k
F
.75103 .94592 m .75702 .95004 L .76859 .94828 L F
.74879 .92371 m .73076 .94013 L .75599 .92937 L .228 .569 0 0 k
F
.75626 .93948 m .73808 .93243 L .75103 .94592 L .851 .281 0 0 k
F
.76128 .92154 m .7487 .92128 L .75599 .92937 L .745 .306 0 0 k
F
.76312 .91492 m .75937 .91934 L .76128 .92154 L .202 .582 0 0 k
F
.76312 .91492 m .76128 .92154 L .78137 .93373 L F
.76323 .91864 m .75937 .91934 L .76128 .92154 L .745 .306 0 0 k
F
.75937 .91934 m .7487 .92128 L .76128 .92154 L F
.75937 .91934 m .75908 .91969 L .76128 .92154 L .202 .582 0 0 k
F
.75599 .92937 m .76524 .93621 L .77926 .93537 L .745 .306 0 0 k
F
.7781 .93448 m .77926 .93537 L .78137 .93373 L .202 .582 0 0 k
F
.75626 .93948 m .76752 .94814 L .76859 .94828 L .851 .281 0 0 k
F
.77815 .93575 m .77843 .93598 L .77966 .93568 L .745 .306 0 0 k
F
.75132 .95715 m .75732 .96111 L .77966 .93568 L .202 .582 0 0 k
F
.77926 .93537 m .77966 .93568 L .78137 .93373 L F
.75132 .95715 m .77966 .93568 L .77926 .93537 L F
.76128 .92154 m .7781 .93448 L .78137 .93373 L F
.76323 .91864 m .76128 .92154 L .78141 .93524 L .745 .306 0 0 k
F
.76128 .92154 m .75599 .92937 L .7781 .93448 L F
.76128 .92154 m .7781 .93448 L .78141 .93524 L F
.7781 .93448 m .77926 .93537 L .78141 .93524 L F
.75599 .92937 m .77926 .93537 L .7781 .93448 L F
.75626 .93948 m .76552 .94609 L .77926 .93537 L .202 .582 0 0 k
F
.75626 .93948 m .77926 .93537 L .7781 .93448 L F
.76128 .92154 m .75021 .93295 L .75626 .93948 L F
.74897 .93161 m .73808 .93243 L .75626 .93948 L .851 .281 0 0 k
F
.75908 .91969 m .73837 .9441 L .76128 .92154 L .202 .582 0 0 k
F
.75132 .95715 m .73085 .94394 L .74661 .96181 L .996 .252 0 0 k
F
.73837 .9441 m .73085 .94394 L .75132 .95715 L F
.73837 .9441 m .73106 .95272 L .7389 .94463 L .202 .582 0 0 k
F
.73837 .9441 m .7389 .94463 L .76128 .92154 L F
.75132 .95715 m .74661 .96181 L .75699 .96113 L .996 .252 0 0 k
F
.75132 .95715 m .73106 .95272 L .7469 .97298 L .202 .582 0 0 k
F
.75626 .93948 m .73905 .94852 L .75132 .95715 L F
.73905 .94852 m .73106 .95272 L .75132 .95715 L F
.75132 .95715 m .75699 .96113 L .75732 .96111 L .996 .252 0 0 k
F
.74917 .93403 m .73106 .95272 L .75626 .93948 L .202 .582 0 0 k
F
.75391 .9479 m .75182 .95537 L .75702 .95004 L .228 .569 0 0 k
F
.75626 .93948 m .75132 .95715 L .76552 .94609 L .202 .582 0 0 k
F
.75626 .93948 m .76859 .94828 L .77859 .94676 L .851 .281 0 0 k
F
.77738 .94577 m .77859 .94676 L .77998 .94654 L F
.75626 .93948 m .77859 .94676 L .77738 .94577 L F
.7566 .95193 m .73837 .9441 L .75132 .95715 L .996 .252 0 0 k
F
.76128 .92154 m .75626 .93948 L .7781 .93448 L .202 .582 0 0 k
F
.76159 .93292 m .74897 .93161 L .75626 .93948 L .851 .281 0 0 k
F
.76343 .92591 m .75969 .9308 L .76159 .93292 L .178 .589 0 0 k
F
.76159 .93292 m .75626 .93948 L .77998 .94654 L .851 .281 0 0 k
F
.7566 .95193 m .75132 .95715 L .76893 .96036 L .996 .252 0 0 k
F
.75132 .95715 m .75732 .96111 L .76893 .96036 L F
.75132 .95715 m .7469 .97298 L .75732 .96111 L .202 .582 0 0 k
F
.76343 .92591 m .75168 .97066 L .78169 .94441 L .178 .589 0 0 k
F
.76356 .9305 m .75969 .9308 L .76159 .93292 L .851 .281 0 0 k
F
.75969 .9308 m .74897 .93161 L .76159 .93292 L F
.75969 .9308 m .75941 .93115 L .76159 .93292 L .178 .589 0 0 k
F
.75021 .93295 m .74917 .93403 L .75626 .93948 L .202 .582 0 0 k
F
.76159 .93292 m .75055 .94564 L .7566 .95193 L .178 .589 0 0 k
F
.7493 .94434 m .73837 .9441 L .7566 .95193 L .996 .252 0 0 k
F
.75941 .93115 m .73872 .95814 L .76159 .93292 L .178 .589 0 0 k
F
.75168 .97066 m .73117 .95731 L .74693 .97427 L .996 .226 0 0 k
F
.73872 .95814 m .73117 .95731 L .75168 .97066 L F
.73872 .95814 m .73142 .96766 L .73925 .95865 L .178 .589 0 0 k
F
.73872 .95814 m .73925 .95865 L .76159 .93292 L F
.75168 .97066 m .74693 .97427 L .75729 .97442 L .996 .226 0 0 k
F
.75168 .97066 m .73142 .96766 L .74727 .98744 L .178 .589 0 0 k
F
.7566 .95193 m .73958 .96256 L .75168 .97066 L F
.73958 .96256 m .73142 .96766 L .75168 .97066 L F
.75168 .97066 m .75729 .97442 L .75768 .97443 L .996 .226 0 0 k
F
.75055 .94564 m .73142 .96766 L .7566 .95193 L .178 .589 0 0 k
F
.75168 .97066 m .77998 .94654 L .77958 .94625 L F
.75168 .97066 m .76893 .96036 L .76607 .9584 L F
.7566 .95193 m .76893 .96036 L .77886 .95971 L .996 .252 0 0 k
F
.7566 .95193 m .77886 .95971 L .77757 .95871 L F
.7566 .95193 m .78036 .95961 L .77881 .95851 L F
.75699 .96662 m .73872 .95814 L .75168 .97066 L .996 .226 0 0 k
F
.7638 .93925 m .76196 .94662 L .78207 .9573 L .158 .595 0 0 k
F
.76196 .94662 m .78036 .95961 L .78207 .9573 L F
.76395 .94466 m .7566 .95193 L .78213 .9595 L .996 .252 0 0 k
F
.76196 .94662 m .75094 .9606 L .75699 .96662 L .158 .595 0 0 k
F
.75069 .96035 m .73872 .95814 L .75699 .96662 L .996 .226 0 0 k
F
.76196 .94662 m .7493 .94434 L .7566 .95193 L .996 .252 0 0 k
F
.7638 .93925 m .76006 .94458 L .76196 .94662 L .158 .595 0 0 k
F
.76395 .94466 m .76006 .94458 L .76196 .94662 L .996 .252 0 0 k
F
.76006 .94458 m .7493 .94434 L .76196 .94662 L F
.76006 .94458 m .7598 .94495 L .76196 .94662 L .158 .595 0 0 k
F
.7598 .94495 m .74969 .95936 L .76196 .94662 L F
.74969 .95936 m .73872 .95814 L .75069 .96035 L .996 .226 0 0 k
F
.75168 .97066 m .74727 .98744 L .75768 .97443 L .178 .589 0 0 k
F
.75209 .98632 m .73155 .97298 L .74731 .98894 L .996 .183 0 .019 k
F
.73912 .97442 m .73965 .9749 L .74117 .97297 L .158 .595 0 0 k
F
.74068 .9726 m .74117 .97297 L .75094 .9606 L F
.73912 .97442 m .74117 .97297 L .74068 .9726 L F
.74969 .95936 m .73912 .97442 L .75094 .9606 L F
.72625 .95637 m .72673 .95683 L .73117 .95731 L .819 .322 0 0 k
F
.74836 .90818 m .73768 .91662 L .7496 .90961 L .294 .528 0 0 k
F
.73768 .91662 m .73033 .92243 L .73821 .91719 L F
.72413 .94154 m .72643 .94381 L .73085 .94394 L .719 .343 0 0 k
F
.72569 .93276 m .72618 .93325 L .73059 .933 L .533 .421 0 0 k
F
.72611 .85389 m .72573 .85521 L .74437 .87585 L .387 .503 0 0 k
F
.72611 .85389 m .70988 .86396 L .71954 .877 L F
.70988 .86396 m .69848 .86918 L .71954 .877 L .479 .459 0 0 k
F
.70988 .86396 m .70281 .86835 L .71954 .877 L .387 .503 0 0 k
F
.71954 .877 m .69848 .86918 L .71433 .89309 L .479 .459 0 0 k
F
.72573 .85521 m .71954 .877 L .7358 .87625 L .387 .503 0 0 k
F
.72322 .86561 m .70988 .86396 L .71954 .877 L .479 .459 0 0 k
F
.71954 .877 m .71433 .89309 L .72895 .88577 L F
.71954 .877 m .71596 .88958 L .72895 .88577 L .387 .503 0 0 k
F
.71596 .88958 m .71893 .89222 L .72895 .88577 L F
.71961 .87986 m .71596 .88958 L .72727 .88696 L .628 .392 0 0 k
F
.71954 .877 m .72895 .88577 L .74437 .87585 L .387 .503 0 0 k
F
.71954 .877 m .72895 .88577 L .7328 .88385 L .479 .459 0 0 k
F
.73558 .87766 m .73882 .88083 L .74438 .87645 L .321 .536 0 0 k
F
.71954 .877 m .7328 .88385 L .73882 .88083 L .479 .459 0 0 k
F
.73558 .87766 m .73882 .88083 L .74442 .87803 L F
.71954 .877 m .73882 .88083 L .73558 .87766 L F
.72573 .85521 m .7358 .87625 L .74437 .87585 L .387 .503 0 0 k
F
.72612 .85422 m .72322 .86561 L .74438 .87645 L .321 .536 0 0 k
F
.72322 .86561 m .71954 .877 L .73558 .87766 L .479 .459 0 0 k
F
.72322 .86561 m .71961 .87986 L .73558 .87766 L .321 .536 0 0 k
F
.72322 .86561 m .73558 .87766 L .74438 .87645 L F
.71961 .87986 m .72901 .88857 L .73882 .88083 L F
.71961 .87986 m .73882 .88083 L .73558 .87766 L F
.72617 .8565 m .72322 .86561 L .74442 .87803 L .479 .459 0 0 k
F
.72322 .86561 m .73558 .87766 L .74442 .87803 L F
.71961 .87986 m .72727 .88696 L .72758 .88689 L .628 .392 0 0 k
F
.71596 .88958 m .71435 .89387 L .71893 .89222 L F
.71596 .88958 m .71893 .89222 L .73847 .88515 L F
.72619 .85746 m .72333 .86995 L .74447 .8798 L .271 .563 0 0 k
F
.73783 .88451 m .73847 .88515 L .73893 .88498 L .628 .392 0 0 k
F
.73783 .88451 m .73893 .88498 L .73832 .88439 L F
.71596 .88958 m .73847 .88515 L .73783 .88451 L F
.71596 .88958 m .71804 .89279 L .71893 .89222 L .387 .503 0 0 k
F
.71596 .88958 m .71438 .89515 L .71804 .89279 L F
.71961 .87986 m .71606 .89384 L .72901 .88857 L .321 .536 0 0 k
F
.71606 .89384 m .71903 .89644 L .72901 .88857 L F
.72333 .86995 m .73893 .88498 L .74447 .8798 L .271 .563 0 0 k
F
.7263 .86201 m .71961 .87986 L .74455 .88295 L .628 .392 0 0 k
F
.71961 .87986 m .72758 .88689 L .74455 .88295 L F
.72333 .86995 m .71974 .88558 L .73893 .88498 L .271 .563 0 0 k
F
.71974 .88558 m .71606 .89384 L .7272 .89257 L .798 .343 0 0 k
F
.71974 .88558 m .7272 .89257 L .7274 .89255 L F
.71606 .89384 m .71443 .8975 L .71903 .89644 L F
.71974 .88558 m .72915 .89413 L .73893 .88498 L .271 .563 0 0 k
F
.71606 .89384 m .71903 .89644 L .73823 .89206 L .798 .343 0 0 k
F
.73832 .88439 m .73893 .88498 L .74455 .88295 L .628 .392 0 0 k
F
.72634 .8636 m .72349 .87713 L .74463 .88588 L .233 .584 0 0 k
F
.73757 .89139 m .73823 .89206 L .7391 .89186 L .798 .343 0 0 k
F
.73757 .89139 m .7391 .89186 L .73849 .89128 L F
.71606 .89384 m .73823 .89206 L .73757 .89139 L F
.71606 .89384 m .71842 .89693 L .71903 .89644 L .321 .536 0 0 k
F
.71606 .89384 m .71449 .90003 L .71842 .89693 L F
.71974 .88558 m .71622 .9009 L .72915 .89413 L .271 .563 0 0 k
F
.71622 .9009 m .71919 .90345 L .72915 .89413 L F
.72349 .87713 m .7391 .89186 L .74463 .88588 L .233 .584 0 0 k
F
.7265 .87038 m .71974 .88558 L .74475 .89057 L .798 .343 0 0 k
F
.71974 .88558 m .7274 .89255 L .74475 .89057 L F
.72349 .87713 m .71993 .89408 L .7391 .89186 L .233 .584 0 0 k
F
.71993 .89408 m .71622 .9009 L .72719 .90087 L .969 .318 0 0 k
F
.71993 .89408 m .72719 .90087 L .7276 .90087 L F
.71622 .9009 m .71458 .90392 L .71913 .90345 L F
.71622 .9009 m .71913 .90345 L .71919 .90345 L F
.71596 .88958 m .69943 .87008 L .71435 .89387 L .628 .392 0 0 k
F
.69943 .87008 m .6985 .87036 L .70528 .88041 L F
.69943 .87008 m .70528 .88041 L .71435 .89387 L F
.71596 .88958 m .69851 .87101 L .71438 .89515 L .387 .503 0 0 k
F
.71954 .877 m .70242 .87212 L .71596 .88958 L F
.70057 .86974 m .69943 .87008 L .71596 .88958 L .628 .392 0 0 k
F
.70242 .87212 m .69851 .87101 L .71596 .88958 L .387 .503 0 0 k
F
.70281 .86835 m .69851 .87101 L .71954 .877 L F
.70273 .86909 m .70057 .86974 L .71596 .88958 L .628 .392 0 0 k
F
.71606 .89384 m .69859 .87453 L .71443 .8975 L .798 .343 0 0 k
F
.71606 .89384 m .69861 .87583 L .71449 .90003 L .321 .536 0 0 k
F
.72322 .86561 m .71234 .87013 L .71961 .87986 L F
.71185 .86947 m .70273 .86909 L .71961 .87986 L .628 .392 0 0 k
F
.71234 .87013 m .70977 .8712 L .71961 .87986 L .321 .536 0 0 k
F
.71961 .87986 m .70273 .86909 L .71596 .88958 L .628 .392 0 0 k
F
.71907 .85975 m .70988 .86396 L .72322 .86561 L .479 .459 0 0 k
F
.71907 .85975 m .70995 .86692 L .72322 .86561 L .321 .536 0 0 k
F
.70995 .86692 m .70273 .86909 L .71185 .86947 L .628 .392 0 0 k
F
.70066 .87422 m .69859 .87453 L .71606 .89384 L .798 .343 0 0 k
F
.70995 .86692 m .69861 .87583 L .71234 .87013 L .321 .536 0 0 k
F
.70995 .86692 m .71234 .87013 L .72322 .86561 L F
.71917 .86415 m .70995 .86692 L .72333 .86995 L .628 .392 0 0 k
F
.70995 .86692 m .71185 .86947 L .72333 .86995 L F
.72333 .86995 m .71185 .86947 L .71961 .87986 L F
.72612 .85422 m .71907 .85975 L .72322 .86561 L .321 .536 0 0 k
F
.72617 .8565 m .71907 .85975 L .72322 .86561 L .479 .459 0 0 k
F
.72619 .85746 m .71917 .86415 L .72333 .86995 L .271 .563 0 0 k
F
.7263 .86201 m .71917 .86415 L .72333 .86995 L .628 .392 0 0 k
F
.71917 .86415 m .71834 .86494 L .72333 .86995 L .271 .563 0 0 k
F
.71961 .87986 m .70251 .87658 L .71606 .89384 L .321 .536 0 0 k
F
.70251 .87658 m .69861 .87583 L .71606 .89384 L F
.70977 .8712 m .69861 .87583 L .71961 .87986 L F
.70104 .87416 m .70066 .87422 L .71606 .89384 L .798 .343 0 0 k
F
.72333 .86995 m .71247 .87598 L .71974 .88558 L .271 .563 0 0 k
F
.71221 .87564 m .70104 .87416 L .71974 .88558 L .798 .343 0 0 k
F
.71247 .87598 m .7106 .87702 L .71974 .88558 L .271 .563 0 0 k
F
.71974 .88558 m .70104 .87416 L .71606 .89384 L .798 .343 0 0 k
F
.71834 .86494 m .71008 .87282 L .72333 .86995 L .271 .563 0 0 k
F
.71008 .87282 m .70104 .87416 L .71221 .87564 L .798 .343 0 0 k
F
.71449 .90003 m .70756 .90461 L .71013 .90872 L .206 .589 0 0 k
F
.71622 .9009 m .69873 .88166 L .71458 .90392 L .969 .318 0 0 k
F
.70082 .88165 m .70127 .88221 L .71247 .87598 L .271 .563 0 0 k
F
.71008 .87282 m .71247 .87598 L .72333 .86995 L F
.72349 .87713 m .71221 .87564 L .71974 .88558 L .798 .343 0 0 k
F
.70082 .88165 m .69873 .88166 L .71622 .9009 L .969 .318 0 0 k
F
.71974 .88558 m .69877 .88359 L .70194 .88839 L .271 .563 0 0 k
F
.71974 .88558 m .70194 .88839 L .71622 .9009 L F
.7106 .87702 m .69877 .88359 L .71974 .88558 L F
.72349 .87713 m .71266 .88469 L .71993 .89408 L .233 .584 0 0 k
F
.71027 .8816 m .70082 .88165 L .71993 .89408 L .969 .318 0 0 k
F
.71266 .88469 m .71108 .8858 L .71993 .89408 L .233 .584 0 0 k
F
.71993 .89408 m .70082 .88165 L .71622 .9009 L .969 .318 0 0 k
F
.71934 .87144 m .71008 .87282 L .72349 .87713 L .798 .343 0 0 k
F
.71008 .87282 m .71221 .87564 L .72349 .87713 L F
.71458 .90392 m .70756 .90461 L .71013 .90872 L .436 .469 0 0 k
F
.71622 .9009 m .70194 .88839 L .71466 .90769 L .271 .563 0 0 k
F
.71864 .87222 m .70103 .89195 L .72349 .87713 L .233 .584 0 0 k
F
.71466 .90769 m .70775 .91306 L .71031 .91709 L .181 .597 0 0 k
F
.71644 .9107 m .69894 .89168 L .71478 .91309 L .996 .298 0 0 k
F
.70103 .89195 m .69894 .89168 L .71644 .9107 L F
.70103 .89195 m .699 .89423 L .70148 .8925 L .233 .584 0 0 k
F
.70103 .89195 m .70148 .8925 L .72349 .87713 L F
.71993 .89408 m .72935 .90241 L .7391 .89186 L F
.71622 .9009 m .71919 .90345 L .73826 .9015 L .969 .318 0 0 k
F
.73849 .89128 m .7391 .89186 L .74475 .89057 L .798 .343 0 0 k
F
.72655 .87258 m .72373 .88711 L .74485 .89463 L .201 .597 0 0 k
F
.73759 .90084 m .73826 .9015 L .73934 .90139 L .969 .318 0 0 k
F
.73759 .90084 m .73934 .90139 L .73873 .90084 L F
.71622 .9009 m .73826 .9015 L .73759 .90084 L F
.71478 .91309 m .70775 .91306 L .71031 .91709 L .533 .421 0 0 k
F
.70756 .90461 m .70684 .90509 L .71013 .90872 L .206 .589 0 0 k
F
.71644 .9107 m .71478 .91309 L .71929 .91316 L .996 .298 0 0 k
F
.71622 .9009 m .71466 .90769 L .71919 .90345 L .271 .563 0 0 k
F
.71993 .89408 m .71644 .9107 L .72935 .90241 L .233 .584 0 0 k
F
.71644 .9107 m .71929 .91316 L .71941 .91316 L .996 .298 0 0 k
F
.71644 .9107 m .71489 .91805 L .71941 .91316 L .233 .584 0 0 k
F
.71644 .9107 m .71941 .91316 L .72935 .90241 L F
.71644 .9107 m .71941 .91316 L .72902 .91333 L .996 .298 0 0 k
F
.72887 .91319 m .72902 .91333 L .72961 .91334 L F
.71644 .9107 m .72902 .91333 L .72887 .91319 L F
.71644 .9107 m .72961 .91334 L .72786 .91185 L F
.72019 .90529 m .72961 .91334 L .73934 .90139 L .201 .597 0 0 k
F
.72373 .88711 m .73934 .90139 L .74485 .89463 L F
.72677 .88153 m .71993 .89408 L .74501 .90082 L .969 .318 0 0 k
F
.71993 .89408 m .7276 .90087 L .74501 .90082 L F
.72373 .88711 m .72019 .90529 L .73934 .90139 L .201 .597 0 0 k
F
.72403 .89977 m .72019 .90529 L .73495 .91017 L .996 .298 0 0 k
F
.72019 .90529 m .71644 .9107 L .72786 .91185 L F
.72019 .90529 m .72786 .91185 L .73903 .91297 L F
.72403 .89977 m .73965 .91351 L .74514 .90598 L .174 .605 0 0 k
F
.73639 .91065 m .73903 .91297 L .74534 .9136 L .996 .298 0 0 k
F
.72019 .90529 m .73903 .91297 L .73639 .91065 L F
.73873 .90084 m .73934 .90139 L .74501 .90082 L .969 .318 0 0 k
F
.72683 .88432 m .72403 .89977 L .74514 .90598 L .174 .605 0 0 k
F
.72403 .89977 m .73495 .91017 L .74534 .9136 L .996 .298 0 0 k
F
.72019 .90529 m .72832 .91492 L .72961 .91334 L .201 .597 0 0 k
F
.72786 .91185 m .72961 .91334 L .74534 .9136 L .996 .298 0 0 k
F
.72019 .90529 m .71672 .92314 L .72832 .91492 L .201 .597 0 0 k
F
.71672 .92314 m .71505 .92491 L .71953 .92548 L .996 .27 0 .004 k
F
.71672 .92314 m .71953 .92548 L .7197 .9255 L F
.71644 .9107 m .699 .89423 L .70115 .89745 L .233 .584 0 0 k
F
.71644 .9107 m .70115 .89745 L .71489 .91805 L F
.71993 .89408 m .70288 .8942 L .71644 .9107 L F
.70288 .8942 m .699 .89423 L .71644 .9107 L F
.71108 .8858 m .699 .89423 L .71993 .89408 L F
.72019 .90529 m .70103 .89195 L .71644 .9107 L .996 .298 0 0 k
F
.70775 .91306 m .70712 .91355 L .71031 .91709 L .181 .597 0 0 k
F
.71672 .92314 m .69921 .9045 L .71505 .92491 L .996 .27 0 .004 k
F
.72019 .90529 m .70316 .90721 L .70458 .90888 L .201 .597 0 0 k
F
.70131 .90504 m .69921 .9045 L .71672 .92314 L .996 .27 0 .004 k
F
.72019 .90529 m .70071 .90976 L .71672 .92314 L .201 .597 0 0 k
F
.71672 .92314 m .7197 .9255 L .72832 .91492 L F
.72403 .89977 m .72051 .91912 L .73965 .91351 L .174 .605 0 0 k
F
.71672 .92314 m .71518 .93104 L .7197 .9255 L .201 .597 0 0 k
F
.72051 .91912 m .72993 .9268 L .73965 .91351 L .174 .605 0 0 k
F
.72709 .89535 m .72403 .89977 L .74534 .9136 L .996 .298 0 0 k
F
.72717 .89871 m .72438 .91501 L .7455 .91981 L .151 .61 0 0 k
F
.72438 .91501 m .72051 .91912 L .73522 .92476 L .996 .27 0 .004 k
F
.72438 .91501 m .73522 .92476 L .73676 .92536 L F
.72051 .91912 m .71672 .92314 L .72758 .92526 L F
.72051 .91912 m .72758 .92526 L .72819 .92538 L F
.70991 .89311 m .70103 .89195 L .72019 .90529 L .996 .298 0 0 k
F
.71149 .89738 m .69927 .90765 L .72019 .90529 L .201 .597 0 0 k
F
.72373 .88711 m .71027 .8816 L .71993 .89408 L .969 .318 0 0 k
F
.72634 .8636 m .71934 .87144 L .72349 .87713 L .233 .584 0 0 k
F
.7265 .87038 m .71934 .87144 L .72349 .87713 L .798 .343 0 0 k
F
.71934 .87144 m .71864 .87222 L .72349 .87713 L .233 .584 0 0 k
F
.72655 .87258 m .71957 .88156 L .72373 .88711 L .201 .597 0 0 k
F
.72677 .88153 m .71957 .88156 L .72373 .88711 L .969 .318 0 0 k
F
.71957 .88156 m .71027 .8816 L .72373 .88711 L F
.71957 .88156 m .71894 .88236 L .72373 .88711 L .201 .597 0 0 k
F
.71894 .88236 m .71052 .89319 L .72373 .88711 L F
.71052 .89319 m .70991 .89311 L .72019 .90529 L .996 .298 0 0 k
F
.71052 .89319 m .69927 .90765 L .71292 .89619 L .201 .597 0 0 k
F
.71052 .89319 m .71292 .89619 L .72373 .88711 L F
.72373 .88711 m .71149 .89738 L .72019 .90529 L F
.72683 .88432 m .71987 .8944 L .72403 .89977 L .174 .605 0 0 k
F
.71987 .8944 m .71052 .89319 L .72403 .89977 L .996 .298 0 0 k
F
.71987 .8944 m .71928 .89525 L .72403 .89977 L .174 .605 0 0 k
F
.72403 .89977 m .71052 .89319 L .72019 .90529 L .996 .298 0 0 k
F
.72709 .89535 m .71987 .8944 L .72403 .89977 L F
.72051 .91912 m .70131 .90504 L .71672 .92314 L .996 .27 0 .004 k
F
.71672 .92314 m .70071 .90976 L .71518 .93104 L .201 .597 0 0 k
F
.71672 .92314 m .7197 .9255 L .74001 .92808 L .996 .27 0 .004 k
F
.7394 .92756 m .74001 .92808 L .7455 .91981 L .151 .61 0 0 k
F
.7394 .92756 m .74001 .92808 L .74573 .9288 L .996 .27 0 .004 k
F
.71672 .92314 m .74001 .92808 L .7394 .92756 L F
.72889 .94158 m .73031 .94268 L .74001 .92808 L .151 .61 0 0 k
F
.71706 .9381 m .71537 .93929 L .71984 .9403 L .996 .215 0 .09 k
F
.72051 .91912 m .71706 .9381 L .72872 .92847 L .174 .605 0 0 k
F
.71706 .9381 m .71984 .9403 L .72004 .94035 L .996 .215 0 .09 k
F
.71706 .9381 m .71553 .94651 L .72004 .94035 L .174 .605 0 0 k
F
.71706 .9381 m .72004 .94035 L .72872 .92847 L F
.71706 .9381 m .72004 .94035 L .73031 .94268 L .996 .215 0 .09 k
F
.72089 .93542 m .71706 .9381 L .7294 .94236 L F
.71537 .93929 m .70829 .93795 L .71085 .94174 L .819 .322 0 0 k
F
.71706 .9381 m .69953 .92001 L .71537 .93929 L .996 .215 0 .09 k
F
.70349 .92286 m .69953 .92001 L .71706 .9381 L F
.70439 .92387 m .69961 .92372 L .70051 .92501 L .174 .605 0 0 k
F
.72051 .91912 m .70349 .92286 L .70439 .92387 L F
.70349 .92286 m .69961 .92372 L .70439 .92387 L F
.72051 .91912 m .70439 .92387 L .71706 .9381 L F
.70439 .92387 m .70051 .92501 L .71706 .9381 L F
.70164 .92078 m .69953 .92001 L .70349 .92286 L .996 .215 0 .09 k
F
.71013 .90729 m .70131 .90504 L .72051 .91912 L .996 .27 0 .004 k
F
.71191 .91165 m .69961 .92372 L .72051 .91912 L .174 .605 0 0 k
F
.71928 .89525 m .71084 .90747 L .72403 .89977 L F
.71084 .90747 m .71013 .90729 L .72051 .91912 L .996 .27 0 .004 k
F
.71084 .90747 m .70319 .91854 L .71323 .91035 L .174 .605 0 0 k
F
.70319 .91854 m .70403 .91939 L .71323 .91035 L F
.70458 .90888 m .69927 .90765 L .70071 .90976 L .201 .597 0 0 k
F
.70316 .90721 m .69927 .90765 L .70458 .90888 L F
.68333 .8822 m .68325 .88247 L .69927 .90765 L .128 .62 0 0 k
F
.68325 .88247 m .69816 .9074 L .69927 .90765 L F
.68595 .89782 m .68391 .89903 L .69139 .9032 L .5 .5 .5 1 k
F
.68391 .89903 m .68365 .89919 L .68455 .89968 L F
.68391 .89903 m .68455 .89968 L .69239 .90395 L F
.71008 .87282 m .70082 .88165 L .71247 .87598 L .271 .563 0 0 k
F
.68298 .86855 m .69826 .89492 L .699 .89423 L .151 .617 0 0 k
F
.68595 .89782 m .69239 .90395 L .7007 .88961 L .14 .626 0 0 k
F
.69765 .88646 m .7007 .88961 L .70882 .8756 L F
.6856 .87951 m .68333 .8824 L .69155 .88581 L .996 .304 0 .191 k
F
.68333 .8824 m .67502 .88408 L .67699 .88759 L .903 .364 0 0 k
F
.68317 .88238 m .6725 .89459 L .68325 .88247 L .128 .62 0 0 k
F
.6725 .89459 m .67255 .89466 L .68325 .88247 L F
.68333 .8822 m .68319 .88236 L .68325 .88247 L F
.68333 .8824 m .68319 .88236 L .68322 .88243 L .903 .364 0 0 k
F
.67227 .8792 m .67123 .88024 L .67699 .88759 L .151 .617 0 0 k
F
.68552 .82791 m .68384 .83033 L .68469 .83223 L .644 .43 0 0 k
F
.68687 .82087 m .68384 .83033 L .68552 .82791 L F
.68687 .82087 m .6755 .8115 L .68384 .83033 L F
.6755 .8115 m .67261 .81247 L .68469 .83223 L F
.66734 .81651 m .67068 .82363 L .68262 .84476 L .846 .388 0 0 k
F
.70705 .82868 m .699 .83555 L .70782 .82982 L .359 .544 0 0 k
F
.699 .83555 m .69958 .83626 L .70782 .82982 L F
.69653 .83257 m .69958 .83626 L .70789 .83291 L .644 .43 0 0 k
F
.68475 .83544 m .68262 .84476 L .69116 .84285 L .846 .388 0 0 k
F
.699 .83555 m .68271 .84946 L .69958 .83626 L .359 .544 0 0 k
F
.70712 .8318 m .68913 .80915 L .70789 .83291 L .644 .43 0 0 k
F
.68913 .80915 m .70621 .83194 L .70789 .83291 L F
.68687 .82087 m .69719 .83259 L .70789 .83291 L F
.70712 .8318 m .69909 .84025 L .70789 .83295 L .288 .576 0 0 k
F
.69909 .84025 m .69968 .84095 L .70789 .83295 L F
.68697 .82576 m .68475 .83544 L .69663 .8373 L .846 .388 0 0 k
F
.68913 .80915 m .68687 .82087 L .70621 .83194 L .644 .43 0 0 k
F
.68913 .80915 m .68697 .82576 L .70712 .8318 L .288 .576 0 0 k
F
.68475 .83544 m .69086 .8425 L .69636 .83781 L .359 .544 0 0 k
F
.68475 .83544 m .69116 .84285 L .69968 .84095 L .846 .388 0 0 k
F
.68475 .83544 m .69968 .84095 L .69663 .8373 L F
.68475 .83544 m .6896 .84357 L .69086 .8425 L .359 .544 0 0 k
F
.68475 .83544 m .68271 .84946 L .6896 .84357 L F
.68475 .83544 m .66677 .82042 L .68271 .84946 L F
.68487 .84185 m .66679 .82208 L .68271 .84955 L .996 .373 0 0 k
F
.68697 .82576 m .68487 .84185 L .69909 .84025 L .288 .576 0 0 k
F
.68697 .82576 m .69909 .84025 L .70712 .8318 L F
.70725 .83801 m .68926 .81575 L .70803 .83909 L .846 .388 0 0 k
F
.68926 .81575 m .70533 .83738 L .70803 .83909 L F
.69663 .8373 m .69968 .84095 L .70803 .83909 L F
.68697 .82576 m .69663 .8373 L .70803 .83909 L F
.70725 .83801 m .69926 .84802 L .70803 .83916 L .238 .6 0 0 k
F
.69926 .84802 m .69984 .84871 L .70803 .83916 L F
.68487 .84185 m .68271 .84955 L .69112 .84914 L .996 .373 0 0 k
F
.68487 .84185 m .69112 .84914 L .69129 .84913 L F
.68487 .84185 m .6669 .82844 L .68286 .85734 L .288 .576 0 0 k
F
.67261 .81247 m .66994 .81395 L .68469 .83223 L .462 .501 0 0 k
F
.68687 .82087 m .67562 .82062 L .68475 .83544 L .359 .544 0 0 k
F
.67267 .81584 m .66734 .81651 L .68475 .83544 L .846 .388 0 0 k
F
.66734 .81651 m .6667 .81659 L .67068 .82363 L F
.67562 .82062 m .66677 .82042 L .68475 .83544 L .359 .544 0 0 k
F
.68906 .80584 m .6806 .81023 L .68687 .82087 L F
.68038 .80985 m .6755 .8115 L .68687 .82087 L .644 .43 0 0 k
F
.68799 .80394 m .67261 .81247 L .68906 .80584 L .462 .501 0 0 k
F
.68761 .80424 m .67847 .81134 L .68906 .80584 L .359 .544 0 0 k
F
.68065 .80976 m .68038 .80985 L .68687 .82087 L .644 .43 0 0 k
F
.6806 .81023 m .67847 .81134 L .68687 .82087 L .359 .544 0 0 k
F
.67847 .81134 m .66677 .82042 L .68687 .82087 L F
.67301 .8158 m .67267 .81584 L .68475 .83544 L .846 .388 0 0 k
F
.68695 .82583 m .68269 .832 L .68475 .83544 L F
.68697 .82576 m .68269 .832 L .68695 .82583 L F
.68697 .82576 m .67301 .8158 L .68269 .832 L F
.68697 .82576 m .67574 .82726 L .68487 .84185 L .288 .576 0 0 k
F
.68926 .81575 m .68697 .82576 L .70533 .83738 L .846 .388 0 0 k
F
.68913 .80915 m .68065 .80976 L .68687 .82087 L .644 .43 0 0 k
F
.68952 .8031 m .68906 .80584 L .69854 .81626 L .462 .501 0 0 k
F
.68937 .80727 m .68806 .80727 L .68913 .80915 L .288 .576 0 0 k
F
.68957 .80576 m .68889 .80644 L .68937 .80727 L F
.68889 .80644 m .68806 .80727 L .68937 .80727 L F
.68957 .80576 m .68913 .80915 L .70712 .8318 L F
.68444 .76005 m .67888 .76643 L .68601 .76355 L .745 .417 0 0 k
F
.68619 .76694 m .67888 .76643 L .68741 .78016 L .96 .399 0 0 k
F
.68583 .76232 m .68365 .76275 L .68619 .76694 L .488 .505 0 0 k
F
.68563 .75973 m .68493 .76079 L .68583 .76232 L F
.68493 .76079 m .68365 .76275 L .68583 .76232 L F
.67552 .73442 m .67649 .74095 L .68022 .74684 L .996 .432 0 .009 k
F
.67552 .73442 m .68022 .74684 L .68338 .75182 L F
.67101 .71591 m .67105 .716 L .67301 .71454 L .996 .422 0 0 k
F
.67236 .71196 m .67518 .72302 L .69336 .74234 L F
.67518 .72302 m .67552 .73442 L .68338 .75182 L .996 .432 0 .009 k
F
.66765 .72278 m .66558 .72698 L .68058 .75148 L F
.66765 .72278 m .68058 .75148 L .68563 .75973 L F
.68345 .75537 m .66628 .72903 L .68566 .7612 L .5 .5 .5 1 k
F
.66628 .72903 m .66586 .72918 L .67608 .74572 L F
.66628 .72903 m .67608 .74572 L .68566 .7612 L F
.68566 .7612 m .68365 .76275 L .68619 .76694 L .96 .399 0 0 k
F
.66586 .72918 m .67015 .73648 L .68566 .7612 L .5 .5 .5 1 k
F
.68345 .75537 m .66566 .73153 L .68571 .76425 L .996 .422 0 0 k
F
.67341 .72012 m .67552 .73442 L .67518 .72302 L .996 .432 0 .009 k
F
.67941 .73955 m .66648 .72515 L .68338 .75182 L .996 .461 0 .114 k
F
.67518 .72302 m .67128 .72651 L .67941 .73955 L .996 .422 0 0 k
F
.66876 .72248 m .66648 .72515 L .67941 .73955 L .996 .461 0 .114 k
F
.66655 .72894 m .66653 .72894 L .68345 .75537 L .5 .5 .5 1 k
F
.66653 .72894 m .66628 .72903 L .68345 .75537 L F
.67095 .71607 m .66765 .72278 L .6734 .7201 L .996 .432 0 .009 k
F
.66586 .72918 m .66562 .72927 L .67015 .73648 L .5 .5 .5 1 k
F
.67095 .71607 m .66802 .72463 L .67518 .72302 L .996 .422 0 0 k
F
.66802 .72463 m .66566 .73153 L .6702 .72748 L F
.66802 .72463 m .6702 .72748 L .67518 .72302 L F
.67518 .72302 m .69213 .74587 L .69336 .74234 L F
.67238 .71317 m .67518 .72302 L .69338 .74321 L .996 .432 0 .009 k
F
.67518 .72302 m .68338 .75182 L .69141 .7449 L F
.67518 .72302 m .69141 .7449 L .69338 .74321 L F
.68338 .75182 m .6871 .75658 L .69338 .74321 L F
.67518 .72302 m .69105 .74897 L .69213 .74587 L .996 .422 0 0 k
F
.67941 .73955 m .68338 .75182 L .68964 .75297 L .996 .461 0 .114 k
F
.68338 .75182 m .68561 .75871 L .6871 .75658 L F
.68338 .75182 m .6871 .75658 L .68964 .75297 L F
.68561 .75871 m .68741 .78016 L .70565 .7869 L .745 .417 0 0 k
F
.68741 .78016 m .69635 .79109 L .70565 .7869 L F
.68741 .78016 m .68951 .80277 L .69915 .79452 L .96 .399 0 0 k
F
.68863 .79456 m .68952 .8031 L .69386 .80073 L .996 .395 0 0 k
F
.68863 .79456 m .693 .80174 L .69386 .80073 L .745 .417 0 0 k
F
.68863 .79456 m .69386 .80073 L .70565 .7869 L F
.68601 .7635 m .68593 .76336 L .68601 .76355 L F
.68561 .75871 m .68593 .76336 L .68601 .7635 L F
.68563 .75973 m .68619 .76694 L .70568 .78814 L .488 .505 0 0 k
F
.68619 .76694 m .70443 .79001 L .70568 .78814 L F
.68566 .7612 m .68619 .76694 L .7057 .78893 L .96 .399 0 0 k
F
.68619 .76694 m .68741 .78016 L .70227 .78728 L F
.68619 .76694 m .70227 .78728 L .7057 .78893 L F
.68741 .78016 m .69915 .79452 L .7057 .78893 L F
.68741 .78016 m .68863 .79456 L .69635 .79109 L .745 .417 0 0 k
F
.67888 .76643 m .67118 .77236 L .68741 .78016 L .96 .399 0 0 k
F
.68863 .79456 m .67293 .77239 L .68952 .8031 L .996 .395 0 0 k
F
.67293 .77239 m .67119 .7731 L .68725 .79938 L F
.67293 .77239 m .68725 .79938 L .68952 .8031 L F
.68952 .8031 m .68799 .80394 L .68906 .80584 L .462 .501 0 0 k
F
.68863 .79456 m .67123 .7752 L .68957 .80576 L .745 .417 0 0 k
F
.68741 .78016 m .67741 .77709 L .68863 .79456 L F
.67409 .77193 m .67293 .77239 L .68863 .79456 L .996 .395 0 0 k
F
.67741 .77709 m .67123 .7752 L .68863 .79456 L .745 .417 0 0 k
F
.67888 .76643 m .67123 .7752 L .68741 .78016 L F
.67469 .77168 m .67409 .77193 L .68863 .79456 L .996 .395 0 0 k
F
.68619 .76694 m .68748 .78357 L .70443 .79001 L .488 .505 0 0 k
F
.68748 .78357 m .69922 .7978 L .70443 .79001 L F
.68748 .78357 m .67469 .77168 L .68863 .79456 L .996 .395 0 0 k
F
.68873 .79959 m .67213 .77735 L .68959 .80676 L .996 .398 0 .039 k
F
.68748 .78357 m .6775 .78234 L .68873 .79959 L .488 .505 0 0 k
F
.68619 .76694 m .68054 .77251 L .68748 .78357 L F
.67418 .77724 m .67213 .77735 L .68873 .79959 L .996 .398 0 .039 k
F
.67894 .76996 m .67469 .77168 L .68748 .78357 L .996 .395 0 0 k
F
.67213 .77735 m .67127 .7774 L .68283 .79593 L .996 .398 0 .039 k
F
.67213 .77735 m .68283 .79593 L .68959 .80676 L F
.68054 .77251 m .67249 .78046 L .68748 .78357 L .488 .505 0 0 k
F
.67249 .78046 m .67135 .78159 L .67369 .78187 L F
.67249 .78046 m .67369 .78187 L .68748 .78357 L F
.68365 .76275 m .67888 .76643 L .68619 .76694 L .96 .399 0 0 k
F
.68365 .76275 m .67135 .78159 L .68619 .76694 L .488 .505 0 0 k
F
.68629 .77215 m .67894 .76996 L .68748 .78357 L .996 .395 0 0 k
F
.68601 .76825 m .68375 .76801 L .68629 .77215 L .364 .554 0 0 k
F
.68571 .76425 m .68471 .76618 L .68601 .76825 L F
.68471 .76618 m .68375 .76801 L .68601 .76825 L F
.66728 .73008 m .66566 .73153 L .68345 .75537 L .996 .422 0 0 k
F
.68358 .76242 m .66596 .73618 L .68577 .76719 L .5 .5 .5 1 k
F
.66596 .73618 m .67126 .74465 L .68577 .76719 L F
.68577 .76719 m .68375 .76801 L .68629 .77215 L .996 .395 0 0 k
F
.68375 .76801 m .67894 .76996 L .68629 .77215 L F
.68375 .76801 m .67907 .77698 L .68629 .77215 L .364 .554 0 0 k
F
.68761 .79037 m .67418 .77724 L .68873 .79959 L .996 .398 0 .039 k
F
.67907 .77698 m .67418 .77724 L .68761 .79037 L F
.68959 .80676 m .68806 .80727 L .68913 .80915 L .644 .43 0 0 k
F
.68806 .80727 m .68065 .80976 L .68913 .80915 L F
.68806 .80727 m .68786 .80747 L .68913 .80915 L .288 .576 0 0 k
F
.68913 .80915 m .68829 .80971 L .68892 .81076 L F
.68829 .80971 m .68048 .81486 L .68892 .81076 L F
.68892 .81076 m .68048 .81486 L .68697 .82576 L F
.68959 .80676 m .68913 .80915 L .70712 .8318 L .644 .43 0 0 k
F
.68786 .80747 m .68048 .81486 L .68913 .80915 L .288 .576 0 0 k
F
.68799 .80394 m .68761 .80424 L .68906 .80584 L .359 .544 0 0 k
F
.68873 .79959 m .67135 .78159 L .6897 .81205 L .488 .505 0 0 k
F
.6775 .78234 m .67135 .78159 L .68873 .79959 L F
.6897 .81205 m .68926 .81575 L .70725 .83801 L .238 .6 0 0 k
F
.68926 .81575 m .68048 .81486 L .68697 .82576 L .846 .388 0 0 k
F
.68945 .81411 m .68831 .81409 L .68926 .81575 L .238 .6 0 0 k
F
.68973 .8137 m .68819 .81389 L .68926 .81575 L .846 .388 0 0 k
F
.68819 .81389 m .68048 .81486 L .68926 .81575 L F
.68831 .81409 m .68803 .81409 L .68926 .81575 L .238 .6 0 0 k
F
.6897 .81205 m .68884 .8131 L .68945 .81411 L F
.68884 .8131 m .68803 .81409 L .68945 .81411 L F
.68889 .80793 m .67303 .78732 L .68973 .8137 L .996 .391 0 .174 k
F
.67303 .78732 m .67141 .78522 L .67846 .79619 L F
.67303 .78732 m .67846 .79619 L .68973 .8137 L F
.67435 .78605 m .67496 .78697 L .68068 .77949 L .364 .554 0 0 k
F
.67435 .78605 m .67141 .78522 L .68889 .80793 L .996 .391 0 .174 k
F
.67279 .82255 m .67249 .82252 L .68487 .84185 L .996 .373 0 0 k
F
.67249 .82252 m .66679 .82208 L .68487 .84185 L F
.68048 .81486 m .67301 .8158 L .68697 .82576 L .846 .388 0 0 k
F
.68048 .81486 m .6669 .82844 L .68697 .82576 L .288 .576 0 0 k
F
.68926 .81575 m .68134 .82432 L .68713 .83384 L .238 .6 0 0 k
F
.68926 .81575 m .68878 .81978 L .68948 .81602 L F
.68487 .84185 m .68999 .84984 L .69099 .84878 L .288 .576 0 0 k
F
.68487 .84185 m .69099 .84878 L .69909 .84025 L F
.69909 .84025 m .68286 .85734 L .69968 .84095 L F
.68713 .83384 m .68487 .84185 L .6991 .84874 L .996 .373 0 0 k
F
.68487 .84185 m .69129 .84913 L .6991 .84874 L F
.68713 .83384 m .6991 .84874 L .69984 .84871 L F
.68487 .84185 m .68286 .85734 L .68999 .84984 L .288 .576 0 0 k
F
.68506 .85139 m .66695 .83091 L .68286 .85747 L .996 .367 0 0 k
F
.68878 .81978 m .68506 .85139 L .68948 .81602 L .238 .6 0 0 k
F
.68506 .85139 m .68286 .85747 L .69115 .85844 L .996 .367 0 0 k
F
.68506 .85139 m .69115 .85844 L .69148 .85847 L F
.68506 .85139 m .6671 .83974 L .68306 .86829 L .238 .6 0 0 k
F
.68713 .83384 m .67279 .82255 L .68487 .84185 L .996 .373 0 0 k
F
.67574 .82726 m .6727 .82767 L .68487 .84185 L .288 .576 0 0 k
F
.6727 .82767 m .6669 .82844 L .68487 .84185 L F
.68713 .83384 m .67592 .83714 L .68506 .85139 L .238 .6 0 0 k
F
.68506 .85139 m .68513 .85147 L .68948 .81602 L F
.68948 .81602 m .68306 .86829 L .70725 .83801 L F
.67297 .83254 m .67238 .83238 L .68506 .85139 L .996 .367 0 0 k
F
.67238 .83238 m .66695 .83091 L .68506 .85139 L F
.68063 .82315 m .67279 .82255 L .68713 .83384 L .996 .373 0 0 k
F
.68034 .8254 m .6671 .83974 L .68713 .83384 L .238 .6 0 0 k
F
.68713 .83384 m .69984 .84871 L .70679 .84837 L .996 .373 0 0 k
F
.70511 .84617 m .70679 .84837 L .70823 .8483 L F
.68713 .83384 m .70679 .84837 L .70511 .84617 L F
.68803 .81409 m .6671 .83974 L .68926 .81575 L .238 .6 0 0 k
F
.68735 .84507 m .67297 .83254 L .68506 .85139 L .996 .367 0 0 k
F
.68134 .82432 m .68034 .8254 L .68713 .83384 L .238 .6 0 0 k
F
.68945 .82557 m .68063 .82315 L .68713 .83384 L .996 .373 0 0 k
F
.68962 .82407 m .68838 .82375 L .68945 .82557 L .198 .613 0 0 k
F
.68989 .82158 m .68891 .82299 L .68962 .82407 L F
.68891 .82299 m .68838 .82375 L .68962 .82407 L F
.68973 .8137 m .68926 .81575 L .70725 .83801 L .846 .388 0 0 k
F
.68889 .80793 m .67152 .79146 L .68989 .82158 L .364 .554 0 0 k
F
.68761 .79037 m .67465 .79125 L .68889 .80793 L F
.67465 .79125 m .67152 .79146 L .68889 .80793 L F
.67981 .78062 m .67152 .79146 L .68761 .79037 L F
.68748 .78357 m .68863 .79456 L .69641 .7944 L .996 .395 0 0 k
F
.68863 .79456 m .68957 .80576 L .693 .80174 L .745 .417 0 0 k
F
.68873 .79959 m .68959 .80676 L .6939 .80569 L .996 .398 0 .039 k
F
.68863 .79456 m .69386 .80073 L .70453 .7949 L .996 .395 0 0 k
F
.704 .79424 m .70453 .7949 L .70581 .7942 L F
.68863 .79456 m .70453 .7949 L .704 .79424 L F
.68571 .76425 m .68629 .77215 L .70578 .79263 L .364 .554 0 0 k
F
.68748 .78357 m .68873 .79959 L .69922 .7978 L .488 .505 0 0 k
F
.68873 .79959 m .6939 .80569 L .69396 .80567 L .996 .398 0 .039 k
F
.68873 .79959 m .6897 .81205 L .69396 .80567 L .488 .505 0 0 k
F
.68873 .79959 m .69396 .80567 L .69922 .7978 L F
.68873 .79959 m .69396 .80567 L .69936 .80433 L .996 .398 0 .039 k
F
.68629 .77215 m .70453 .7949 L .70578 .79263 L .364 .554 0 0 k
F
.68748 .78357 m .69641 .7944 L .70581 .7942 L .996 .395 0 0 k
F
.68761 .79037 m .69936 .80433 L .70453 .7949 L .364 .554 0 0 k
F
.68577 .76719 m .68748 .78357 L .70581 .7942 L .996 .395 0 0 k
F
.68629 .77215 m .68761 .79037 L .70453 .7949 L .364 .554 0 0 k
F
.68629 .77215 m .67981 .78062 L .68761 .79037 L F
.67907 .77698 m .68068 .77949 L .68629 .77215 L F
.68587 .77223 m .68646 .78078 L .70594 .80034 L .283 .588 0 0 k
F
.69655 .80099 m .69936 .80433 L .70471 .803 L .996 .398 0 .039 k
F
.69655 .80099 m .70471 .803 L .70418 .80235 L F
.68873 .79959 m .69936 .80433 L .69655 .80099 L F
.68761 .79037 m .68873 .79959 L .69606 .8009 L F
.68889 .80793 m .68973 .8137 L .69395 .81385 L .996 .391 0 .174 k
F
.68889 .80793 m .69395 .81385 L .69413 .81385 L F
.68889 .80793 m .69413 .81385 L .69936 .80433 L .364 .554 0 0 k
F
.68646 .78078 m .70471 .803 L .70594 .80034 L .283 .588 0 0 k
F
.68761 .79037 m .69606 .8009 L .706 .80268 L .996 .398 0 .039 k
F
.68761 .79037 m .68889 .80793 L .69936 .80433 L .364 .554 0 0 k
F
.68587 .77223 m .68392 .77672 L .68646 .78078 L .283 .588 0 0 k
F
.68392 .77672 m .67907 .77698 L .68646 .78078 L .996 .398 0 .039 k
F
.68392 .77672 m .68371 .7772 L .68646 .78078 L .283 .588 0 0 k
F
.68646 .78078 m .67907 .77698 L .68761 .79037 L .996 .398 0 .039 k
F
.68596 .77661 m .68392 .77672 L .68646 .78078 L F
.68596 .77661 m .68646 .78078 L .706 .80268 L F
.68646 .78078 m .68761 .79037 L .70033 .79889 L F
.68646 .78078 m .70033 .79889 L .706 .80268 L F
.68646 .78078 m .68087 .78988 L .68781 .80049 L .283 .588 0 0 k
F
.67927 .78744 m .67435 .78605 L .68781 .80049 L .996 .391 0 .174 k
F
.68087 .78988 m .6801 .79114 L .68781 .80049 L .283 .588 0 0 k
F
.68781 .80049 m .67435 .78605 L .68889 .80793 L .996 .391 0 .174 k
F
.68371 .7772 m .67457 .79827 L .68646 .78078 L .283 .588 0 0 k
F
.70745 .84727 m .68713 .83384 L .70823 .8483 L .996 .373 0 0 k
F
.68989 .82158 m .68945 .82557 L .70745 .84727 L .198 .613 0 0 k
F
.68993 .82387 m .68945 .82557 L .70745 .84727 L .996 .373 0 0 k
F
.68945 .82557 m .68713 .83384 L .70745 .84727 L F
.70745 .84727 m .68735 .84507 L .70823 .8484 L .198 .613 0 0 k
F
.68945 .82557 m .68735 .84507 L .70745 .84727 L F
.69926 .84802 m .68306 .86829 L .69984 .84871 L .238 .6 0 0 k
F
.68735 .84507 m .68506 .85139 L .69702 .85602 L .996 .367 0 0 k
F
.68735 .84507 m .70007 .85947 L .70823 .8484 L .198 .613 0 0 k
F
.68506 .85139 m .69148 .85847 L .70693 .86027 L .996 .367 0 0 k
F
.70645 .85966 m .70693 .86027 L .70849 .86045 L F
.68506 .85139 m .70693 .86027 L .70645 .85966 L F
.68506 .85139 m .68306 .86829 L .68513 .8515 L .238 .6 0 0 k
F
.6853 .86398 m .66716 .843 L .68307 .86846 L .996 .354 0 .056 k
F
.68735 .84507 m .6853 .86398 L .70007 .85947 L .198 .613 0 0 k
F
.67592 .83714 m .67337 .83789 L .68506 .85139 L .238 .6 0 0 k
F
.67337 .83789 m .6671 .83974 L .68506 .85139 L F
.68506 .85139 m .68513 .8515 L .68513 .85147 L F
.68735 .84507 m .67616 .85018 L .6853 .86398 L .198 .613 0 0 k
F
.67382 .84665 m .67244 .84538 L .6853 .86398 L .996 .354 0 .056 k
F
.68085 .83466 m .67297 .83254 L .68735 .84507 L .996 .367 0 0 k
F
.68156 .8358 m .67353 .8462 L .68735 .84507 L .198 .613 0 0 k
F
.67244 .84538 m .66716 .843 L .6853 .86398 L .996 .354 0 .056 k
F
.67353 .8462 m .66735 .85421 L .67616 .85018 L .198 .613 0 0 k
F
.67353 .8462 m .67616 .85018 L .68735 .84507 L F
.67321 .84572 m .67244 .84538 L .67382 .84665 L .996 .354 0 .056 k
F
.68838 .82375 m .68063 .82315 L .68945 .82557 L .996 .373 0 0 k
F
.68824 .82397 m .66735 .85421 L .68945 .82557 L .198 .613 0 0 k
F
.68113 .84929 m .67321 .84572 L .68762 .85932 L .996 .354 0 .056 k
F
.67321 .84572 m .67382 .84665 L .68762 .85932 L F
.68762 .85932 m .67382 .84665 L .6853 .86398 L F
.68306 .86829 m .68291 .86844 L .68298 .86855 L .151 .617 0 0 k
F
.6853 .86398 m .69172 .87081 L .70007 .85947 L .198 .613 0 0 k
F
.70772 .85947 m .68735 .84507 L .70849 .86045 L .996 .367 0 0 k
F
.68735 .84507 m .69702 .85602 L .70849 .86045 L F
.70772 .85947 m .68762 .85932 L .7085 .86058 L .167 .621 0 0 k
F
.69014 .83427 m .68971 .83853 L .70772 .85947 L F
.68971 .83853 m .68735 .84507 L .70772 .85947 L .996 .367 0 0 k
F
.68971 .83853 m .68762 .85932 L .70772 .85947 L .167 .621 0 0 k
F
.6902 .83719 m .68971 .83853 L .70772 .85947 L .996 .367 0 0 k
F
.68762 .85932 m .70036 .87315 L .7085 .86058 L .167 .621 0 0 k
F
.69003 .8545 m .68762 .85932 L .70667 .8744 L .996 .354 0 .056 k
F
.68762 .85932 m .6853 .86398 L .6973 .86983 L F
.68762 .85932 m .6973 .86983 L .70667 .8744 L F
.6853 .86398 m .68307 .86846 L .69172 .87081 L F
.6853 .86398 m .69172 .87081 L .70882 .87545 L F
.6853 .86398 m .69084 .872 L .69172 .87081 L .198 .613 0 0 k
F
.6853 .86398 m .68333 .8822 L .69084 .872 L F
.6856 .87951 m .69155 .88581 L .69203 .88601 L .996 .304 0 .191 k
F
.6856 .87951 m .69203 .88601 L .70036 .87315 L .167 .621 0 0 k
F
.6856 .87951 m .69203 .88601 L .69962 .88916 L .996 .304 0 .191 k
F
.68762 .85932 m .6856 .87951 L .70036 .87315 L .167 .621 0 0 k
F
.6856 .87951 m .68365 .89895 L .69203 .88601 L F
.6853 .86398 m .66735 .85421 L .68333 .8822 L .198 .613 0 0 k
F
.67616 .85018 m .66735 .85421 L .6853 .86398 L F
.68762 .85932 m .67477 .86382 L .6856 .87951 L .167 .621 0 0 k
F
.6856 .87951 m .66742 .85823 L .68333 .8824 L .996 .304 0 .191 k
F
.67351 .86198 m .66742 .85823 L .6856 .87951 L F
.67477 .86382 m .67178 .86486 L .6856 .87951 L .167 .621 0 0 k
F
.68774 .84142 m .68635 .84347 L .68735 .84507 L .198 .613 0 0 k
F
.68945 .82557 m .68635 .84347 L .68774 .84142 L F
.68945 .82557 m .68156 .8358 L .68635 .84347 L F
.68971 .83853 m .68085 .83466 L .68735 .84507 L .996 .367 0 0 k
F
.69014 .83427 m .68864 .83677 L .68971 .83853 L .167 .621 0 0 k
F
.6902 .83719 m .68864 .83677 L .68971 .83853 L .996 .367 0 0 k
F
.68864 .83677 m .68085 .83466 L .68971 .83853 L F
.68864 .83677 m .6885 .837 L .68971 .83853 L .167 .621 0 0 k
F
.68971 .83853 m .68174 .85023 L .68762 .85932 L F
.68174 .85023 m .67178 .86486 L .68762 .85932 L F
.6885 .837 m .67178 .86486 L .68971 .83853 L F
.69003 .8545 m .68113 .84929 L .68762 .85932 L .996 .354 0 .056 k
F
.69045 .85001 m .68896 .85281 L .69003 .8545 L .14 .626 0 0 k
F
.70805 .87452 m .69003 .8545 L .70882 .87545 L .996 .354 0 .056 k
F
.69003 .8545 m .70667 .8744 L .70882 .87545 L F
.68796 .87648 m .6856 .87951 L .69962 .88916 L .996 .304 0 .191 k
F
.68796 .87648 m .69962 .88916 L .7007 .88961 L F
.70082 .88165 m .69877 .88359 L .70127 .88221 L .271 .563 0 0 k
F
.70805 .87452 m .68595 .89782 L .70882 .8756 L .14 .626 0 0 k
F
.69045 .85001 m .69003 .8545 L .70805 .87452 L F
.69003 .8545 m .68595 .89782 L .70805 .87452 L F
.69052 .85352 m .69003 .8545 L .70805 .87452 L .996 .354 0 .056 k
F
.69052 .85352 m .68896 .85281 L .69003 .8545 L F
.68896 .85281 m .68113 .84929 L .69003 .8545 L F
.68896 .85281 m .68882 .85307 L .69003 .8545 L .14 .626 0 0 k
F
.69003 .8545 m .68157 .86706 L .68796 .87648 L F
.68146 .86689 m .67351 .86198 L .68796 .87648 L .996 .304 0 .191 k
F
.68157 .86706 m .68061 .86849 L .68796 .87648 L .14 .626 0 0 k
F
.68796 .87648 m .67351 .86198 L .6856 .87951 L .996 .304 0 .191 k
F
.68882 .85307 m .68061 .86849 L .69003 .8545 L .14 .626 0 0 k
F
.6856 .87951 m .66766 .87173 L .68365 .89895 L .167 .621 0 0 k
F
.67178 .86486 m .66766 .87173 L .6856 .87951 L F
.68796 .87648 m .67506 .88284 L .68595 .89782 L .14 .626 0 0 k
F
.68595 .89782 m .66774 .87648 L .68365 .89919 L .5 .5 .5 1 k
F
.67385 .88117 m .66774 .87648 L .68595 .89782 L F
.67506 .88284 m .67222 .88425 L .68595 .89782 L .14 .626 0 0 k
F
.68595 .89782 m .7007 .88961 L .69765 .88646 L F
.68391 .89903 m .69239 .90395 L .69188 .90347 L .5 .5 .5 1 k
F
.68595 .89782 m .69139 .9032 L .69971 .90783 L F
.68933 .87175 m .68146 .86689 L .6904 .87336 L .996 .304 0 .191 k
F
.68933 .87175 m .6892 .87202 L .6904 .87336 L .114 .629 0 0 k
F
.70495 .88959 m .68796 .87648 L .7056 .89031 L .996 .304 0 .191 k
F
.6904 .87336 m .68796 .87648 L .70843 .89228 L F
.68061 .86849 m .67222 .88425 L .68796 .87648 L .14 .626 0 0 k
F
.68835 .8964 m .67385 .88117 L .68595 .89782 L .5 .5 .5 1 k
F
.68184 .88732 m .67385 .88117 L .68835 .8964 L F
.6904 .87336 m .68146 .86689 L .68796 .87648 L .996 .304 0 .191 k
F
.68796 .87648 m .7007 .88961 L .70921 .89314 L F
.68357 .89924 m .67529 .89937 L .67727 .90276 L .996 .348 0 0 k
F
.68354 .89919 m .67529 .89937 L .68357 .89924 L F
.68365 .89919 m .6725 .89459 L .67529 .89937 L F
.68349 .89914 m .67283 .91284 L .68357 .89924 L .105 .622 0 0 k
F
.68365 .89895 m .68349 .89914 L .68357 .89924 L F
.68365 .89895 m .68357 .89924 L .68463 .90047 L F
.68365 .89919 m .68357 .89924 L .68463 .90047 L .996 .348 0 0 k
F
.68463 .90047 m .68357 .89924 L .69961 .92372 L .105 .622 0 0 k
F
.68357 .89924 m .69912 .9243 L .69961 .92372 L F
.68365 .89919 m .68354 .89919 L .68357 .89924 L .996 .348 0 0 k
F
.68595 .89782 m .66801 .89214 L .68402 .91838 L .14 .626 0 0 k
F
.67222 .88425 m .66801 .89214 L .68595 .89782 L F
.68422 .91628 m .68402 .91838 L .68483 .91698 L F
.68422 .91628 m .68483 .91698 L .69239 .90395 L F
.68595 .89782 m .68422 .91628 L .69239 .90395 L F
.68402 .91838 m .68388 .91858 L .68394 .91868 L .081 .621 0 0 k
F
.68636 .91876 m .66811 .89757 L .68402 .91866 L .5 .5 .5 1 k
F
.67425 .90312 m .67457 .90353 L .6904 .87336 L .114 .629 0 0 k
F
.6969 .905 m .69971 .90783 L .70086 .90847 L .5 .5 .5 1 k
F
.6969 .905 m .70086 .90847 L .69804 .90575 L F
.68595 .89782 m .69971 .90783 L .6969 .905 L F
.68835 .8964 m .7011 .9087 L .70921 .89332 L .114 .629 0 0 k
F
.69188 .90347 m .69239 .90395 L .70965 .91336 L .5 .5 .5 1 k
F
.70843 .89228 m .70495 .88959 L .70921 .89314 L .996 .304 0 .191 k
F
.70495 .88959 m .7056 .89031 L .70921 .89314 L F
.70843 .89228 m .68835 .8964 L .70921 .89332 L .114 .629 0 0 k
F
.6904 .87336 m .68835 .8964 L .70843 .89228 L F
.70888 .91257 m .69861 .90253 L .70965 .91336 L .5 .5 .5 1 k
F
.69861 .90253 m .69083 .89492 L .69874 .90268 L F
.69861 .90253 m .69874 .90268 L .70965 .91336 L F
.69125 .89003 m .69083 .89492 L .70888 .91257 L .089 .63 0 0 k
F
.69083 .89492 m .68595 .89782 L .70736 .91186 L .5 .5 .5 1 k
F
.69083 .89492 m .70736 .91186 L .70965 .91336 L F
.68394 .91868 m .6992 .94225 L .69999 .9423 L .081 .621 0 0 k
F
.69053 .8985 m .68863 .92077 L .7011 .9087 L .114 .629 0 0 k
F
.68863 .92077 m .6928 .92446 L .7011 .9087 L F
.68636 .91876 m .68402 .91866 L .69225 .9241 L .5 .5 .5 1 k
F
.68636 .91876 m .69225 .9241 L .6928 .92446 L F
.68402 .91866 m .67562 .91741 L .6776 .92065 L .996 .336 0 0 k
F
.68386 .9186 m .6732 .93371 L .68394 .91868 L .081 .621 0 0 k
F
.66318 .9253 m .66379 .92611 L .6776 .92065 L .105 .622 0 0 k
F
.68402 .91866 m .68388 .91858 L .68391 .91864 L .996 .336 0 0 k
F
.67287 .91291 m .67194 .91411 L .6776 .92065 L .105 .622 0 0 k
F
.68636 .91876 m .66841 .91525 L .68444 .94031 L .114 .629 0 0 k
F
.67425 .90312 m .66811 .89757 L .68636 .91876 L .5 .5 .5 1 k
F
.68835 .8964 m .67529 .90874 L .68636 .91876 L .114 .629 0 0 k
F
.67529 .90874 m .66841 .91525 L .68636 .91876 L F
.68835 .8964 m .68745 .9346 L .69053 .8985 L F
.68835 .8964 m .68444 .94031 L .68745 .9346 L F
.69804 .90575 m .70086 .90847 L .70965 .91336 L .5 .5 .5 1 k
F
.69083 .89492 m .68879 .91887 L .70888 .91257 L .089 .63 0 0 k
F
.68879 .91887 m .68636 .91876 L .69731 .92667 L .5 .5 .5 1 k
F
.68879 .91887 m .69731 .92667 L .69849 .92752 L F
.70319 .91854 m .69961 .92372 L .70403 .91939 L .174 .605 0 0 k
F
.71121 .92431 m .70164 .92078 L .72089 .93542 L .996 .215 0 .09 k
F
.70164 .92078 m .70349 .92286 L .72089 .93542 L F
.72089 .93542 m .70349 .92286 L .71706 .9381 L F
.70243 .92653 m .70051 .92501 L .70209 .92728 L .174 .605 0 0 k
F
.70243 .92653 m .70209 .92728 L .71553 .94651 L F
.71706 .9381 m .70243 .92653 L .71553 .94651 L F
.68879 .91887 m .70096 .92973 L .70888 .91257 L .089 .63 0 0 k
F
.68636 .91876 m .6928 .92446 L .70155 .93025 L .5 .5 .5 1 k
F
.70888 .91257 m .70096 .92973 L .70965 .91357 L .089 .63 0 0 k
F
.70096 .92973 m .70155 .93025 L .70965 .91357 L F
.70829 .93795 m .70774 .93849 L .71085 .94174 L .139 .605 0 0 k
F
.71235 .92846 m .70247 .93953 L .72089 .93542 L .151 .61 0 0 k
F
.71745 .95546 m .6999 .93805 L .71575 .95608 L .996 .068 0 .27 k
F
.70202 .93905 m .6999 .93805 L .71745 .95546 L F
.70247 .93953 m .69999 .9423 L .70388 .94102 L .151 .61 0 0 k
F
.70247 .93953 m .70388 .94102 L .72089 .93542 L F
.72089 .93542 m .69999 .9423 L .70047 .94296 L F
.71745 .95546 m .71575 .95608 L .72021 .95749 L .996 .068 0 .27 k
F
.71575 .95608 m .7112 .95779 L .73155 .97298 L .972 .297 0 0 k
F
.7112 .95779 m .72479 .97009 L .73155 .97298 L F
.71745 .95546 m .70047 .94296 L .71593 .96433 L .151 .61 0 0 k
F
.72089 .93542 m .70047 .94296 L .71745 .95546 L F
.71745 .95546 m .72021 .95749 L .72043 .95756 L .996 .068 0 .27 k
F
.72089 .93542 m .7294 .94236 L .73031 .94268 L .996 .215 0 .09 k
F
.71745 .95546 m .74001 .92808 L .7394 .92756 L .151 .61 0 0 k
F
.71745 .95546 m .72043 .95756 L .73031 .94268 L F
.71745 .95546 m .73031 .94268 L .72889 .94158 L F
.71084 .90747 m .71323 .91035 L .72403 .89977 L .174 .605 0 0 k
F
.72403 .89977 m .71191 .91165 L .72051 .91912 L F
.72438 .91501 m .71084 .90747 L .72051 .91912 L .996 .27 0 .004 k
F
.72717 .89871 m .72022 .90986 L .72438 .91501 L .151 .61 0 0 k
F
.72748 .91171 m .72022 .90986 L .72438 .91501 L .996 .27 0 .004 k
F
.72022 .90986 m .71084 .90747 L .72438 .91501 L F
.72022 .90986 m .71966 .91076 L .72438 .91501 L .151 .61 0 0 k
F
.72438 .91501 m .7394 .92756 L .7455 .91981 L F
.72051 .91912 m .72819 .92538 L .74573 .9288 L .996 .27 0 .004 k
F
.72051 .91912 m .72872 .92847 L .72993 .9268 L .174 .605 0 0 k
F
.71966 .91076 m .69999 .9423 L .72438 .91501 L .151 .61 0 0 k
F
.72438 .91501 m .71745 .95546 L .7394 .92756 L F
.72438 .91501 m .71361 .92706 L .72089 .93542 L F
.7248 .93268 m .71121 .92431 L .72089 .93542 L .996 .215 0 .09 k
F
.72748 .91171 m .72438 .91501 L .74573 .9288 L .996 .27 0 .004 k
F
.72438 .91501 m .73676 .92536 L .74573 .9288 L F
.72758 .91562 m .7248 .93268 L .74592 .936 L .129 .614 0 0 k
F
.72131 .95405 m .70202 .93905 L .71745 .95546 L .996 .068 0 .27 k
F
.7248 .93268 m .72089 .93542 L .73556 .94172 L .996 .215 0 .09 k
F
.7248 .93268 m .73556 .94172 L .73718 .94241 L F
.72089 .93542 m .73031 .94268 L .74044 .94497 L F
.73718 .94241 m .74044 .94497 L .74592 .936 L .129 .614 0 0 k
F
.73718 .94241 m .74044 .94497 L .74618 .94627 L .996 .215 0 .09 k
F
.72089 .93542 m .74044 .94497 L .73718 .94241 L F
.72131 .95405 m .73075 .96082 L .74044 .94497 L .129 .614 0 0 k
F
.72131 .95405 m .74044 .94497 L .73718 .94241 L F
.7248 .93268 m .73503 .94399 L .73718 .94241 L F
.7248 .93268 m .73718 .94241 L .74592 .936 L F
.7248 .93268 m .73718 .94241 L .74618 .94627 L .996 .215 0 .09 k
F
.7248 .93268 m .72131 .95405 L .73503 .94399 L .129 .614 0 0 k
F
.72804 .93488 m .72527 .95261 L .74639 .9544 L .107 .615 0 0 k
F
.72527 .95261 m .72131 .95405 L .73598 .96087 L .996 .068 0 .27 k
F
.72527 .95261 m .73598 .96087 L .73766 .96165 L F
.72131 .95405 m .71799 .95526 L .72766 .95883 L F
.72131 .95405 m .72766 .95883 L .72832 .95907 L F
.71163 .94356 m .71079 .94317 L .72131 .95405 L F
.71079 .94317 m .70202 .93905 L .72131 .95405 L F
.71403 .94616 m .71283 .94766 L .72131 .95405 L .129 .614 0 0 k
F
.71745 .95546 m .71593 .96433 L .72043 .95756 L .151 .61 0 0 k
F
.71799 .95526 m .71745 .95546 L .72139 .95786 L .996 .068 0 .27 k
F
.71745 .95546 m .72043 .95756 L .72139 .95786 L F
.72527 .95261 m .74091 .96403 L .74639 .9544 L .107 .615 0 0 k
F
.71799 .95526 m .72139 .95786 L .74668 .96585 L .996 .068 0 .27 k
F
.71789 .97504 m .70033 .95847 L .71617 .97513 L .996 0 .996 .321 k
F
.71283 .94766 m .70507 .95739 L .72131 .95405 L .129 .614 0 0 k
F
.70507 .95739 m .7029 .9601 L .70682 .95881 L F
.70507 .95739 m .70682 .95881 L .72131 .95405 L F
.7029 .9601 m .70431 .9615 L .72131 .95405 L F
.70245 .95965 m .70033 .95847 L .71789 .97504 L .996 0 .996 .321 k
F
.72025 .92765 m .71121 .92431 L .7248 .93268 L .996 .215 0 .09 k
F
.71361 .92706 m .71235 .92846 L .72089 .93542 L .151 .61 0 0 k
F
.7201 .92873 m .70043 .96321 L .7248 .93268 L .129 .614 0 0 k
F
.72131 .95405 m .70043 .96321 L .70055 .96337 L F
.71789 .97504 m .71617 .97513 L .72064 .97688 L .996 0 .996 .321 k
F
.71789 .97504 m .70055 .96337 L .71638 .98433 L .129 .614 0 0 k
F
.72131 .95405 m .70055 .96337 L .71789 .97504 L F
.72131 .95405 m .71789 .97504 L .72963 .96265 L F
.71789 .97504 m .72064 .97688 L .72088 .97698 L .996 0 .996 .321 k
F
.71789 .97504 m .71638 .98433 L .72088 .97698 L .129 .614 0 0 k
F
.71789 .97504 m .72088 .97698 L .72963 .96265 L F
.72131 .95405 m .72832 .95907 L .74668 .96585 L .996 .068 0 .27 k
F
.72131 .95405 m .72963 .96265 L .73075 .96082 L .129 .614 0 0 k
F
.72527 .95261 m .72179 .97483 L .74091 .96403 L .107 .615 0 0 k
F
.71789 .97504 m .72088 .97698 L .73124 .98105 L .996 0 .996 .321 k
F
.71789 .97504 m .73124 .98105 L .72949 .9799 L F
.72179 .97483 m .72152 .97656 L .72875 .97959 L F
.72179 .97483 m .71789 .97504 L .72152 .97656 L F
.73912 .97442 m .73155 .97298 L .75209 .98632 L .996 .183 0 .019 k
F
.72179 .97483 m .73124 .98105 L .74091 .96403 L .107 .615 0 0 k
F
.73912 .97442 m .73183 .98481 L .73965 .9749 L .158 .595 0 0 k
F
.75168 .97066 m .75768 .97443 L .76893 .96036 L .178 .589 0 0 k
F
.77757 .95871 m .77886 .95971 L .78036 .95961 L .996 .252 0 0 k
F
.76196 .94662 m .75699 .96662 L .78036 .95961 L .158 .595 0 0 k
F
.75699 .96662 m .76933 .9746 L .78036 .95961 L F
.7624 .9625 m .75699 .96662 L .77788 .97376 L .996 .226 0 0 k
F
.75699 .96662 m .75168 .97066 L .76647 .97274 L F
.75699 .96662 m .76647 .97274 L .78081 .97476 L F
.75168 .97066 m .75768 .97443 L .78081 .97476 L F
.75699 .96662 m .75209 .98632 L .76933 .9746 L .158 .595 0 0 k
F
.75209 .98632 m .74731 .98894 L .75767 .98982 L .996 .183 0 .019 k
F
.75209 .98632 m .73183 .98481 L .7477 1.00398 L .158 .595 0 0 k
F
.75699 .96662 m .74013 .97881 L .75209 .98632 L F
.74013 .97881 m .73183 .98481 L .75209 .98632 L F
.75209 .98632 m .75767 .98982 L .75809 .98986 L .996 .183 0 .019 k
F
.75209 .98632 m .7477 1.00398 L .75809 .98986 L .158 .595 0 0 k
F
.75209 .98632 m .75809 .98986 L .76933 .9746 L F
.75744 .9834 m .75209 .98632 L .76835 .99049 L .996 .183 0 .019 k
F
.75209 .98632 m .75809 .98986 L .76979 .99086 L F
.75255 1.00399 m .74774 1.00567 L .7581 1.00719 L .996 .103 0 .118 k
F
.75255 1.00399 m .7581 1.00719 L .75856 1.00726 L F
.75255 1.00399 m .73198 .99081 L .74774 1.00567 L F
.75744 .9834 m .7427 .99547 L .75255 1.00399 L .139 .598 0 0 k
F
.73958 .99277 m .73198 .99081 L .75255 1.00399 L .996 .103 0 .118 k
F
.75094 .9606 m .73183 .98481 L .75699 .96662 L .158 .595 0 0 k
F
.75744 .9834 m .73912 .97442 L .75209 .98632 L .996 .183 0 .019 k
F
.7624 .9625 m .75139 .97768 L .75744 .9834 L .139 .598 0 0 k
F
.75014 .97651 m .73912 .97442 L .75744 .9834 L .996 .183 0 .019 k
F
.74969 .95936 m .75094 .9606 L .76196 .94662 L .158 .595 0 0 k
F
.76032 .96053 m .74969 .95936 L .7624 .9625 L .996 .226 0 0 k
F
.74969 .95936 m .75069 .96035 L .7624 .9625 L F
.7624 .9625 m .75069 .96035 L .75699 .96662 L F
.76025 .96094 m .7323 1.004 L .7624 .9625 L .139 .598 0 0 k
F
.75744 .9834 m .76835 .99049 L .76979 .99086 L .996 .183 0 .019 k
F
.7624 .9625 m .75255 1.00399 L .77788 .97718 L .139 .598 0 0 k
F
.76671 .989 m .76979 .99086 L .78081 .97476 L F
.76671 .989 m .78081 .97476 L .78041 .9745 L F
.76472 .97242 m .76289 .98041 L .78301 .9892 L .121 .6 0 0 k
F
.75051 .97889 m .74011 .99323 L .75744 .9834 L .139 .598 0 0 k
F
.74011 .99323 m .7323 1.004 L .7427 .99547 L F
.74011 .99323 m .7427 .99547 L .75744 .9834 L F
.75255 1.00399 m .76979 .99086 L .76671 .989 L F
.75794 1.0021 m .73958 .99277 L .75255 1.00399 L .996 .103 0 .118 k
F
.76289 .98041 m .75744 .9834 L .77827 .99077 L .996 .183 0 .019 k
F
.76289 .98041 m .77827 .99077 L .78131 .99184 L F
.75744 .9834 m .76979 .99086 L .78131 .99184 L F
.76289 .98041 m .75189 .99674 L .75794 1.0021 L .121 .6 0 0 k
F
.75064 .99563 m .74996 .99546 L .75794 1.0021 L .996 .103 0 .118 k
F
.74996 .99546 m .73958 .99277 L .75794 1.0021 L F
.76289 .98041 m .75014 .97651 L .75744 .9834 L .996 .183 0 .019 k
F
.7608 .97853 m .75014 .97651 L .76289 .98041 L F
.7427 .99547 m .74069 .99712 L .75255 1.00399 L .139 .598 0 0 k
F
.75255 1.00399 m .7323 1.004 L .74817 1.02244 L F
.74069 .99712 m .7323 1.004 L .75255 1.00399 L F
.76074 .97897 m .74158 1.01057 L .76289 .98041 L .121 .6 0 0 k
F
.74158 1.01057 m .74174 1.01067 L .76289 .98041 L F
.74009 1.01303 m .74061 1.01346 L .76289 .98041 L F
.75255 1.00399 m .74817 1.02244 L .75856 1.00726 L .139 .598 0 0 k
F
.75307 1.02348 m .73245 1.01062 L .74822 1.02431 L .996 0 .051 .188 k
F
.74009 1.01303 m .73245 1.01062 L .75307 1.02348 L F
.75189 .99674 m .75104 .99799 L .75794 1.0021 L .121 .6 0 0 k
F
.75794 1.0021 m .75255 1.00399 L .76879 1.00856 L .996 .103 0 .118 k
F
.75255 1.00399 m .75856 1.00726 L .7703 1.00899 L F
.75104 .99799 m .7328 1.02504 L .75794 1.0021 L .121 .6 0 0 k
F
.75794 1.0021 m .76879 1.00856 L .7703 1.00899 L .996 .103 0 .118 k
F
.72179 .97483 m .72875 .97959 L .72949 .9799 L .996 0 .996 .321 k
F
.72855 .95632 m .72578 .97462 L .74692 .97482 L .086 .615 0 0 k
F
.72179 .97483 m .72949 .9799 L .73928 .984 L .996 0 .996 .321 k
F
.73845 .98342 m .73928 .984 L .74083 .98465 L F
.72179 .97483 m .73928 .984 L .73845 .98342 L F
.72179 .97483 m .74083 .98465 L .73818 .98289 L F
.72179 .97483 m .71838 .99665 L .73124 .98105 L .107 .615 0 0 k
F
.71838 .99665 m .71665 .99625 L .72112 .9983 L .5 .5 .5 1 k
F
.71838 .99665 m .72112 .9983 L .72137 .99841 L F
.71838 .99665 m .7008 .98106 L .71665 .99625 L F
.71949 .98958 m .70479 .98412 L .71838 .99665 L .107 .615 0 0 k
F
.72179 .97483 m .70877 .98195 L .71949 .98958 L F
.70877 .98195 m .70479 .98412 L .71949 .98958 L F
.70293 .98241 m .7008 .98106 L .71838 .99665 L .5 .5 .5 1 k
F
.72527 .95261 m .71451 .96747 L .72179 .97483 L .107 .615 0 0 k
F
.72179 .97483 m .70245 .95965 L .71789 .97504 L .996 0 .996 .321 k
F
.71429 .96725 m .70245 .95965 L .72179 .97483 L F
.71451 .96747 m .71335 .96906 L .72179 .97483 L .107 .615 0 0 k
F
.72196 .95007 m .71915 .95171 L .72131 .95405 L .129 .614 0 0 k
F
.7248 .93268 m .71915 .95171 L .72196 .95007 L F
.7248 .93268 m .71403 .94616 L .71915 .95171 L F
.72527 .95261 m .71163 .94356 L .72131 .95405 L .996 .068 0 .27 k
F
.72804 .93488 m .7211 .94801 L .72527 .95261 L .107 .615 0 0 k
F
.72843 .95146 m .7211 .94801 L .72527 .95261 L .996 .068 0 .27 k
F
.7211 .94801 m .71163 .94356 L .72527 .95261 L F
.7211 .94801 m .72058 .949 L .72527 .95261 L .107 .615 0 0 k
F
.72058 .949 m .71211 .96504 L .72527 .95261 L F
.71211 .96504 m .70245 .95965 L .71429 .96725 L .996 0 .996 .321 k
F
.71211 .96504 m .7009 .98624 L .71451 .96747 L .107 .615 0 0 k
F
.71211 .96504 m .71451 .96747 L .72527 .95261 L F
.72161 .97034 m .71211 .96504 L .72578 .97462 L .996 0 .996 .321 k
F
.71211 .96504 m .71429 .96725 L .72578 .97462 L F
.72578 .97462 m .71429 .96725 L .72179 .97483 L F
.72855 .95632 m .72161 .97034 L .72578 .97462 L .086 .615 0 0 k
F
.72898 .97445 m .72161 .97034 L .72578 .97462 L .996 0 .996 .321 k
F
.72161 .97034 m .72111 .97137 L .72578 .97462 L .086 .615 0 0 k
F
.71335 .96906 m .7009 .98624 L .72179 .97483 L .107 .615 0 0 k
F
.68589 .96588 m .6858 .96586 L .69327 .9734 L .996 .246 0 .161 k
F
.6849 .96455 m .68482 .96487 L .68589 .96588 L .052 .6 0 0 k
F
.68491 .96489 m .68482 .96487 L .68589 .96588 L .996 .246 0 .161 k
F
.68475 .9648 m .67407 .98247 L .68482 .96487 L .052 .6 0 0 k
F
.67407 .98247 m .67408 .98248 L .68482 .96487 L F
.68589 .96588 m .68482 .96487 L .7009 .98624 L F
.68482 .96487 m .70031 .98631 L .7009 .98624 L F
.6873 .96771 m .66934 .96869 L .6854 .99084 L .063 .629 0 0 k
F
.6873 .96771 m .68505 .96505 L .69292 .97171 L 0 .996 .996 .232 k
F
.68505 .96505 m .68491 .96489 L .68539 .9653 L F
.68505 .96505 m .68539 .9653 L .69375 .97238 L F
.6873 .96771 m .6854 .99084 L .69303 .97399 L .063 .629 0 0 k
F
.6873 .96771 m .69303 .97399 L .69375 .97238 L F
.68491 .96489 m .68479 .96484 L .68482 .96487 L .996 .246 0 .161 k
F
.6873 .96771 m .66897 .94748 L .68491 .96489 L 0 .996 .996 .232 k
F
.67517 .95443 m .67401 .95312 L .6873 .96771 L F
.67401 .95312 m .66897 .94748 L .6873 .96771 L F
.68505 .96505 m .69375 .97238 L .6935 .9722 L F
.68636 .91876 m .70155 .93025 L .69849 .92752 L .5 .5 .5 1 k
F
.70096 .92973 m .69295 .9471 L .70155 .93025 L .089 .63 0 0 k
F
.69295 .9471 m .69325 .94734 L .70155 .93025 L F
.68681 .94213 m .68462 .94073 L .69238 .94666 L .5 .5 .5 1 k
F
.68681 .94213 m .69238 .94666 L .69293 .94708 L F
.68863 .92077 m .68745 .9346 L .6928 .92446 L .114 .629 0 0 k
F
.68879 .91887 m .68681 .94213 L .70096 .92973 L .089 .63 0 0 k
F
.68462 .94073 m .68504 .94108 L .69325 .94734 L .5 .5 .5 1 k
F
.68462 .94073 m .69325 .94734 L .69293 .94708 L F
.68542 .94173 m .68436 .94063 L .70043 .96321 L .057 .619 0 0 k
F
.68436 .94063 m .70007 .96371 L .70043 .96321 L F
.68681 .94213 m .6849 .96455 L .69295 .9471 L .089 .63 0 0 k
F
.68681 .94213 m .69295 .9471 L .70096 .92973 L F
.69849 .92752 m .70155 .93025 L .71014 .93593 L .5 .5 .5 1 k
F
.70574 .93234 m .68879 .91887 L .70637 .93292 L F
.69131 .91899 m .68879 .91887 L .70604 .93257 L F
.69977 .92659 m .70604 .93257 L .70937 .93522 L F
.69131 .91899 m .70604 .93257 L .69977 .92659 L F
.68879 .91887 m .67765 .93116 L .68681 .94213 L .089 .63 0 0 k
F
.68444 .94031 m .68429 .94053 L .68436 .94063 L .057 .619 0 0 k
F
.68433 .94059 m .68429 .94053 L .68433 .94059 L .996 .31 0 .046 k
F
.68429 .94053 m .68429 .94053 L .68433 .94059 L F
.68429 .94053 m .68428 .94055 L .68436 .94063 L .057 .619 0 0 k
F
.68444 .94062 m .68429 .94053 L .68433 .94059 L .996 .31 0 .046 k
F
.68681 .94213 m .66852 .92131 L .68444 .94062 L .5 .5 .5 1 k
F
.67469 .92761 m .66852 .92131 L .68681 .94213 L F
.67765 .93116 m .67581 .93318 L .68681 .94213 L .089 .63 0 0 k
F
.68879 .91887 m .69849 .92752 L .71014 .93593 L .5 .5 .5 1 k
F
.69131 .91899 m .68287 .93599 L .68928 .9437 L .063 .629 0 0 k
F
.69083 .89492 m .68299 .91131 L .68879 .91887 L .089 .63 0 0 k
F
.68178 .88978 m .66841 .91525 L .68835 .8964 L .114 .629 0 0 k
F
.68879 .91887 m .67425 .90312 L .68636 .91876 L .5 .5 .5 1 k
F
.68284 .91111 m .67425 .90312 L .68879 .91887 L F
.68299 .91131 m .68224 .91288 L .68879 .91887 L .089 .63 0 0 k
F
.6892 .87202 m .67425 .90312 L .6904 .87336 L .114 .629 0 0 k
F
.6904 .87336 m .68255 .88831 L .68835 .8964 L F
.69083 .89492 m .68184 .88732 L .68835 .8964 L .5 .5 .5 1 k
F
.69125 .89003 m .68976 .8934 L .69083 .89492 L .089 .63 0 0 k
F
.69134 .89462 m .68976 .8934 L .69083 .89492 L .5 .5 .5 1 k
F
.68976 .8934 m .68184 .88732 L .69083 .89492 L F
.68976 .8934 m .68963 .89369 L .69083 .89492 L .089 .63 0 0 k
F
.68963 .89369 m .68228 .91038 L .69083 .89492 L F
.68228 .91038 m .67425 .90312 L .68284 .91111 L .5 .5 .5 1 k
F
.6758 .92508 m .66886 .94085 L .67621 .92548 L .089 .63 0 0 k
F
.65303 .90184 m .65278 .91464 L .65603 .90639 L .062 .644 0 0 k
F
.65303 .90184 m .65603 .90639 L .65642 .90539 L F
.65303 .90184 m .65256 .90014 L .65611 .90496 L 0 .902 .996 .129 k
F
.65303 .90184 m .65611 .90496 L .65642 .90539 L F
.65303 .90184 m .63668 .88522 L .65278 .91464 L .062 .644 0 0 k
F
.65184 .77001 m .65169 .7745 L .65286 .77211 L .31 .588 0 0 k
F
.65124 .78738 m .63489 .75691 L .65085 .7915 L .996 .466 0 .033 k
F
.65169 .7745 m .65124 .78738 L .65286 .77211 L .31 .588 0 0 k
F
.65124 .78738 m .65085 .7915 L .6545 .79238 L .996 .466 0 .033 k
F
.65124 .78738 m .6545 .79238 L .6546 .7924 L F
.65184 .77001 m .63744 .75104 L .65112 .78008 L .996 .441 0 0 k
F
.63744 .75104 m .63662 .74996 L .65112 .78008 L F
.65184 .77001 m .63886 .7621 L .64199 .76849 L .31 .588 0 0 k
F
.63728 .75887 m .63635 .75758 L .65124 .78738 L .996 .466 0 .033 k
F
.65184 .77001 m .64199 .76849 L .65124 .78738 L .31 .588 0 0 k
F
.63635 .75758 m .63489 .75691 L .65124 .78738 L .996 .466 0 .033 k
F
.64199 .76849 m .63854 .76796 L .65124 .78738 L .31 .588 0 0 k
F
.64266 .75099 m .63662 .74996 L .65184 .77001 L .996 .441 0 0 k
F
.64323 .75604 m .63492 .75971 L .65184 .77001 L .31 .588 0 0 k
F
.63673 .75776 m .63635 .75758 L .63728 .75887 L .996 .466 0 .033 k
F
.64909 .74442 m .64287 .74523 L .65247 .75196 L .871 .44 0 0 k
F
.6485 .74506 m .64295 .75104 L .65247 .75196 L .31 .588 0 0 k
F
.64295 .75104 m .64266 .75099 L .65184 .77001 L .996 .441 0 0 k
F
.64295 .75104 m .63492 .75971 L .64494 .75528 L .31 .588 0 0 k
F
.64295 .75104 m .64494 .75528 L .65247 .75196 L F
.65247 .75196 m .64323 .75604 L .65184 .77001 L F
.6527 .74548 m .64942 .74515 L .65247 .75196 L F
.64942 .74515 m .6485 .74506 L .65247 .75196 L F
.65288 .74033 m .65122 .74212 L .6527 .74548 L F
.65122 .74212 m .6485 .74506 L .6527 .74548 L F
.65294 .74392 m .64909 .74442 L .65247 .75196 L .871 .44 0 0 k
F
.65298 .74682 m .64921 .75211 L .65259 .75953 L .241 .615 0 0 k
F
.64921 .75211 m .64295 .75104 L .65259 .75953 L .996 .441 0 0 k
F
.64921 .75211 m .64872 .7528 L .65259 .75953 L .241 .615 0 0 k
F
.65259 .75953 m .64295 .75104 L .65184 .77001 L .996 .441 0 0 k
F
.65308 .75277 m .64921 .75211 L .65259 .75953 L F
.64258 .76044 m .63673 .75776 L .65199 .77926 L .996 .466 0 .033 k
F
.63673 .75776 m .63728 .75887 L .65199 .77926 L F
.65199 .77926 m .63728 .75887 L .65124 .78738 L F
.64199 .76849 m .63492 .75971 L .63854 .76796 L .31 .588 0 0 k
F
.63886 .7621 m .63492 .75971 L .64199 .76849 L F
.65124 .78738 m .63854 .76796 L .65093 .79621 L F
.65124 .78738 m .65158 .78807 L .65159 .78791 L F
.65124 .78738 m .65159 .78791 L .65286 .77211 L F
.65286 .77211 m .65093 .79621 L .65997 .78685 L F
.65259 .75953 m .65199 .77926 L .66855 .78522 L .241 .615 0 0 k
F
.65199 .77926 m .65124 .78738 L .65925 .79097 L .996 .466 0 .033 k
F
.65199 .77926 m .65925 .79097 L .65982 .79122 L F
.65199 .77926 m .66171 .79412 L .66855 .78522 L .241 .615 0 0 k
F
.65124 .78738 m .6546 .7924 L .66741 .79549 L .996 .466 0 .033 k
F
.65315 .7571 m .65277 .77081 L .67152 .79146 L .192 .628 0 0 k
F
.66671 .79431 m .66741 .79549 L .66874 .79581 L .996 .466 0 .033 k
F
.66671 .79431 m .66874 .79581 L .66821 .79498 L F
.65124 .78738 m .66741 .79549 L .66671 .79431 L F
.65199 .77926 m .66032 .79593 L .66171 .79412 L .241 .615 0 0 k
F
.65277 .77081 m .66874 .79581 L .67152 .79146 L .192 .628 0 0 k
F
.65328 .76535 m .65199 .77926 L .67161 .79651 L .996 .466 0 .033 k
F
.65199 .77926 m .65982 .79122 L .67161 .79651 L F
.65199 .77926 m .65141 .79825 L .66032 .79593 L .241 .615 0 0 k
F
.65141 .79825 m .65478 .80314 L .66032 .79593 L F
.65277 .77081 m .65219 .79211 L .66874 .79581 L .192 .628 0 0 k
F
.65219 .79211 m .65141 .79825 L .65934 .80325 L .996 .526 0 .139 k
F
.65219 .79211 m .65934 .80325 L .66002 .80368 L F
.65141 .79825 m .65101 .80137 L .65459 .80305 L F
.65141 .79825 m .65459 .80305 L .65478 .80314 L F
.65141 .79825 m .63504 .768 L .65101 .80137 L F
.65199 .77926 m .63903 .7736 L .64115 .77783 L .241 .615 0 0 k
F
.6369 .76936 m .63617 .76883 L .65141 .79825 L .996 .526 0 .139 k
F
.63617 .76883 m .63504 .768 L .65141 .79825 L F
.65124 .78738 m .65093 .79621 L .65158 .78807 L .31 .588 0 0 k
F
.65199 .77926 m .63752 .77734 L .65141 .79825 L .241 .615 0 0 k
F
.65259 .75953 m .64508 .76483 L .65199 .77926 L F
.6431 .76068 m .64258 .76044 L .65199 .77926 L .996 .466 0 .033 k
F
.64508 .76483 m .64366 .76584 L .65199 .77926 L .241 .615 0 0 k
F
.64872 .7528 m .63509 .77189 L .65259 .75953 L F
.65315 .7571 m .64939 .76357 L .65277 .77081 L .192 .628 0 0 k
F
.64939 .76357 m .6431 .76068 L .65277 .77081 L .996 .466 0 .033 k
F
.64939 .76357 m .64894 .76434 L .65277 .77081 L .192 .628 0 0 k
F
.65277 .77081 m .6431 .76068 L .65199 .77926 L .996 .466 0 .033 k
F
.65328 .76535 m .64939 .76357 L .65277 .77081 L F
.64366 .76584 m .63509 .77189 L .65199 .77926 L .241 .615 0 0 k
F
.65277 .77081 m .64528 .77809 L .65219 .79211 L .192 .628 0 0 k
F
.64329 .77405 m .6369 .76936 L .65219 .79211 L .996 .526 0 .139 k
F
.64528 .77809 m .644 .77933 L .65219 .79211 L .192 .628 0 0 k
F
.65219 .79211 m .6369 .76936 L .65141 .79825 L .996 .526 0 .139 k
F
.64115 .77783 m .63509 .77189 L .63752 .77734 L .241 .615 0 0 k
F
.63903 .7736 m .63509 .77189 L .64115 .77783 L F
.65141 .79825 m .63752 .77734 L .65111 .80791 L F
.64894 .76434 m .63711 .78469 L .65277 .77081 L .192 .628 0 0 k
F
.65163 .81261 m .63525 .78284 L .65122 .81473 L .5 .5 .5 1 k
F
.63711 .78469 m .63525 .78284 L .65163 .81261 L F
.63711 .78469 m .63532 .78778 L .63758 .78558 L .192 .628 0 0 k
F
.63711 .78469 m .63758 .78558 L .65277 .77081 L F
.65219 .79211 m .66192 .80649 L .66874 .79581 L F
.65141 .79825 m .65478 .80314 L .66755 .80913 L .996 .526 0 .139 k
F
.65337 .77107 m .65301 .7857 L .67176 .80474 L .156 .637 0 0 k
F
.66684 .80798 m .66755 .80913 L .66899 .8098 L .996 .526 0 .139 k
F
.66684 .80798 m .66899 .8098 L .66846 .809 L F
.65141 .79825 m .66755 .80913 L .66684 .80798 L F
.65163 .81261 m .65122 .81473 L .65478 .81715 L .5 .5 .5 1 k
F
.65141 .79825 m .65428 .80379 L .65478 .80314 L .241 .615 0 0 k
F
.65141 .79825 m .65111 .80791 L .65428 .80379 L F
.65219 .79211 m .65163 .81261 L .66192 .80649 L .192 .628 0 0 k
F
.65163 .81261 m .65478 .81715 L .65501 .81731 L .5 .5 .5 1 k
F
.65163 .81261 m .65135 .82304 L .65501 .81731 L .192 .628 0 0 k
F
.65163 .81261 m .65501 .81731 L .66192 .80649 L F
.65163 .81261 m .65501 .81731 L .66138 .82166 L .5 .5 .5 1 k
F
.66106 .82118 m .66138 .82166 L .66219 .82221 L F
.65163 .81261 m .66138 .82166 L .66106 .82118 L F
.65163 .81261 m .66219 .82221 L .66029 .81952 L F
.65245 .80843 m .66219 .82221 L .66899 .8098 L .156 .637 0 0 k
F
.65301 .7857 m .66899 .8098 L .67176 .80474 L F
.65354 .78156 m .65219 .79211 L .67188 .81115 L .996 .526 0 .139 k
F
.65219 .79211 m .66002 .80368 L .67188 .81115 L F
.65301 .7857 m .65245 .80843 L .66899 .8098 L .156 .637 0 0 k
F
.66399 .82154 m .66437 .82216 L .66679 .82208 L .538 .495 0 0 k
F
.6533 .80407 m .65245 .80843 L .66442 .82091 L .5 .5 .5 1 k
F
.65245 .80843 m .65163 .81261 L .66029 .81952 L F
.65245 .80843 m .66029 .81952 L .66876 .82629 L F
.6533 .80407 m .66929 .82705 L .67206 .82131 L .124 .642 0 0 k
F
.66662 .82322 m .66876 .82629 L .6722 .82903 L .5 .5 .5 1 k
F
.65245 .80843 m .66876 .82629 L .66662 .82322 L F
.65365 .78861 m .6533 .80407 L .67206 .82131 L .124 .642 0 0 k
F
.6533 .80407 m .66442 .82091 L .6722 .82903 L .5 .5 .5 1 k
F
.65245 .80843 m .66096 .82443 L .66219 .82221 L .156 .637 0 0 k
F
.66029 .81952 m .66219 .82221 L .6722 .82903 L .5 .5 .5 1 k
F
.65191 .83031 m .65148 .83144 L .65503 .83456 L F
.65245 .80843 m .65191 .83031 L .66096 .82443 L .156 .637 0 0 k
F
.65191 .83031 m .65503 .83456 L .65529 .83479 L .5 .5 .5 1 k
F
.65191 .83031 m .65164 .84145 L .65529 .83479 L .156 .637 0 0 k
F
.65191 .83031 m .65529 .83479 L .66096 .82443 L F
.6533 .80407 m .65276 .82808 L .66929 .82705 L .124 .642 0 0 k
F
.65191 .83031 m .65529 .83479 L .66165 .84038 L .5 .5 .5 1 k
F
.66131 .83991 m .66165 .84038 L .6625 .84113 L F
.65191 .83031 m .66165 .84038 L .66131 .83991 L F
.65191 .83031 m .6625 .84113 L .66061 .83859 L F
.65163 .81261 m .63532 .78778 L .63696 .79138 L .192 .628 0 0 k
F
.65163 .81261 m .63696 .79138 L .65135 .82304 L F
.65219 .79211 m .63925 .78878 L .65163 .81261 L F
.63925 .78878 m .63532 .78778 L .65163 .81261 L F
.644 .77933 m .63532 .78778 L .65219 .79211 L F
.65245 .80843 m .63711 .78469 L .65163 .81261 L .5 .5 .5 1 k
F
.65245 .80843 m .64046 .80926 L .65191 .83031 L .156 .637 0 0 k
F
.65191 .83031 m .63551 .80129 L .65148 .83144 L .5 .5 .5 1 k
F
.63738 .80359 m .63551 .80129 L .65191 .83031 L F
.64046 .80926 m .63666 .80952 L .65191 .83031 L .156 .637 0 0 k
F
.65301 .7857 m .64329 .77405 L .65219 .79211 L .996 .526 0 .139 k
F
.65337 .77107 m .64985 .77916 L .65301 .7857 L .156 .637 0 0 k
F
.64962 .77869 m .64329 .77405 L .65301 .7857 L .996 .526 0 .139 k
F
.64355 .79105 m .64283 .79035 L .65245 .80843 L .5 .5 .5 1 k
F
.64283 .79035 m .63711 .78469 L .65245 .80843 L F
.65337 .77107 m .63559 .80724 L .63666 .80952 L .156 .637 0 0 k
F
.65354 .78156 m .64962 .77869 L .65301 .7857 L .996 .526 0 .139 k
F
.64985 .77916 m .64948 .78002 L .65301 .7857 L .156 .637 0 0 k
F
.65301 .7857 m .64602 .79588 L .65245 .80843 L F
.64602 .79588 m .64499 .79738 L .65245 .80843 L F
.65365 .78861 m .64991 .79735 L .6533 .80407 L .124 .642 0 0 k
F
.64948 .78002 m .63666 .80952 L .65301 .7857 L .156 .637 0 0 k
F
.64991 .79735 m .64355 .79105 L .6533 .80407 L .5 .5 .5 1 k
F
.64991 .79735 m .6495 .79831 L .6533 .80407 L .124 .642 0 0 k
F
.6533 .80407 m .64355 .79105 L .65245 .80843 L .5 .5 .5 1 k
F
.65385 .80125 m .64991 .79735 L .6533 .80407 L F
.64499 .79738 m .63666 .80952 L .65245 .80843 L .156 .637 0 0 k
F
.6533 .80407 m .64584 .81523 L .65276 .82808 L .124 .642 0 0 k
F
.65276 .82808 m .63738 .80359 L .65191 .83031 L .5 .5 .5 1 k
F
.64385 .81153 m .63738 .80359 L .65276 .82808 L F
.64584 .81523 m .64471 .81694 L .65276 .82808 L .124 .642 0 0 k
F
.65191 .83031 m .63666 .80952 L .65164 .84145 L .156 .637 0 0 k
F
.6495 .79831 m .6377 .82592 L .6533 .80407 L .124 .642 0 0 k
F
.65164 .84145 m .64744 .84803 L .64965 .85276 L .084 .636 0 0 k
F
.65224 .85122 m .63581 .8232 L .65179 .85138 L .5 .5 .5 1 k
F
.6377 .82592 m .63581 .8232 L .65224 .85122 L F
.6377 .82592 m .63591 .83011 L .63816 .82673 L .124 .642 0 0 k
F
.6377 .82592 m .63816 .82673 L .6533 .80407 L F
.66414 .82999 m .66452 .8306 L .66695 .83091 L .778 .427 0 0 k
F
.65276 .82808 m .6625 .84113 L .66929 .82705 L .124 .642 0 0 k
F
.65399 .80958 m .65365 .82576 L .67241 .84102 L .093 .644 0 0 k
F
.65365 .82576 m .66965 .84741 L .67241 .84102 L F
.65422 .82426 m .65365 .82576 L .67257 .84998 L .5 .5 .5 1 k
F
.65365 .82576 m .65191 .83031 L .66737 .84503 L F
.65229 .82814 m .63591 .83011 L .64294 .8445 L .124 .642 0 0 k
F
.65179 .85138 m .64744 .84803 L .64965 .85276 L .996 .432 0 .034 k
F
.65224 .85122 m .65179 .85138 L .65534 .85513 L .5 .5 .5 1 k
F
.65276 .82808 m .65224 .85122 L .6625 .84113 L .124 .642 0 0 k
F
.65224 .85122 m .65534 .85513 L .65562 .85542 L .5 .5 .5 1 k
F
.65224 .85122 m .65197 .86299 L .65562 .85542 L .124 .642 0 0 k
F
.65224 .85122 m .65562 .85542 L .6625 .84113 L F
.65365 .82576 m .66737 .84503 L .66912 .84669 L .5 .5 .5 1 k
F
.66061 .83859 m .6625 .84113 L .67257 .84998 L F
.65365 .82576 m .65312 .8509 L .66965 .84741 L .093 .644 0 0 k
F
.65224 .85122 m .65562 .85542 L .66288 .8631 L .5 .5 .5 1 k
F
.65224 .85122 m .66288 .8631 L .66097 .86073 L F
.65312 .8509 m .6531 .85215 L .66013 .85981 L F
.65312 .8509 m .65224 .85122 L .6531 .85215 L F
.65312 .8509 m .66288 .8631 L .66965 .84741 L .093 .644 0 0 k
F
.65312 .8509 m .66013 .85981 L .66774 .86809 L .5 .5 .5 1 k
F
.64999 .87482 m .66563 .89585 L .66811 .89757 L .996 .455 0 .134 k
F
.65303 .90184 m .65642 .90539 L .66329 .88792 L .062 .644 0 0 k
F
.65303 .90184 m .66329 .88792 L .66167 .88605 L F
.65261 .87513 m .65215 .87434 L .6557 .87867 L 0 .996 .996 .188 k
F
.65261 .87513 m .6557 .87867 L .656 .87903 L F
.65208 .85102 m .64294 .8445 L .65197 .86299 L .124 .642 0 0 k
F
.65276 .82808 m .65229 .82814 L .65197 .86299 L F
.65229 .82814 m .64461 .84158 L .65208 .85102 L F
.65365 .82576 m .64385 .81153 L .65276 .82808 L .5 .5 .5 1 k
F
.65399 .80958 m .65026 .81939 L .65365 .82576 L .093 .644 0 0 k
F
.65422 .82426 m .65026 .81939 L .65365 .82576 L .5 .5 .5 1 k
F
.65026 .81939 m .64385 .81153 L .65365 .82576 L F
.65026 .81939 m .64986 .82044 L .65365 .82576 L .093 .644 0 0 k
F
.64471 .81694 m .63591 .83011 L .65276 .82808 L .124 .642 0 0 k
F
.65365 .82576 m .6462 .8388 L .65312 .8509 L .093 .644 0 0 k
F
.65312 .8509 m .6377 .82592 L .65224 .85122 L .5 .5 .5 1 k
F
.64598 .83841 m .6377 .82592 L .65312 .8509 L F
.6462 .8388 m .6451 .84072 L .65312 .8509 L .093 .644 0 0 k
F
.64986 .82044 m .6442 .83531 L .65365 .82576 L F
.6442 .83531 m .6377 .82592 L .64598 .83841 L .5 .5 .5 1 k
F
.61947 .76657 m .61976 .7673 L .61981 .7672 L .137 .65 0 0 k
F
.61947 .76657 m .61952 .76786 L .61976 .7673 L F
.61885 .76438 m .61977 .79096 L .62025 .767 L .099 .654 0 0 k
F
.61977 .79096 m .61982 .79231 L .61984 .79108 L F
.61977 .79096 m .61984 .79108 L .62025 .767 L F
.61977 .79096 m .62008 .79149 L .6201 .79154 L 0 .646 .996 .112 k
F
.61977 .79096 m .6198 .79095 L .62008 .79149 L F
.62025 .767 m .61982 .79231 L .62551 .77693 L .099 .654 0 0 k
F
.61977 .79096 m .6201 .79154 L .62585 .80287 L 0 .646 .996 .112 k
F
.61977 .79096 m .62585 .80287 L .62564 .80251 L F
.61977 .79096 m .61858 .78888 L .61982 .79231 L .099 .654 0 0 k
F
.61918 .79116 m .61977 .79096 L .61987 .79116 L 0 .646 .996 .112 k
F
.61918 .79116 m .61987 .79116 L .62501 .80126 L F
.61977 .79096 m .61655 .78326 L .61858 .78888 L .099 .654 0 0 k
F
.61977 .79096 m .61655 .78326 L .6198 .79095 L 0 .646 .996 .112 k
F
.61885 .76438 m .61655 .78326 L .61977 .79096 L .099 .654 0 0 k
F
.61918 .79116 m .60404 .77813 L .61688 .81172 L .061 .657 0 0 k
F
.61918 .79116 m .61655 .78326 L .61977 .79096 L 0 .646 .996 .112 k
F
.61753 .78725 m .61655 .78326 L .61918 .79116 L F
.61057 .77072 m .60864 .7729 L .61918 .79116 L .061 .657 0 0 k
F
.60864 .7729 m .60404 .77813 L .61918 .79116 L F
.61739 .78861 m .61655 .78326 L .61855 .79138 L 0 .646 .996 .112 k
F
.61896 .82017 m .6066 .79172 L .61927 .81701 L 0 .609 .996 .062 k
F
.60817 .79649 m .6066 .79172 L .61896 .82017 L F
.6066 .79172 m .6041 .78414 L .62014 .81875 L F
.61227 .78055 m .60825 .79667 L .61855 .79138 L .028 .662 0 0 k
F
.60825 .79667 m .60957 .79956 L .61855 .79138 L F
.62012 .81888 m .61927 .81701 L .62014 .81875 L 0 .609 .996 .062 k
F
.61955 .82145 m .61927 .81701 L .62012 .81888 L F
.61896 .82017 m .61927 .81701 L .61955 .82145 L F
.61918 .79116 m .61688 .81172 L .62012 .81888 L .061 .657 0 0 k
F
.61855 .79138 m .60957 .79956 L .61955 .82145 L .028 .662 0 0 k
F
.61347 .841 m .59997 .8124 L .60716 .8299 L .5 .5 .5 1 k
F
.61347 .841 m .60716 .8299 L .61003 .83668 L F
.60636 .82405 m .59997 .8124 L .61347 .841 L F
.61775 .81915 m .61097 .80886 L .61534 .81954 L F
.61097 .80886 m .60688 .80444 L .61534 .81954 L F
.60826 .80148 m .59993 .80864 L .61534 .81954 L .054 .649 0 0 k
F
.61252 .80952 m .60023 .83851 L .61775 .81915 L .023 .646 0 0 k
F
.60957 .79956 m .60692 .80198 L .61955 .82145 L .028 .662 0 0 k
F
.62016 .82029 m .61366 .83733 L .61809 .84804 L .009 .63 0 0 k
F
.61703 .84546 m .61695 .84537 L .61809 .84804 L .5 .5 .5 1 k
F
.62052 .84985 m .60636 .82405 L .61347 .841 L F
.61366 .83733 m .61288 .83936 L .61809 .84804 L .009 .63 0 0 k
F
.62052 .84985 m .61703 .84546 L .61809 .84804 L .5 .5 .5 1 k
F
.62052 .84985 m .61566 .84622 L .6332 .8717 L F
.62052 .84985 m .6332 .8717 L .63656 .87658 L F
.61955 .82145 m .60439 .81211 L .61726 .84353 L .028 .662 0 0 k
F
.6205 .8501 m .61925 .84838 L .62055 .85155 L F
.61601 .87603 m .61406 .8729 L .62082 .88312 L .5 .5 .5 1 k
F
.61601 .87603 m .62082 .88312 L .62161 .88432 L F
.61406 .8729 m .61365 .87224 L .61552 .87505 L F
.61365 .87224 m .61438 .87332 L .61552 .87505 L F
.61438 .9363 m .6141 .93542 L .61512 .93718 L 0 .702 .996 .094 k
F
.61639 .9087 m .61161 .89815 L .614 .90294 L 0 .772 .996 .145 k
F
.61971 .91771 m .61986 .91796 L .6268 .9255 L .996 .655 0 .221 k
F
.61639 .9087 m .61438 .9363 L .62179 .91961 L .006 .605 0 0 k
F
.61438 .9363 m .61512 .93718 L .62318 .91773 L F
.61438 .9363 m .62318 .91773 L .62283 .91727 L F
.61435 .90379 m .61571 .90551 L .62318 .91773 L 0 .772 .996 .145 k
F
.61639 .9087 m .62179 .91961 L .62283 .91727 L .006 .605 0 0 k
F
.61435 .90379 m .62318 .91773 L .62212 .91632 L 0 .772 .996 .145 k
F
.61639 .9087 m .61489 .9051 L .62101 .91484 L F
.61489 .9051 m .61435 .90379 L .61722 .90841 L F
.61451 .97092 m .60905 .96449 L .62468 .98478 L .5 .5 .5 1 k
F
.61451 .97092 m .62468 .98478 L .62761 .98857 L F
.60905 .96449 m .61705 .97511 L .62761 .98857 L F
.61415 .93951 m .60905 .96449 L .62734 .96771 L .008 .527 0 0 k
F
.61479 .97201 m .61456 .97528 L .61542 .97306 L .003 .584 0 0 k
F
.60944 1.00051 m .60511 .99425 L .61549 1.00731 L .5 .5 .5 1 k
F
.60944 1.00051 m .61549 1.00731 L .61758 1.00993 L F
.59804 1.01841 m .60904 1.03298 L .60867 1.03264 L F
.61151 1.00582 m .6068 1.01277 L .61178 1.00625 L .037 .557 0 0 k
F
.61631 1.01784 m .61075 1.01318 L .61174 1.01585 L .996 .357 0 0 k
F
.61075 1.01318 m .61033 1.01364 L .61174 1.01585 L .044 .513 0 0 k
F
.60916 1.00969 m .6068 1.01277 L .62135 1.02172 L .037 .557 0 0 k
F
.60944 1.00051 m .60063 1.02269 L .60383 1.02816 L .004 .502 0 0 k
F
.60765 .9985 m .60051 1.02248 L .60944 1.00051 L F
.60422 1.06601 m .5984 1.05497 L .60936 1.06963 L 0 .899 .996 .134 k
F
.60422 1.06601 m .60936 1.06963 L .6106 1.07129 L F
.5984 1.05497 m .59899 1.05587 L .59913 1.0556 L .004 .502 0 0 k
F
.5984 1.05497 m .59913 1.0556 L .6106 1.07129 L 0 .899 .996 .134 k
F
.60422 1.06601 m .6106 1.07129 L .62145 1.04969 L 0 .478 0 0 k
F
.61538 1.04763 m .60985 1.03831 L .62851 1.05919 L .5 .5 .5 1 k
F
.60985 1.03831 m .60383 1.02816 L .61695 1.04466 L F
.60985 1.03831 m .61695 1.04466 L .62851 1.05919 L F
.60383 1.02816 m .60977 1.0341 L .62851 1.05919 L F
.62495 1.02048 m .61178 1.00625 L .62947 1.02797 L F
.60944 1.00051 m .60383 1.02816 L .61871 1.01832 L .004 .502 0 0 k
F
.60383 1.02816 m .6102 1.03453 L .61871 1.01832 L F
.59804 1.01841 m .59733 1.01721 L .59878 1.01916 L .5 .5 .5 1 k
F
.60346 .99187 m .59279 1.00943 L .59804 1.01841 L .008 .527 0 0 k
F
.60985 1.03831 m .59472 1.01272 L .59804 1.01841 L .5 .5 .5 1 k
F
.60889 1.03666 m .59472 1.01272 L .60985 1.03831 L F
.5984 1.05497 m .59768 1.05362 L .59913 1.0556 L 0 .899 .996 .134 k
F
.5984 1.05497 m .59913 1.0556 L .60895 1.03691 L .004 .502 0 0 k
F
.60383 1.02816 m .5984 1.05497 L .60895 1.03691 L F
.60657 1.03268 m .60573 1.03462 L .60985 1.03831 L 0 .478 0 0 k
F
.5984 1.05497 m .59313 1.04726 L .59773 1.05827 L .004 .502 0 0 k
F
.60122 1.06151 m .58862 1.04116 L .59433 1.04901 L 0 .899 .996 .134 k
F
.60164 1.06228 m .59515 1.05241 L .60122 1.06151 L F
.59686 1.05535 m .59505 1.05956 L .59742 1.05616 L 0 .478 0 0 k
F
.59686 1.05535 m .59515 1.05241 L .60164 1.06228 L 0 .899 .996 .134 k
F
.59515 1.05241 m .58862 1.04116 L .60122 1.06151 L F
.59601 1.05147 m .59433 1.04901 L .59568 1.05086 L F
.5984 1.05497 m .59568 1.05086 L .59768 1.05362 L F
.60422 1.06601 m .59568 1.05086 L .5984 1.05497 L F
.6027 1.06381 m .59568 1.05086 L .60422 1.06601 L F
.59846 1.05467 m .59832 1.05486 L .5984 1.05497 L .004 .502 0 0 k
F
.60383 1.02816 m .59832 1.05486 L .59846 1.05467 L F
.60383 1.02816 m .59313 1.04726 L .59832 1.05486 L F
.59742 1.05616 m .59505 1.05956 L .60422 1.06601 L 0 .478 0 0 k
F
.59603 1.08957 m .59564 1.0888 L .59876 1.09287 L 0 .818 .996 .097 k
F
.60422 1.06601 m .59624 1.08982 L .59876 1.09287 L 0 .478 0 0 k
F
.60422 1.06601 m .59349 1.08648 L .59624 1.08982 L F
.59876 1.09287 m .59936 1.09319 L .5995 1.09338 L 0 .818 .996 .097 k
F
.59876 1.09287 m .5995 1.09338 L .60937 1.07374 L 0 .478 0 0 k
F
.59505 1.05956 m .58825 1.07543 L .60422 1.06601 L F
.60958 1.07651 m .59433 1.04901 L .59601 1.05147 L 0 .899 .996 .134 k
F
.59876 1.09287 m .5995 1.09338 L .6098 1.10752 L 0 .818 .996 .097 k
F
.59876 1.09287 m .6098 1.10752 L .60975 1.10749 L F
.59876 1.09287 m .61101 1.10917 L .61058 1.1089 L F
.60462 1.10503 m .59603 1.08957 L .59876 1.09287 L F
.60288 1.10299 m .60261 1.10246 L .60462 1.10503 L F
.60261 1.10246 m .59603 1.08957 L .60462 1.10503 L F
.5978 1.09701 m .59547 1.10065 L .60462 1.10503 L 0 .453 0 0 k
F
.58596 1.07802 m .57433 1.09754 L .58926 1.08157 L .002 .412 0 0 k
F
.60129 1.10112 m .5883 1.0809 L .59349 1.08648 L 0 .818 .996 .097 k
F
.59724 1.09636 m .59547 1.10065 L .5978 1.09701 L 0 .453 0 0 k
F
.59913 1.13172 m .59987 1.1321 L .6102 1.14612 L 0 .829 .996 .028 k
F
.59913 1.13172 m .6102 1.14612 L .61014 1.14611 L F
.59913 1.13172 m .61143 1.14779 L .611 1.14759 L F
.60108 1.14066 m .58865 1.12282 L .59385 1.12671 L F
.60169 1.14183 m .59682 1.13616 L .60108 1.14066 L F
.59818 1.13869 m .59589 1.14253 L .60502 1.14482 L 0 .427 .005 0 k
F
.60502 1.14482 m .58897 1.15969 L .59422 1.16751 L F
.59951 1.17112 m .59883 1.17436 L .60025 1.17136 L F
.60543 1.18495 m .59951 1.17112 L .6106 1.18507 L 0 .851 .996 0 k
F
.59951 1.17112 m .59878 1.16942 L .60025 1.17136 L F
.59951 1.17112 m .60025 1.17136 L .6106 1.18507 L F
.59969 1.16479 m .59974 1.16482 L .60851 1.1745 L .5 .5 .5 1 k
F
.60502 1.14482 m .59951 1.17112 L .61023 1.15032 L 0 .427 .005 0 k
F
.59951 1.17112 m .60025 1.17136 L .61023 1.15032 L F
.59951 1.17112 m .59422 1.16751 L .59878 1.16942 L 0 .851 .996 0 k
F
.60502 1.14482 m .59422 1.16751 L .59951 1.17112 L 0 .427 .005 0 k
F
.59589 1.14253 m .58897 1.15969 L .60502 1.14482 L F
.60935 1.15662 m .5986 1.13906 L .60169 1.14183 L 0 .829 .996 .028 k
F
.5986 1.13906 m .59682 1.13616 L .60169 1.14183 L F
.59682 1.13616 m .58865 1.12282 L .60108 1.14066 L F
.59764 1.1382 m .59589 1.14253 L .59818 1.13869 L 0 .427 .005 0 k
F
.60701 1.15425 m .59764 1.1382 L .60935 1.15662 L 0 .829 .996 .028 k
F
.59764 1.1382 m .58865 1.12282 L .5986 1.13906 L F
.59764 1.1382 m .5986 1.13906 L .60935 1.15662 L F
.59658 1.1293 m .59385 1.12671 L .5961 1.13076 L 0 .453 0 0 k
F
.59913 1.13172 m .5961 1.13076 L .59846 1.13501 L F
.59913 1.13172 m .59604 1.12834 L .59841 1.13012 L 0 .829 .996 .028 k
F
.59643 1.12916 m .59604 1.12834 L .59913 1.13172 L F
.60462 1.10503 m .59658 1.1293 L .59913 1.13172 L 0 .453 0 0 k
F
.59658 1.1293 m .5961 1.13076 L .59913 1.13172 L F
.59989 1.21062 m .59916 1.20886 L .60063 1.21074 L 0 .851 .996 0 k
F
.60444 1.18413 m .58901 1.16532 L .59422 1.16751 L F
.60465 1.18447 m .60274 1.18273 L .60444 1.18413 L F
.59989 1.21062 m .59684 1.20864 L .59916 1.20886 L F
.60584 1.22497 m .59684 1.20864 L .59989 1.21062 L F
.60549 1.22485 m .59684 1.20864 L .60584 1.22497 L F
.59989 1.21062 m .61099 1.22393 L .61063 1.224 L F
.59989 1.21062 m .60063 1.21074 L .61186 1.18673 L 0 .4 .019 0 k
F
.60543 1.18495 m .6106 1.18507 L .61186 1.18673 L 0 .851 .996 0 k
F
.60502 1.14482 m .61023 1.15032 L .61143 1.14779 L 0 .427 .005 0 k
F
.611 1.14759 m .61143 1.14779 L .62283 1.16326 L 0 .829 .996 .028 k
F
.61142 1.18661 m .61186 1.18673 L .62283 1.16326 L 0 .4 .019 0 k
F
.61142 1.18661 m .62283 1.16326 L .62267 1.1632 L F
.62267 1.1632 m .62283 1.16326 L .62997 1.17296 L 0 .829 .996 .028 k
F
.611 1.14759 m .62283 1.16326 L .62267 1.1632 L F
.62267 1.1632 m .62283 1.16326 L .62966 1.14865 L 0 .4 .019 0 k
F
.59989 1.21062 m .61186 1.18673 L .61142 1.18661 L F
.59773 1.24943 m .59496 1.24903 L .59723 1.24852 L 0 .864 .996 0 k
F
.60027 1.2498 m .59953 1.24801 L .60101 1.24978 L F
.60549 1.22485 m .60333 1.22349 L .60542 1.22472 L 0 .851 .996 0 k
F
.60027 1.2498 m .59723 1.24852 L .59953 1.24801 L 0 .864 .996 0 k
F
.60584 1.22497 m .59496 1.24903 L .60027 1.2498 L 0 .372 .042 0 k
F
.6033 1.22413 m .59496 1.24903 L .60584 1.22497 L F
.60584 1.22497 m .60027 1.2498 L .61074 1.22785 L F
.60686 1.22743 m .60416 1.22442 L .60549 1.22485 L 0 .851 .996 0 k
F
.60416 1.22442 m .60333 1.22349 L .60549 1.22485 L F
.6025 1.22387 m .59496 1.24903 L .6033 1.22413 L 0 .372 .042 0 k
F
.59843 1.22254 m .59674 1.22681 L .59874 1.22264 L F
.59843 1.22254 m .58938 1.20794 L .60416 1.22442 L 0 .851 .996 0 k
F
.59674 1.22681 m .59772 1.22661 L .60981 1.19945 L 0 .372 .042 0 k
F
.60981 1.19945 m .59772 1.22661 L .60193 1.22576 L F
.59974 1.22464 m .59843 1.22254 L .60686 1.22743 L 0 .851 .996 0 k
F
.59843 1.22254 m .60416 1.22442 L .60686 1.22743 L F
.60903 1.20483 m .60936 1.20501 L .61119 1.20639 L .5 .5 .5 1 k
F
.60981 1.19945 m .6025 1.22387 L .6116 1.19934 L 0 .372 .042 0 k
F
.6025 1.22387 m .6033 1.22413 L .6116 1.19934 L F
.60902 1.2087 m .60884 1.20896 L .60971 1.20948 L .047 .415 0 0 k
F
.6116 1.19934 m .6033 1.22413 L .60584 1.22497 L 0 .372 .042 0 k
F
.60543 1.18495 m .61019 1.18918 L .6103 1.18895 L 0 .4 .019 0 k
F
.60543 1.18495 m .59989 1.21062 L .61019 1.18918 L F
.61253 1.17513 m .61214 1.17566 L .61352 1.17659 L .012 .362 0 0 k
F
.60543 1.18495 m .6103 1.18895 L .62043 1.16786 L 0 .4 .019 0 k
F
.60543 1.18495 m .61186 1.18673 L .62093 1.19875 L 0 .851 .996 0 k
F
.60543 1.18495 m .62093 1.19875 L .61864 1.19889 L F
.61057 1.19693 m .60543 1.18495 L .61206 1.19194 L F
.6116 1.19934 m .61303 1.19297 L .61864 1.19889 L F
.60543 1.18495 m .60476 1.18641 L .60507 1.18662 L 0 .4 .019 0 k
F
.60476 1.18641 m .59459 1.20843 L .60507 1.18662 L F
.60507 1.18662 m .59459 1.20843 L .59989 1.21062 L F
.60289 1.18339 m .59459 1.20843 L .60543 1.18495 L F
.60361 1.18383 m .60274 1.18273 L .60465 1.18447 L 0 .851 .996 0 k
F
.60274 1.18273 m .58901 1.16532 L .60444 1.18413 L F
.59951 1.17112 m .59422 1.16751 L .59883 1.17436 L 0 .427 .005 0 k
F
.60543 1.18495 m .59422 1.16751 L .59951 1.17112 L 0 .851 .996 0 k
F
.60465 1.18447 m .59422 1.16751 L .60543 1.18495 L F
.60209 1.1829 m .59459 1.20843 L .60289 1.18339 L 0 .4 .019 0 k
F
.60209 1.1829 m .59632 1.18474 L .60152 1.18486 L F
.59832 1.18059 m .59632 1.18474 L .60209 1.1829 L F
.59804 1.18041 m .58901 1.16532 L .60361 1.18383 L 0 .851 .996 0 k
F
.60786 1.1557 m .59632 1.18474 L .60964 1.15719 L 0 .4 .019 0 k
F
.59967 1.18315 m .59804 1.18041 L .60656 1.18757 L 0 .851 .996 0 k
F
.59804 1.18041 m .60361 1.18383 L .60656 1.18757 L F
.60964 1.15719 m .59832 1.18059 L .60209 1.1829 L 0 .4 .019 0 k
F
.60964 1.15719 m .60209 1.1829 L .61115 1.15845 L F
.60209 1.1829 m .60289 1.18339 L .61115 1.15845 L F
.60656 1.18757 m .60465 1.18447 L .60543 1.18495 L 0 .851 .996 0 k
F
.60152 1.18486 m .58933 1.20233 L .59459 1.20843 L 0 .4 .019 0 k
F
.59632 1.18474 m .58933 1.20233 L .60152 1.18486 L F
.6116 1.19934 m .59967 1.18315 L .60656 1.18757 L 0 .851 .996 0 k
F
.61009 1.19853 m .60981 1.19945 L .6116 1.19934 L 0 .372 .042 0 k
F
.6075 1.1996 m .59843 1.22254 L .60981 1.19945 L F
.59843 1.22254 m .59874 1.22264 L .60981 1.19945 L F
.6083 1.19758 m .59967 1.18315 L .6116 1.19934 L 0 .851 .996 0 k
F
.61685 1.17594 m .6075 1.1996 L .60981 1.19945 L 0 .372 .042 0 k
F
.61685 1.17594 m .6116 1.19934 L .63015 1.18713 L F
.6116 1.19934 m .60584 1.22497 L .621 1.20138 L F
.62347 1.19843 m .61384 1.21631 L .6278 1.20121 L .005 .391 0 0 k
F
.61864 1.19889 m .62093 1.19875 L .62329 1.20188 L 0 .851 .996 0 k
F
.61864 1.19889 m .62329 1.20188 L .621 1.20138 L F
.6116 1.19934 m .621 1.20138 L .63015 1.18713 L 0 .372 .042 0 k
F
.60027 1.2498 m .60101 1.24978 L .61228 1.22556 L F
.61063 1.224 m .61099 1.22393 L .61228 1.22556 L 0 .851 .996 0 k
F
.61063 1.224 m .61228 1.22556 L .61187 1.22552 L F
.60027 1.2498 m .61228 1.22556 L .61185 1.22552 L 0 .372 .042 0 k
F
.61063 1.224 m .62135 1.23712 L .62119 1.23716 L 0 .851 .996 0 k
F
.6116 1.19934 m .61864 1.19889 L .621 1.20138 L F
.61185 1.22552 m .61228 1.22556 L .62329 1.20188 L 0 .372 .042 0 k
F
.61185 1.22552 m .62329 1.20188 L .62314 1.20185 L F
.60584 1.22497 m .61185 1.22552 L .63015 1.18713 L F
.6116 1.19934 m .621 1.20138 L .63046 1.21138 L 0 .851 .996 0 k
F
.62314 1.20185 m .62329 1.20188 L .63015 1.18713 L 0 .372 .042 0 k
F
.61187 1.22552 m .61228 1.22556 L .62135 1.23712 L 0 .851 .996 0 k
F
.621 1.20138 m .62329 1.20188 L .63046 1.21138 L F
.61727 1.21259 m .6083 1.19758 L .6116 1.19934 L F
.61685 1.17594 m .61009 1.19853 L .6116 1.19934 L 0 .372 .042 0 k
F
.60686 1.22743 m .60549 1.22485 L .60584 1.22497 L 0 .851 .996 0 k
F
.60656 1.18757 m .60361 1.18383 L .60465 1.18447 L F
.61115 1.15845 m .60289 1.18339 L .60543 1.18495 L 0 .4 .019 0 k
F
.61115 1.15845 m .59643 1.12916 L .59913 1.13172 L 0 .829 .996 .028 k
F
.61037 1.1578 m .59643 1.12916 L .61115 1.15845 L F
.61037 1.1578 m .59385 1.12671 L .59643 1.12916 L F
.60964 1.15719 m .59385 1.12671 L .61037 1.1578 L F
.61014 1.14611 m .6102 1.14612 L .61143 1.14779 L F
.60561 1.18411 m .60586 1.18446 L .62043 1.16786 L 0 .4 .019 0 k
F
.61115 1.15845 m .60561 1.18411 L .62043 1.16786 L F
.61115 1.15845 m .62043 1.16786 L .62267 1.1632 L F
.6168 1.17099 m .61115 1.15845 L .62997 1.17296 L 0 .829 .996 .028 k
F
.61115 1.15845 m .59913 1.13172 L .62267 1.1632 L F
.61115 1.15845 m .62267 1.1632 L .62997 1.17296 L F
.61115 1.15845 m .62267 1.1632 L .62966 1.14865 L 0 .4 .019 0 k
F
.60502 1.14482 m .61143 1.14779 L .62011 1.12949 L 0 .427 .005 0 k
F
.60462 1.10503 m .6098 1.11167 L .61101 1.10917 L 0 .453 0 0 k
F
.61058 1.1089 m .61101 1.10917 L .62236 1.12475 L 0 .818 .996 .097 k
F
.61781 1.12659 m .62011 1.12949 L .62236 1.12475 L 0 .427 .005 0 k
F
.61781 1.12659 m .62236 1.12475 L .62007 1.12336 L F
.6222 1.12465 m .62236 1.12475 L .62948 1.13451 L 0 .818 .996 .097 k
F
.61058 1.1089 m .62236 1.12475 L .6222 1.12465 L F
.60502 1.14482 m .62011 1.12949 L .61781 1.12659 L 0 .427 .005 0 k
F
.61071 1.11769 m .60502 1.14482 L .61781 1.12659 L F
.61071 1.11769 m .61781 1.12659 L .62007 1.12336 L F
.60462 1.10503 m .60057 1.10812 L .60209 1.11012 L 0 .453 0 0 k
F
.59643 1.12916 m .59385 1.12671 L .59604 1.12834 L 0 .829 .996 .028 k
F
.60462 1.10503 m .59385 1.12671 L .59658 1.1293 L 0 .453 0 0 k
F
.59913 1.13172 m .59973 1.13192 L .59987 1.1321 L 0 .829 .996 .028 k
F
.59913 1.13172 m .59987 1.1321 L .6098 1.11167 L 0 .453 0 0 k
F
.59547 1.10065 m .58861 1.11724 L .60462 1.10503 L F
.60979 1.11653 m .59349 1.08648 L .59603 1.08957 L 0 .818 .996 .097 k
F
.60742 1.11395 m .59764 1.1382 L .61071 1.11769 L 0 .427 .005 0 k
F
.59764 1.1382 m .59818 1.13869 L .61071 1.11769 L F
.61071 1.11769 m .59818 1.13869 L .60502 1.14482 L F
.61632 1.12933 m .60891 1.11543 L .60979 1.11653 L 0 .818 .996 .097 k
F
.60891 1.11543 m .59349 1.08648 L .60979 1.11653 L F
.61632 1.12933 m .61071 1.11769 L .62948 1.13451 L F
.61071 1.11769 m .59876 1.09287 L .6222 1.12465 L F
.61071 1.11769 m .6222 1.12465 L .62948 1.13451 L F
.60975 1.10749 m .6098 1.10752 L .61101 1.10917 L F
.60462 1.10503 m .61101 1.10917 L .6219 1.08675 L 0 .453 0 0 k
F
.60462 1.10503 m .6219 1.08675 L .61962 1.08494 L F
.60422 1.06601 m .6106 1.07129 L .6219 1.08675 L 0 .899 .996 .134 k
F
.62354 1.08834 m .61263 1.10724 L .62442 1.08894 L .023 .481 0 0 k
F
.62457 1.09024 m .62474 1.09044 L .62663 1.09188 L .996 .313 0 .06 k
F
.62442 1.08894 m .61263 1.10724 L .63031 1.09299 L .023 .481 0 0 k
F
.61962 1.08494 m .6219 1.08675 L .62899 1.09645 L 0 .899 .996 .134 k
F
.60422 1.06601 m .6219 1.08675 L .61962 1.08494 L F
.61028 1.0775 m .60422 1.06601 L .61962 1.08494 L F
.60985 1.03831 m .60422 1.06601 L .61827 1.0527 L 0 .478 0 0 k
F
.61544 1.05237 m .61028 1.0775 L .62869 1.07279 L 0 .453 0 0 k
F
.61028 1.0775 m .6027 1.06381 L .60422 1.06601 L 0 .899 .996 .134 k
F
.61028 1.0775 m .60462 1.10503 L .61734 1.088 L 0 .453 0 0 k
F
.59724 1.09636 m .5883 1.0809 L .60129 1.10112 L 0 .818 .996 .097 k
F
.60699 1.0728 m .59724 1.09636 L .61028 1.0775 L 0 .453 0 0 k
F
.59724 1.09636 m .5978 1.09701 L .61028 1.0775 L F
.61028 1.0775 m .5978 1.09701 L .60462 1.10503 L F
.61585 1.08807 m .60947 1.0763 L .61028 1.0775 L 0 .899 .996 .134 k
F
.60947 1.0763 m .6027 1.06381 L .61028 1.0775 L F
.61028 1.0775 m .61734 1.088 L .61962 1.08494 L 0 .453 0 0 k
F
.61028 1.0775 m .61962 1.08494 L .62869 1.07279 L F
.61962 1.08494 m .6219 1.08675 L .62869 1.07279 L F
.61585 1.08807 m .61028 1.0775 L .62899 1.09645 L 0 .899 .996 .134 k
F
.61028 1.0775 m .61962 1.08494 L .62899 1.09645 L F
.6159 1.09293 m .61071 1.11769 L .62917 1.1104 L 0 .427 .005 0 k
F
.61071 1.11769 m .62007 1.12336 L .62917 1.1104 L F
.62007 1.12336 m .62236 1.12475 L .62917 1.1104 L F
.61071 1.11769 m .60288 1.10299 L .60462 1.10503 L 0 .818 .996 .097 k
F
.61632 1.12933 m .60979 1.11653 L .61071 1.11769 L F
.60979 1.11653 m .60288 1.10299 L .61071 1.11769 L F
.61638 1.13426 m .60964 1.15719 L .61115 1.15845 L 0 .4 .019 0 k
F
.6168 1.17099 m .61037 1.1578 L .61115 1.15845 L 0 .829 .996 .028 k
F
.6168 1.17099 m .60964 1.15719 L .61037 1.1578 L F
.6168 1.17099 m .60701 1.15425 L .60935 1.15662 L F
.61638 1.13426 m .60786 1.1557 L .60964 1.15719 L 0 .4 .019 0 k
F
.6092 1.11598 m .59724 1.09636 L .60129 1.10112 L 0 .818 .996 .097 k
F
.60742 1.11395 m .59724 1.09636 L .6092 1.11598 L F
.6159 1.09293 m .60742 1.11395 L .61071 1.11769 L 0 .427 .005 0 k
F
.61632 1.12933 m .60742 1.11395 L .6092 1.11598 L 0 .818 .996 .097 k
F
.61585 1.08807 m .6091 1.07583 L .60958 1.07651 L 0 .899 .996 .134 k
F
.6091 1.07583 m .59433 1.04901 L .60958 1.07651 L F
.61585 1.08807 m .59686 1.05535 L .60164 1.06228 L F
.61544 1.05237 m .60699 1.0728 L .61028 1.0775 L 0 .453 0 0 k
F
.60985 1.03831 m .59742 1.05616 L .60422 1.06601 L 0 .478 0 0 k
F
.58862 1.04116 m .58795 1.04 L .59768 1.05362 L 0 .899 .996 .134 k
F
.60573 1.03462 m .59686 1.05535 L .60985 1.03831 L 0 .478 0 0 k
F
.59686 1.05535 m .59742 1.05616 L .60985 1.03831 L F
.61499 1.01302 m .60657 1.03268 L .60985 1.03831 L F
.61499 1.01302 m .60985 1.03831 L .62822 1.03623 L F
.60985 1.03831 m .62145 1.04969 L .62822 1.03623 L F
.61538 1.04763 m .60889 1.03666 L .60985 1.03831 L .5 .5 .5 1 k
F
.60051 1.02248 m .5999 1.02453 L .60063 1.02269 L .004 .502 0 0 k
F
.60051 1.02248 m .60063 1.02269 L .60944 1.00051 L F
.60172 1.02455 m .59482 1.01277 L .60139 1.024 L .5 .5 .5 1 k
F
.60765 .9985 m .59648 1.01558 L .60051 1.02248 L .004 .502 0 0 k
F
.60511 .99425 m .61142 1.00138 L .61884 1.01108 L .5 .5 .5 1 k
F
.60511 .99425 m .61884 1.01108 L .61549 1.00731 L F
.60944 1.00051 m .60166 .98834 L .60346 .99187 L F
.60849 .99868 m .60166 .98834 L .60944 1.00051 L F
.61456 .97528 m .60616 .994 L .60794 .99753 L .004 .502 0 0 k
F
.59542 .94651 m .59216 .93946 L .59416 .94408 L .5 .5 .5 1 k
F
.59739 .95077 m .59416 .94408 L .59669 .94994 L F
.60278 .92538 m .59503 .94566 L .59739 .95077 L .016 .581 0 0 k
F
.59542 .94651 m .59416 .94408 L .59739 .95077 L .5 .5 .5 1 k
F
.59503 .94566 m .59453 .94696 L .59739 .95077 L .016 .581 0 0 k
F
.59803 .95152 m .59542 .94651 L .59739 .95077 L .5 .5 .5 1 k
F
.60459 .95036 m .59744 .94504 L .60311 .9575 L .012 .554 0 0 k
F
.59965 .94221 m .59744 .94504 L .60459 .95036 L F
.59246 .93906 m .59098 .93575 L .59216 .93946 L .016 .581 0 0 k
F
.60278 .92538 m .59098 .93575 L .59246 .93906 L F
.60278 .92538 m .58695 .92303 L .59098 .93575 L F
.60278 .92538 m .59216 .93946 L .59503 .94566 L F
.60311 .9575 m .58806 .9292 L .59803 .95152 L .5 .5 .5 1 k
F
.59733 .94479 m .58806 .9292 L .60311 .9575 L F
.59803 .95152 m .58699 .92752 L .59216 .93946 L F
.59803 .95152 m .59216 .93946 L .59542 .94651 L F
.58806 .9292 m .58699 .92752 L .59803 .95152 L F
.59744 .94504 m .59558 .94743 L .60311 .9575 L .012 .554 0 0 k
F
.57934 .90783 m .57743 .92598 L .58198 .9153 L 0 .569 .002 0 k
F
.57934 .90783 m .58198 .9153 L .58268 .91365 L F
.57934 .90783 m .56749 .8744 L .57726 .90265 L .5 .5 .5 1 k
F
.57934 .90783 m .58268 .91365 L .58408 .91649 L F
.57934 .90783 m .58408 .91649 L .58183 .91278 L F
.59732 .93836 m .59578 .94138 L .59802 .93951 L .012 .554 0 0 k
F
.59578 .94138 m .58806 .9292 L .59733 .94479 L .5 .5 .5 1 k
F
.59503 .94566 m .59216 .93946 L .59453 .94696 L .016 .581 0 0 k
F
.59739 .95077 m .59669 .94994 L .59801 .95159 L .5 .5 .5 1 k
F
.59739 .95077 m .59453 .94696 L .59673 .9539 L .016 .581 0 0 k
F
.59578 .94138 m .58725 .95813 L .59744 .94504 L .012 .554 0 0 k
F
.59578 .94138 m .59744 .94504 L .60868 .93061 L F
.60577 .95715 m .59578 .94138 L .60905 .96449 L .5 .5 .5 1 k
F
.59578 .94138 m .59733 .94479 L .60905 .96449 L F
.6011 .95113 m .59733 .94479 L .59756 .94531 L F
.6011 .95113 m .59756 .94531 L .60311 .9575 L F
.60905 .96449 m .6011 .95113 L .60311 .9575 L F
.58289 .91669 m .58033 .9103 L .5873 .92397 L F
.58289 .91669 m .5873 .92397 L .58865 .92663 L F
.56559 .91549 m .56306 .91992 L .56868 .92437 L 0 .504 0 0 k
F
.56306 .91992 m .5662 .92668 L .56868 .92437 L F
.57465 .93798 m .56386 .91513 L .56749 .92946 L .996 .996 0 .403 k
F
.57743 .92598 m .57371 .93407 L .57465 .93798 L 0 .477 .002 0 k
F
.57755 .94143 m .57371 .93407 L .57465 .93798 L .996 .996 0 .403 k
F
.57371 .93407 m .56386 .91513 L .57465 .93798 L F
.57371 .93407 m .57329 .93498 L .57465 .93798 L 0 .477 .002 0 k
F
.57329 .93498 m .56531 .95236 L .57465 .93798 L F
.56531 .95236 m .56565 .95313 L .57465 .93798 L F
.57964 .94789 m .56965 .92258 L .57755 .94143 L 0 .625 .996 .121 k
F
.57964 .94789 m .56786 .93292 L .57773 .96625 L 0 .546 .008 0 k
F
.57193 .92853 m .56786 .93292 L .57964 .94789 L F
.57045 .92481 m .56965 .92258 L .57964 .94789 L 0 .625 .996 .121 k
F
.56965 .92258 m .56776 .91731 L .57755 .94143 L F
.57644 .90601 m .57264 .91796 L .58289 .91669 L 0 .546 .008 0 k
F
.57264 .91796 m .56786 .93292 L .57613 .924 L F
.57264 .91796 m .57613 .924 L .58289 .91669 L F
.56409 .94379 m .5641 .94382 L .56786 .93292 L 0 .469 .102 0 k
F
.55389 .92801 m .54947 .91534 L .56237 .948 L .5 .5 .5 1 k
F
.55389 .92801 m .56251 .94834 L .56786 .93292 L 0 .469 .102 0 k
F
.56667 .92624 m .5662 .92668 L .56749 .92946 L 0 .504 0 0 k
F
.55797 .89377 m .55389 .92801 L .56786 .93292 L 0 .469 .102 0 k
F
.55932 .90405 m .5583 .89315 L .56292 .91018 L 0 .51 .996 .009 k
F
.55932 .90405 m .56292 .91018 L .56396 .91401 L F
.55366 .87979 m .54567 .8973 L .54947 .91534 L 0 .496 .073 0 k
F
.55084 .91431 m .54461 .89227 L .55389 .92801 L .5 .5 .5 1 k
F
.54461 .89227 m .5428 .88584 L .54512 .89465 L F
.54461 .89227 m .54512 .89465 L .55389 .92801 L F
.53982 .87529 m .53919 .87308 L .54589 .90509 L F
.54567 .8973 m .54359 .90187 L .54947 .91534 L 0 .496 .073 0 k
F
.5428 .88584 m .54371 .88988 L .55389 .92801 L .5 .5 .5 1 k
F
.55389 .92801 m .5456 .89696 L .54947 .91534 L F
.55797 .89377 m .55174 .91748 L .55389 .92801 L 0 .469 .102 0 k
F
.55174 .91748 m .55084 .91431 L .55389 .92801 L .5 .5 .5 1 k
F
.55174 .91748 m .55081 .92104 L .55389 .92801 L 0 .469 .102 0 k
F
.55389 .92801 m .56002 .95554 L .56251 .94834 L F
.55822 .94041 m .55389 .92801 L .56806 .96281 L .5 .5 .5 1 k
F
.55389 .92801 m .56237 .948 L .56806 .96281 L F
.55822 .94041 m .55636 .93383 L .55389 .92801 L F
.55636 .93383 m .55174 .91748 L .55389 .92801 L F
.55833 .94181 m .55822 .94041 L .55869 .94228 L 0 .514 .996 0 k
F
.5584 .84959 m .55026 .81348 L .55689 .83831 L 0 .472 .996 .07 k
F
.55844 .84988 m .55053 .81491 L .5584 .84959 L F
.55748 .84585 m .54806 .84584 L .55494 .87912 L 0 .569 .077 0 k
F
.55367 .82984 m .54806 .84584 L .55748 .84585 L F
.55208 .82315 m .55053 .81491 L .55844 .84988 L 0 .472 .996 .07 k
F
.55805 .89054 m .55694 .88646 L .55795 .88941 L 0 .51 .996 .009 k
F
.55795 .88941 m .56459 .90888 L .56776 .91731 L .5 .5 .5 1 k
F
.55904 .85241 m .55805 .89054 L .5634 .87164 L 0 .569 .077 0 k
F
.55805 .89054 m .55797 .89377 L .55851 .89157 L F
.55805 .89054 m .55795 .88941 L .55851 .89157 L 0 .51 .996 .009 k
F
.55805 .89054 m .55851 .89157 L .5634 .87164 L 0 .569 .077 0 k
F
.5583 .89315 m .55805 .89054 L .55944 .89512 L 0 .51 .996 .009 k
F
.55805 .89054 m .55851 .89157 L .55944 .89512 L F
.55795 .88941 m .55469 .87837 L .55624 .88543 L .5 .5 .5 1 k
F
.55805 .89054 m .55494 .87912 L .55797 .89377 L 0 .569 .077 0 k
F
.55469 .87837 m .55151 .86759 L .55624 .88543 L .5 .5 .5 1 k
F
.55151 .86759 m .55201 .87047 L .55624 .88543 L F
.54995 .86599 m .5481 .85571 L .55795 .88941 L 0 .51 .996 .009 k
F
.55904 .85241 m .55494 .87912 L .55805 .89054 L 0 .569 .077 0 k
F
.55904 .85241 m .55779 .84214 L .56323 .86196 L 0 .472 .996 .07 k
F
.55779 .84214 m .55815 .84372 L .55825 .84334 L 0 .593 .059 0 k
F
.56178 .86072 m .56202 .86149 L .56749 .8744 L .5 .5 .5 1 k
F
.55904 .85241 m .5634 .87164 L .56461 .86671 L 0 .569 .077 0 k
F
.55779 .84214 m .55825 .84334 L .56461 .86671 L 0 .472 .996 .07 k
F
.55779 .84214 m .56461 .86671 L .56444 .86628 L F
.56415 .86546 m .56485 .86808 L .56749 .8744 L .5 .5 .5 1 k
F
.55779 .84214 m .56867 .88162 L .56855 .88136 L 0 .472 .996 .07 k
F
.58146 .87787 m .58167 .8785 L .58226 .87722 L 0 .592 0 0 k
F
.58146 .87787 m .58226 .87722 L .58238 .87696 L F
.57905 .87043 m .58146 .87787 L .58238 .87696 L F
.57905 .87043 m .57715 .88823 L .58167 .8785 L F
.58257 .87697 m .57164 .88579 L .57934 .90783 L 0 .569 .002 0 k
F
.57016 .88156 m .56821 .87634 L .57934 .90783 L .5 .5 .5 1 k
F
.56821 .87634 m .56749 .8744 L .57934 .90783 L F
.57164 .88579 m .56797 .88875 L .57934 .90783 L 0 .569 .002 0 k
F
.58033 .9103 m .57934 .90783 L .58183 .91278 L .5 .5 .5 1 k
F
.58479 .92375 m .58539 .92511 L .58699 .92752 L .996 .691 0 .155 k
F
.57964 .94789 m .57773 .96625 L .58299 .95295 L 0 .546 .008 0 k
F
.60166 .98834 m .59451 .97482 L .6014 .98794 L .5 .5 .5 1 k
F
.59649 .97819 m .59451 .97482 L .60166 .98834 L F
.59612 .97747 m .5967 .97861 L .60905 .96449 L .008 .527 0 0 k
F
.60616 .994 m .59451 .97482 L .60862 .99888 L .5 .5 .5 1 k
F
.6014 .98794 m .59488 .97806 L .60346 .99187 L F
.6014 .98794 m .58729 .96293 L .59247 .97338 L F
.6014 .98794 m .59247 .97338 L .59488 .97806 L F
.59451 .97482 m .58729 .96293 L .6014 .98794 L F
.59771 .98356 m .59481 .98024 L .59704 .98677 L .012 .554 0 0 k
F
.59612 .97747 m .59425 .98141 L .5967 .97861 L .008 .527 0 0 k
F
.60166 .98834 m .6014 .98794 L .60346 .99187 L .5 .5 .5 1 k
F
.59771 .98356 m .59704 .98677 L .59829 .98467 L .012 .554 0 0 k
F
.59771 .98356 m .59829 .98467 L .59844 .98442 L F
.5967 .97861 m .59425 .98141 L .60346 .99187 L .008 .527 0 0 k
F
.59425 .98141 m .58757 .99547 L .60346 .99187 L F
.5856 .96025 m .58582 .96069 L .58729 .96293 L .996 .996 0 .403 k
F
.58323 .95896 m .57964 .94789 L .58864 .9661 L 0 .625 .996 .121 k
F
.58323 .95896 m .58864 .9661 L .59018 .96922 L F
.56799 1.00822 m .57415 1.01755 L .58302 1.00412 L 0 .45 .013 0 k
F
.57493 .9783 m .57204 .99078 L .57965 .99335 L F
.57204 .99078 m .56799 1.00822 L .57965 .99335 L F
.57858 1.00029 m .57845 1.00063 L .57859 1.0003 L .019 .504 0 0 k
F
.57965 .99335 m .56799 1.00822 L .58302 1.00412 L 0 .45 .013 0 k
F
.57493 .9783 m .56671 .9953 L .56978 1.00053 L F
.58291 .99303 m .58313 .99344 L .58613 .9982 L .5 .5 .5 1 k
F
.57493 .9783 m .58302 1.00412 L .58613 .9982 L 0 .45 .013 0 k
F
.56415 .95517 m .56433 .95579 L .57417 .97587 L .5 .5 .5 1 k
F
.57413 .97574 m .57417 .97587 L .57647 .98055 L F
.56415 .95517 m .57417 .97587 L .57413 .97574 L F
.57785 .98258 m .57569 .97824 L .57647 .98055 L F
.57997 .99025 m .56938 .96661 L .57785 .98258 L 0 .598 .996 .072 k
F
.57997 .99025 m .56816 .97923 L .57805 1.00865 L 0 .522 .019 0 k
F
.57224 .97374 m .56816 .97923 L .57997 .99025 L F
.57076 .97057 m .56938 .96661 L .57997 .99025 L 0 .598 .996 .072 k
F
.56938 .96661 m .56806 .96281 L .57785 .98258 L F
.57679 .95044 m .56816 .97923 L .58323 .95896 L 0 .522 .019 0 k
F
.57997 .99025 m .57805 1.00865 L .58333 .9945 L F
.5999 1.02453 m .59313 1.04726 L .60383 1.02816 L .004 .502 0 0 k
F
.59464 1.01968 m .5879 1.0347 L .5999 1.02453 L F
.58157 1.02706 m .58175 1.02731 L .58864 1.00976 L .014 .475 0 0 k
F
.58359 1.00338 m .57997 .99025 L .58899 1.00864 L 0 .598 .996 .072 k
F
.58359 1.00338 m .58899 1.00864 L .59055 1.01184 L F
.57524 1.02066 m .5663 1.03703 L .57031 1.04173 L 0 .422 .033 0 k
F
.57524 1.02066 m .56799 1.00822 L .58197 1.03048 L .5 .5 .5 1 k
F
.57524 1.02066 m .56435 .99712 L .56799 1.00822 L F
.58372 1.07464 m .56132 1.03698 L .58667 1.07824 L F
.57555 1.06464 m .58224 1.08112 L .58606 1.0775 L 0 .393 .062 0 k
F
.56854 1.09406 m .57573 1.10118 L .5868 1.07841 L F
.58606 1.0775 m .5868 1.07841 L .58825 1.07543 L F
.56854 1.09406 m .5868 1.07841 L .58606 1.0775 L F
.57555 1.06464 m .58154 1.07097 L .58372 1.07464 L .5 .5 .5 1 k
F
.57555 1.06464 m .58372 1.07464 L .58594 1.07837 L F
.57672 1.06691 m .57555 1.06464 L .58594 1.07837 L F
.57555 1.06464 m .56132 1.03698 L .58154 1.07097 L F
.56854 1.09406 m .55636 1.06846 L .56254 1.08121 L 0 .796 .996 .163 k
F
.56503 1.08682 m .56341 1.09024 L .56854 1.09406 L 0 .393 .062 0 k
F
.56489 1.08653 m .56343 1.08344 L .56854 1.09406 L 0 .796 .996 .163 k
F
.56343 1.08344 m .55636 1.06846 L .56854 1.09406 L F
.57421 1.06321 m .56341 1.09024 L .57555 1.06464 L 0 .393 .062 0 k
F
.55037 1.11861 m .55364 1.11839 L .55493 1.12191 L 0 .587 .996 0 k
F
.54631 1.14963 m .54638 1.14966 L .55497 1.12194 L .001 .394 .261 0 k
F
.54631 1.14963 m .55497 1.12194 L .55493 1.12191 L F
.5461 1.09766 m .54615 1.09779 L .54617 1.09772 L .001 .417 .182 0 k
F
.56341 1.09024 m .56143 1.09517 L .56854 1.09406 L 0 .393 .062 0 k
F
.55496 1.11138 m .55219 1.11831 L .55587 1.11284 L F
.55619 1.11398 m .55496 1.11138 L .56267 1.12434 L 0 .721 .996 .108 k
F
.55496 1.11138 m .55242 1.10601 L .55937 1.11844 L F
.55496 1.11138 m .55937 1.11844 L .56267 1.12434 L F
.55242 1.10601 m .55401 1.10878 L .56267 1.12434 L F
.55952 1.11868 m .55213 1.1054 L .5618 1.12234 L F
.56143 1.09517 m .55496 1.11138 L .56387 1.10098 L 0 .393 .062 0 k
F
.55496 1.11138 m .55587 1.11284 L .56387 1.10098 L F
.56143 1.09517 m .56387 1.10098 L .56854 1.09406 L F
.55013 1.06552 m .5461 1.09766 L .55342 1.07472 L .001 .417 .182 0 k
F
.5461 1.09766 m .54604 1.09735 L .54615 1.09767 L 0 .587 .996 0 k
F
.5461 1.09766 m .54615 1.09767 L .54617 1.09772 L F
.55037 1.11861 m .53991 1.09002 L .54571 1.09695 L F
.54593 1.09735 m .54571 1.09695 L .54589 1.09717 L F
.54593 1.09735 m .54571 1.09695 L .54589 1.09763 L .001 .417 .182 0 k
F
.5461 1.09766 m .54589 1.09763 L .54604 1.09815 L F
.55037 1.11861 m .54571 1.09695 L .54593 1.09735 L 0 .587 .996 0 k
F
.55013 1.06552 m .53987 1.07594 L .54571 1.09695 L .001 .417 .182 0 k
F
.55013 1.06552 m .54571 1.09695 L .54593 1.09735 L F
.5461 1.09766 m .54589 1.09717 L .54604 1.09735 L 0 .587 .996 0 k
F
.54593 1.09735 m .54589 1.09763 L .5461 1.09766 L .001 .417 .182 0 k
F
.5461 1.09766 m .54604 1.09815 L .54615 1.09779 L F
.55037 1.11861 m .54593 1.09735 L .5461 1.09766 L 0 .587 .996 0 k
F
.54593 1.09735 m .54589 1.09717 L .5461 1.09766 L F
.55013 1.06552 m .54593 1.09735 L .5461 1.09766 L .001 .417 .182 0 k
F
.55003 1.06527 m .54329 1.04633 L .55001 1.06516 L 0 .527 .996 .064 k
F
.54723 1.05847 m .54329 1.04633 L .55003 1.06527 L F
.54525 1.05365 m .53987 1.07594 L .55013 1.06552 L .001 .417 .182 0 k
F
.54744 1.0619 m .54329 1.04633 L .55138 1.07125 L 0 .527 .996 .064 k
F
.55001 1.06516 m .54003 1.03408 L .54556 1.0457 L F
.54573 1.04613 m .54556 1.0457 L .5457 1.04599 L F
.5459 1.04655 m .5455 1.04555 L .54584 1.04705 L .001 .442 .137 0 k
F
.55001 1.06516 m .54556 1.0457 L .54573 1.04613 L 0 .527 .996 .064 k
F
.55013 1.06552 m .5459 1.04655 L .55472 1.07083 L F
.5459 1.04655 m .54583 1.04626 L .54597 1.04664 L F
.5459 1.04655 m .54595 1.0467 L .54597 1.04664 L .001 .442 .137 0 k
F
.5459 1.04655 m .54597 1.04664 L .55472 1.07083 L 0 .527 .996 .064 k
F
.5499 1.01359 m .55319 1.01735 L .55443 1.02075 L 0 .537 .996 .115 k
F
.5459 1.04655 m .54597 1.04664 L .55447 1.02081 L .001 .442 .137 0 k
F
.5459 1.04655 m .55447 1.02081 L .55443 1.02075 L F
.5499 1.01359 m .5457 .99682 L .55319 1.01735 L 0 .537 .996 .115 k
F
.56826 1.05047 m .55451 1.01982 L .56132 1.03698 L .5 .5 .5 1 k
F
.56319 1.0381 m .55451 1.01982 L .56826 1.05047 L F
.5459 1.04655 m .5457 1.04599 L .54583 1.04626 L 0 .527 .996 .064 k
F
.54583 1.04626 m .53908 1.0281 L .54083 1.03581 L .5 .5 .5 1 k
F
.5499 1.01359 m .5455 1.04555 L .5459 1.04655 L .001 .442 .137 0 k
F
.5457 .99682 m .54575 .99699 L .54577 .99694 L 0 .469 .102 0 k
F
.5457 .99682 m .54577 .99694 L .55323 1.01739 L 0 .537 .996 .115 k
F
.5457 .99682 m .55323 1.01739 L .55322 1.01738 L F
.5457 .99682 m .55447 1.02081 L .55443 1.02075 L F
.5531 .97932 m .55341 .9806 L .5552 .979 L 0 .477 .002 0 k
F
.55414 .97875 m .55135 .96914 L .5577 .98455 L .5 .5 .5 1 k
F
.55414 .97875 m .5577 .98455 L .55986 .98981 L F
.5457 .99682 m .54553 .99625 L .54564 .99656 L 0 .537 .996 .115 k
F
.54968 .96337 m .54553 .99627 L .5457 .99682 L 0 .469 .102 0 k
F
.54553 .99627 m .5455 .99656 L .5457 .99682 L F
.54056 .98117 m .53954 .97738 L .54531 .99553 L 0 .537 .996 .115 k
F
.54546 .99602 m .54531 .99553 L .54564 .99656 L F
.54056 .98117 m .54531 .99553 L .54546 .99602 L F
.54551 .94897 m .54545 .94875 L .54558 .94912 L .5 .5 .5 1 k
F
.54947 .91534 m .54551 .94897 L .55271 .92966 L 0 .496 .073 0 k
F
.54551 .94897 m .54558 .94912 L .55271 .92966 L F
.54947 .91534 m .53932 .91123 L .54512 .94741 L F
.54551 .94897 m .54512 .94741 L .54545 .94875 L .5 .5 .5 1 k
F
.54551 .94897 m .54512 .94741 L .54545 .94948 L 0 .496 .073 0 k
F
.54947 .91534 m .54512 .94741 L .54551 .94897 L F
.54596 .95053 m .53936 .92393 L .54512 .94741 L .5 .5 .5 1 k
F
.54596 .95053 m .54512 .94741 L .54551 .94897 L F
.54968 .96337 m .53942 .92414 L .54596 .95053 L F
.54295 .93704 m .53942 .92414 L .54968 .96337 L F
.5496 .96305 m .5455 .99656 L .54968 .96337 L 0 .469 .102 0 k
F
.5457 .99682 m .54564 .99732 L .54575 .99699 L F
.5499 1.01359 m .54056 .98117 L .54546 .99602 L 0 .537 .996 .115 k
F
.5499 1.01359 m .54546 .99602 L .54556 .99636 L F
.56109 .99637 m .55156 .98227 L .55765 1.01123 L 0 .477 .002 0 k
F
.5516 .98223 m .55156 .98227 L .56109 .99637 L F
.5499 1.01359 m .54553 .99625 L .5457 .99682 L 0 .537 .996 .115 k
F
.54966 1.01279 m .5496 1.01324 L .5499 1.01359 L .001 .442 .137 0 k
F
.54503 .99781 m .54312 .99071 L .5499 1.01359 L 0 .537 .996 .115 k
F
.54312 .99071 m .54056 .98117 L .5499 1.01359 L F
.554 .97852 m .5496 1.01324 L .55414 .97875 L .001 .442 .137 0 k
F
.5496 1.01324 m .5455 1.04555 L .5499 1.01359 L F
.5499 1.01359 m .5459 1.04655 L .55316 1.02458 L F
.5496 1.01324 m .53968 1.01918 L .5455 1.04555 L F
.54556 .99636 m .54546 .99602 L .54553 .99625 L 0 .537 .996 .115 k
F
.54958 .9632 m .54531 .99553 L .54553 .99627 L 0 .469 .102 0 k
F
.5457 .99682 m .54577 .99694 L .55295 .97614 L F
.5457 .99682 m .55295 .97614 L .55294 .97612 L F
.54482 .94384 m .54537 .94606 L .55389 .92801 L F
.54533 .94589 m .54295 .93704 L .54968 .96337 L .5 .5 .5 1 k
F
.53942 .92414 m .53936 .92393 L .54596 .95053 L F
.54545 .94875 m .53644 .92578 L .5375 .93654 L .996 .979 0 .21 k
F
.54281 .95148 m .54382 .95324 L .54588 .9481 L 0 .469 .102 0 k
F
.54537 .94606 m .54588 .9481 L .55389 .92801 L F
.54281 .95148 m .54588 .9481 L .54537 .94606 L F
.55389 .92801 m .5496 .96305 L .54968 .96337 L F
.54551 .94897 m .54545 .94948 L .54558 .94912 L 0 .496 .073 0 k
F
.55162 .9466 m .54382 .95324 L .54958 .9632 L 0 .469 .102 0 k
F
.55389 .92801 m .54885 .94064 L .55162 .9466 L F
.54885 .94064 m .54382 .95324 L .55162 .9466 L F
.54482 .94384 m .54281 .95148 L .54537 .94606 L F
.54281 .95148 m .5395 .96409 L .54382 .95324 L F
.54958 .9632 m .5395 .96409 L .54531 .99553 L F
.54382 .95324 m .5395 .96409 L .54958 .9632 L F
.53055 .88691 m .52567 .92821 L .53678 .91439 L .001 .418 .372 0 k
F
.53325 .89446 m .53055 .88691 L .53662 .91241 L .5 .5 .5 1 k
F
.53325 .89446 m .53662 .91241 L .53936 .92393 L F
.53406 .90304 m .53333 .92424 L .53548 .9128 L .001 .496 .243 0 k
F
.53055 .88691 m .53726 .91654 L .53936 .92393 L .5 .5 .5 1 k
F
.53406 .90304 m .53548 .9128 L .53611 .90944 L .001 .496 .243 0 k
F
.53018 .8795 m .52409 .84992 L .53055 .88691 L .5 .5 .5 1 k
F
.52409 .84992 m .52435 .85402 L .53055 .88691 L F
.53018 .8795 m .52964 .88213 L .53055 .88691 L .001 .418 .372 0 k
F
.53318 .86476 m .53055 .88691 L .53932 .91123 L F
.53325 .89446 m .53018 .8795 L .53055 .88691 L .5 .5 .5 1 k
F
.52255 .91697 m .52301 .91865 L .53055 .88691 L .001 .418 .372 0 k
F
.53055 .88691 m .52446 .91254 L .52567 .92821 L F
.53406 .90304 m .52716 .87359 L .53333 .92424 L .001 .496 .243 0 k
F
.53171 .88819 m .52973 .87568 L .5312 .88353 L 0 .416 .996 .08 k
F
.53406 .90304 m .5312 .88353 L .53325 .89446 L F
.52814 .86558 m .52716 .87359 L .53406 .90304 L .001 .496 .243 0 k
F
.53581 .92174 m .5312 .88353 L .53406 .90304 L 0 .416 .996 .08 k
F
.52957 .99668 m .53012 .99823 L .53766 .97076 L 0 .414 .813 0 k
F
.53384 .95719 m .5342 .9585 L .53745 .97 L .5 .5 .5 1 k
F
.5271 .9752 m .5309 .99198 L .53669 .97321 L 0 .414 .813 0 k
F
.53588 .97115 m .53669 .97321 L .53756 .97038 L F
.5271 .9752 m .53669 .97321 L .53588 .97115 L F
.5271 .9752 m .53756 .97038 L .53654 .96674 L F
.53333 .92424 m .53069 .94583 L .5395 .96409 L F
.53069 .94583 m .5271 .9752 L .53654 .96674 L F
.53342 .95537 m .53069 .94583 L .53767 .97073 L .5 .5 .5 1 k
F
.53342 .95537 m .53767 .97073 L .53954 .97738 L F
.53069 .94583 m .53565 .96356 L .53954 .97738 L F
.53423 .96592 m .5335 .98641 L .53567 .97428 L .001 .479 .348 0 k
F
.53423 .96592 m .53567 .97428 L .53629 .97077 L F
.54304 1.00574 m .53968 1.01918 L .5496 1.01324 L .001 .442 .137 0 k
F
.536 .9889 m .53423 .96592 L .53934 .99109 L 0 .424 .996 .039 k
F
.536 .9889 m .53934 .99109 L .54107 .99962 L F
.53441 1.03111 m .53359 1.01868 L .53585 1.03093 L 0 .473 .996 0 k
F
.53069 .94583 m .52419 .90893 L .52567 .92821 L .5 .5 .5 1 k
F
.53333 .92424 m .53032 .93977 L .53069 .94583 L 0 .414 .813 0 k
F
.53342 .95537 m .53032 .93977 L .53069 .94583 L .5 .5 .5 1 k
F
.53032 .93977 m .52419 .90893 L .53069 .94583 L F
.53032 .93977 m .52978 .94252 L .53069 .94583 L 0 .414 .813 0 k
F
.52978 .94252 m .52547 .96469 L .53069 .94583 L F
.52547 .96469 m .52591 .96754 L .53069 .94583 L F
.53423 .96592 m .5273 .94568 L .5335 .98641 L .001 .479 .348 0 k
F
.53144 .95243 m .52822 .93663 L .53078 .94585 L 0 .424 .996 .039 k
F
.52833 .93737 m .52822 .93663 L .53144 .95243 L F
.52829 .93718 m .5273 .94568 L .53423 .96592 L .001 .479 .348 0 k
F
.5313 .96256 m .52822 .93663 L .53396 .97746 L 0 .424 .996 .039 k
F
.53423 .96592 m .53342 .95537 L .53629 .97077 L F
.53423 .96592 m .53078 .94585 L .53342 .95537 L F
.536 .9889 m .53441 1.03111 L .53984 1.01038 L .001 .469 .558 0 k
F
.536 .9889 m .53078 .94585 L .53423 .96592 L 0 .424 .996 .039 k
F
.53441 1.03111 m .53585 1.03093 L .53648 1.03434 L 0 .473 .996 0 k
F
.53441 1.03111 m .53648 1.03434 L .54023 1.01258 L .001 .469 .558 0 k
F
.53441 1.03111 m .54023 1.01258 L .53984 1.01038 L F
.53132 1.02099 m .52745 1.02047 L .52976 1.03168 L F
.53441 1.03111 m .52742 1.00283 L .53359 1.01868 L 0 .473 .996 0 k
F
.52845 1.01157 m .52742 1.00283 L .53441 1.03111 L F
.536 .9889 m .5292 1.01403 L .53132 1.02099 L .001 .469 .558 0 k
F
.5292 1.01403 m .52745 1.02047 L .53132 1.02099 L F
.53441 1.03111 m .53367 1.05068 L .53648 1.03434 L F
.53441 1.03111 m .52976 1.03168 L .53367 1.05068 L F
.536 .9889 m .52976 1.03168 L .53441 1.03111 L F
.53131 .98583 m .52745 1.02047 L .536 .9889 L F
.53445 .98194 m .53396 .97746 L .536 .9889 L 0 .424 .996 .039 k
F
.53265 .97389 m .53131 .98583 L .536 .9889 L .001 .469 .558 0 k
F
.53736 1.01119 m .53396 .97746 L .53798 1.01452 L 0 .424 .996 .039 k
F
.53396 .97746 m .53078 .94585 L .536 .9889 L F
.52822 .93663 m .52727 .9286 L .53342 .95537 L F
.53581 .92174 m .52829 .93718 L .53423 .96592 L .001 .479 .348 0 k
F
.53444 .91334 m .53411 .91032 L .53581 .92174 L 0 .416 .996 .08 k
F
.53411 .91032 m .5312 .88353 L .53581 .92174 L F
.52868 .87008 m .52713 .85725 L .53325 .89446 L F
.53406 .90304 m .53325 .89446 L .5355 .90626 L F
.53406 .90304 m .5355 .90626 L .53611 .90944 L F
.54314 .8079 m .539 .81416 L .54899 .82734 L 0 .549 .03 0 k
F
.53374 .78658 m .53295 .78208 L .53519 .79295 L .5 .5 .5 1 k
F
.53374 .78658 m .53519 .79295 L .53577 .79579 L F
.53282 .73162 m .5298 .71938 L .52995 .72372 L .996 .779 0 .169 k
F
.53359 .73403 m .52923 .71065 L .53288 .75605 L .001 .565 .121 0 k
F
.53359 .73403 m .53498 .7472 L .53562 .74449 L F
.53359 .73403 m .53288 .75605 L .53498 .7472 L F
.53374 .78658 m .52686 .72573 L .53295 .78208 L .5 .5 .5 1 k
F
.53527 .73929 m .52859 .74 L .53082 .76016 L .001 .54 .15 0 k
F
.52786 .73331 m .52686 .72573 L .53374 .78658 L .5 .5 .5 1 k
F
.53295 .78208 m .5303 .77868 L .53903 .82532 L .996 .996 0 .284 k
F
.53527 .73929 m .52932 .76722 L .53374 .78658 L .001 .54 .15 0 k
F
.53695 .77514 m .53706 .77583 L .53889 .78107 L .996 .779 0 .169 k
F
.53527 .73929 m .53374 .78658 L .54126 .77038 L .001 .54 .15 0 k
F
.5303 .77868 m .53648 .81541 L .53903 .82532 L .996 .996 0 .284 k
F
.53374 .78658 m .53302 .80853 L .53577 .79579 L .001 .54 .15 0 k
F
.53374 .78658 m .53577 .79579 L .54126 .77038 L F
.53469 .79208 m .53374 .78658 L .53743 .80384 L .5 .5 .5 1 k
F
.53374 .78658 m .53577 .79579 L .53743 .80384 L F
.53389 .84308 m .53318 .86476 L .5353 .85411 L .001 .517 .186 0 k
F
.53562 .85736 m .53406 .90304 L .53893 .88315 L .001 .496 .243 0 k
F
.5428 .88584 m .53982 .87529 L .54371 .88988 L .5 .5 .5 1 k
F
.53723 .86649 m .53734 .86704 L .53919 .87308 L F
.53562 .85736 m .53893 .88315 L .54064 .87616 L .001 .496 .243 0 k
F
.5302 .82597 m .52411 .79638 L .52463 .8057 L .5 .5 .5 1 k
F
.53004 .82234 m .52951 .82482 L .53042 .83103 L .001 .438 .227 0 k
F
.53039 .81594 m .52702 .80489 L .52941 .82817 L .001 .517 .186 0 k
F
.52799 .79742 m .52702 .80489 L .53039 .81594 L F
.53389 .84308 m .52941 .82817 L .53318 .86476 L F
.5319 .82765 m .53066 .81807 L .5315 .82445 L 0 .407 .996 .135 k
F
.53389 .84308 m .5331 .83652 L .53534 .84791 L F
.5331 .83652 m .53004 .82234 L .5302 .82597 L .5 .5 .5 1 k
F
.53389 .84308 m .5315 .82445 L .5331 .83652 L 0 .407 .996 .135 k
F
.5319 .82765 m .5315 .82445 L .53389 .84308 L F
.53544 .79637 m .53469 .79208 L .53726 .80426 L .5 .5 .5 1 k
F
.53544 .79637 m .53726 .80426 L .53841 .8097 L F
.53374 .78658 m .52932 .76722 L .53302 .80853 L .001 .54 .15 0 k
F
.52913 .80651 m .52699 .78943 L .5331 .83652 L 0 .407 .996 .135 k
F
.53544 .79637 m .53039 .81594 L .53389 .84308 L .001 .517 .186 0 k
F
.53544 .79637 m .53958 .8327 L .54145 .82337 L F
.53469 .79208 m .53743 .80384 L .54711 .85089 L .5 .5 .5 1 k
F
.53469 .79208 m .54711 .85089 L .5467 .84908 L F
.53562 .85736 m .53981 .8706 L .54165 .87995 L 0 .407 .996 .135 k
F
.54548 .84934 m .54336 .85327 L .54927 .86996 L 0 .522 .049 0 k
F
.54516 .86075 m .54477 .85871 L .54509 .86061 L .5 .5 .5 1 k
F
.545 .85992 m .54496 .86021 L .54516 .86075 L 0 .549 .03 0 k
F
.54516 .86075 m .54521 .8609 L .54523 .86095 L .5 .5 .5 1 k
F
.54516 .86075 m .5451 .86125 L .54523 .86095 L 0 .549 .03 0 k
F
.54516 .86075 m .54523 .86095 L .54643 .86396 L .5 .5 .5 1 k
F
.54585 .86231 m .54516 .86075 L .54643 .86396 L F
.54516 .86075 m .54509 .86061 L .54521 .8609 L F
.54516 .86075 m .54496 .86021 L .5451 .86125 L 0 .549 .03 0 k
F
.54336 .85327 m .53915 .8611 L .54927 .86996 L 0 .522 .049 0 k
F
.53406 .90304 m .53611 .90944 L .54711 .85089 L .001 .496 .243 0 k
F
.54697 .85028 m .54711 .85089 L .54806 .84584 L F
.53406 .90304 m .54711 .85089 L .54697 .85028 L F
.53733 .80724 m .543 .8315 L .5467 .84908 L .5 .5 .5 1 k
F
.53389 .84308 m .5353 .85411 L .53594 .85094 L .001 .517 .186 0 k
F
.53389 .84308 m .53534 .84791 L .53594 .85094 L 0 .407 .996 .135 k
F
.53389 .84308 m .53594 .85094 L .53958 .8327 L .001 .517 .186 0 k
F
.53389 .84308 m .53594 .85094 L .53981 .8706 L 0 .407 .996 .135 k
F
.53562 .85736 m .53389 .84308 L .53981 .8706 L F
.53562 .85736 m .54064 .87616 L .54697 .85028 L .001 .496 .243 0 k
F
.53562 .85736 m .54697 .85028 L .54633 .84743 L F
.53718 .81162 m .53625 .83878 L .53958 .8327 L .001 .517 .186 0 k
F
.53544 .79637 m .53625 .83878 L .53718 .81162 L F
.53544 .79637 m .53389 .84308 L .53625 .83878 L F
.53527 .73929 m .54025 .76515 L .54344 .78004 L .5 .5 .5 1 k
F
.53527 .73929 m .54344 .78004 L .54206 .77241 L F
.53713 .74512 m .54688 .7962 L .54782 .79147 L .001 .517 .186 0 k
F
.53802 .7479 m .53713 .74512 L .54786 .80073 L .5 .5 .5 1 k
F
.53713 .74512 m .53527 .73929 L .54206 .77241 L F
.53713 .74512 m .54206 .77241 L .54786 .80073 L F
.53713 .74512 m .53306 .71592 L .53527 .73929 L F
.53648 .73796 m .53306 .71592 L .53713 .74512 L F
.53793 .72096 m .53653 .73857 L .53713 .74512 L .001 .517 .186 0 k
F
.53653 .73857 m .53635 .74082 L .53713 .74512 L F
.53648 .73796 m .53195 .70419 L .53306 .71592 L .5 .5 .5 1 k
F
.53793 .72096 m .53616 .73455 L .53653 .73857 L .001 .517 .186 0 k
F
.53802 .7479 m .53616 .73455 L .53648 .73796 L .5 .5 .5 1 k
F
.53616 .73455 m .53195 .70419 L .53648 .73796 L F
.53802 .7479 m .53648 .73796 L .53713 .74512 L F
.53653 .73857 m .53577 .73758 L .53635 .74082 L .001 .517 .186 0 k
F
.53616 .73455 m .53577 .73758 L .53653 .73857 L F
.53635 .74082 m .53235 .76794 L .53342 .77778 L F
.53713 .74512 m .53342 .77778 L .53544 .79637 L F
.53635 .74082 m .53342 .77778 L .53713 .74512 L F
.53733 .80724 m .53544 .79637 L .543 .8315 L .5 .5 .5 1 k
F
.53544 .79637 m .53841 .8097 L .543 .8315 L F
.5356 .79141 m .53544 .79637 L .542 .82058 L .001 .517 .186 0 k
F
.53544 .79637 m .54145 .82337 L .542 .82058 L F
.53733 .80724 m .53236 .76807 L .53544 .79637 L .5 .5 .5 1 k
F
.53236 .76807 m .53084 .75605 L .53544 .79637 L F
.53195 .70419 m .52773 .67379 L .53306 .71592 L F
.5298 .71938 m .52383 .69516 L .52995 .72372 L .996 .779 0 .169 k
F
.5298 .71938 m .52926 .72149 L .53018 .73032 L .001 .493 .121 0 k
F
.53195 .70419 m .52689 .74018 L .53255 .71051 L .001 .54 .15 0 k
F
.53124 .71736 m .52689 .74018 L .53527 .73929 L F
.53544 .79637 m .52786 .73331 L .53374 .78658 L .5 .5 .5 1 k
F
.53084 .75605 m .52786 .73331 L .53544 .79637 L F
.53342 .77778 m .52799 .79742 L .53039 .81594 L .001 .517 .186 0 k
F
.53211 .76575 m .53235 .76794 L .53635 .74082 L F
.53595 .79508 m .53211 .76575 L .53733 .80724 L .5 .5 .5 1 k
F
.53211 .76575 m .53084 .75605 L .53236 .76807 L F
.53211 .76575 m .53236 .76807 L .53733 .80724 L F
.53577 .73758 m .53211 .76575 L .53635 .74082 L .001 .517 .186 0 k
F
.53211 .76575 m .52799 .79742 L .53235 .76794 L F
.53235 .76794 m .52799 .79742 L .53342 .77778 L F
.54206 .77241 m .54344 .78004 L .54786 .80073 L .5 .5 .5 1 k
F
.53713 .74512 m .5356 .79141 L .54688 .7962 L .001 .517 .186 0 k
F
.5356 .79141 m .542 .82058 L .54688 .7962 L F
.53813 .7836 m .53733 .80724 L .54806 .84584 L .001 .496 .243 0 k
F
.53733 .80724 m .54229 .85118 L .54806 .84584 L F
.53733 .80724 m .5467 .84908 L .5481 .85571 L .5 .5 .5 1 k
F
.53823 .81242 m .53733 .80724 L .5481 .85571 L F
.53813 .7836 m .53636 .79816 L .53733 .80724 L .001 .496 .243 0 k
F
.53636 .79816 m .53595 .79508 L .53733 .80724 L .5 .5 .5 1 k
F
.53636 .79816 m .53596 .8014 L .53733 .80724 L .001 .496 .243 0 k
F
.53823 .81242 m .53636 .79816 L .53733 .80724 L .5 .5 .5 1 k
F
.53733 .80724 m .53562 .85736 L .54229 .85118 L .001 .496 .243 0 k
F
.5467 .84908 m .54711 .85089 L .5481 .85571 L .5 .5 .5 1 k
F
.54633 .84743 m .54697 .85028 L .54806 .84584 L .001 .496 .243 0 k
F
.53342 .77778 m .53284 .78509 L .53544 .79637 L .001 .517 .186 0 k
F
.53284 .78509 m .53039 .81594 L .53544 .79637 L F
.53039 .81594 m .52941 .82817 L .53389 .84308 L F
.53562 .85736 m .52814 .86558 L .53406 .90304 L .001 .496 .243 0 k
F
.53562 .85736 m .5319 .82765 L .53389 .84308 L 0 .407 .996 .135 k
F
.53445 .84836 m .5319 .82765 L .53562 .85736 L F
.53419 .84626 m .52913 .80651 L .53066 .81807 L F
.53419 .84626 m .53066 .81807 L .5319 .82765 L F
.53282 .83582 m .53149 .84432 L .53562 .85736 L .001 .496 .243 0 k
F
.53149 .84432 m .52814 .86558 L .53562 .85736 L F
.53246 .9012 m .52829 .93718 L .53581 .92174 L .001 .479 .348 0 k
F
.53581 .92174 m .53423 .96592 L .54001 .95001 L F
.53702 .93824 m .52868 .87008 L .52973 .87568 L 0 .416 .996 .08 k
F
.53396 .97746 m .52833 .93737 L .53144 .95243 L 0 .424 .996 .039 k
F
.53459 1.09796 m .53376 1.08376 L .53604 1.09604 L 0 .463 .996 0 k
F
.53791 1.08289 m .53802 1.08308 L .53987 1.07594 L 0 .294 .996 .001 k
F
.53621 1.05821 m .53459 1.09796 L .54046 1.07695 L 0 .408 .996 .002 k
F
.53146 1.09276 m .52761 1.09723 L .52989 1.10423 L F
.53089 1.0918 m .52757 1.0792 L .52983 1.08086 L 0 .463 .996 0 k
F
.52861 1.08802 m .52757 1.0792 L .53089 1.0918 L F
.53459 1.09796 m .52983 1.08086 L .53376 1.08376 L F
.52936 1.08927 m .52761 1.09723 L .53146 1.09276 L 0 .408 .996 .002 k
F
.53459 1.09796 m .53385 1.11639 L .53606 1.10321 L F
.53459 1.09796 m .52989 1.10423 L .53385 1.11639 L F
.53146 1.09276 m .52989 1.10423 L .53459 1.09796 L F
.53184 1.16189 m .52964 1.15609 L .53042 1.15805 L 0 .655 .996 .151 k
F
.53114 1.13495 m .52611 1.1695 L .53432 1.15019 L 0 .307 .996 .001 k
F
.53114 1.13495 m .53432 1.15019 L .5382 1.14106 L F
.53114 1.13495 m .5268 1.11263 L .52796 1.11786 L 0 .467 .996 .13 k
F
.53022 1.13049 m .5268 1.11263 L .53114 1.13495 L F
.52611 1.1695 m .5282 1.165 L .5299 1.1708 L 0 .469 .996 .073 k
F
.52611 1.1695 m .53052 1.17101 L .5382 1.14106 L 0 .307 .996 .001 k
F
.526 1.10733 m .53038 1.11249 L .54011 1.14805 L 0 .467 .996 .13 k
F
.53385 1.11639 m .53077 1.13338 L .53114 1.13495 L 0 .307 .996 .001 k
F
.53077 1.13338 m .53023 1.13635 L .53114 1.13495 L F
.53394 1.14993 m .53077 1.13338 L .53114 1.13495 L 0 .467 .996 .13 k
F
.53077 1.13338 m .53022 1.13049 L .53114 1.13495 L F
.53385 1.11639 m .53114 1.13495 L .54006 1.1338 L 0 .307 .996 .001 k
F
.53114 1.13495 m .5382 1.14106 L .54006 1.1338 L F
.53394 1.14993 m .53114 1.13495 L .54011 1.14805 L 0 .467 .996 .13 k
F
.53114 1.13495 m .53747 1.14043 L .54011 1.14805 L F
.53459 1.09796 m .53604 1.09604 L .53668 1.0995 L 0 .463 .996 0 k
F
.53459 1.09796 m .53668 1.0995 L .54046 1.07695 L 0 .408 .996 .002 k
F
.53459 1.09796 m .53606 1.10321 L .53668 1.0995 L F
.55006 1.11863 m .54006 1.1338 L .54591 1.14922 L .001 .394 .261 0 k
F
.54352 1.11907 m .54006 1.1338 L .55006 1.11863 L F
.53478 1.16578 m .53394 1.14993 L .53622 1.1621 L 0 .466 .996 0 k
F
.53641 1.12894 m .53478 1.16578 L .54069 1.14246 L 0 .335 .996 0 k
F
.53161 1.16575 m .52777 1.17517 L .53002 1.17793 L F
.5311 1.16575 m .52773 1.15694 L .53003 1.15434 L 0 .466 .996 0 k
F
.52877 1.16573 m .52773 1.15694 L .5311 1.16575 L F
.53478 1.16578 m .53003 1.15434 L .53394 1.14993 L F
.52953 1.16574 m .52777 1.17517 L .53161 1.16575 L 0 .335 .996 0 k
F
.53478 1.16578 m .53402 1.18284 L .53626 1.16933 L F
.53478 1.16578 m .53002 1.17793 L .53402 1.18284 L F
.53161 1.16575 m .53002 1.17793 L .53478 1.16578 L F
.54666 1.25346 m .53735 1.22906 L .53841 1.22994 L 0 .62 .996 .092 k
F
.53735 1.22906 m .53618 1.22599 L .53841 1.22994 L F
.54043 1.21452 m .53864 1.21162 L .54259 1.21826 L .5 .5 .5 1 k
F
.54043 1.21452 m .53875 1.21768 L .54259 1.21826 L .002 .265 .268 0 k
F
.54645 1.20233 m .53735 1.22906 L .53841 1.22994 L 0 .248 .996 .001 k
F
.53402 1.18284 m .5313 1.19996 L .54025 1.19213 L 0 .231 .996 .07 k
F
.5313 1.19996 m .53838 1.19945 L .54025 1.19213 L F
.53478 1.16578 m .53622 1.1621 L .53687 1.16558 L 0 .466 .996 0 k
F
.53478 1.16578 m .53687 1.16558 L .54069 1.14246 L 0 .335 .996 0 k
F
.53478 1.16578 m .53626 1.16933 L .53687 1.16558 L F
.54377 1.17697 m .54025 1.19213 L .55061 1.17231 L .001 .379 .452 0 k
F
.53497 1.23383 m .53411 1.21649 L .53641 1.22841 L 0 .476 .996 0 k
F
.54645 1.20233 m .53841 1.22994 L .55262 1.21307 L 0 .248 .996 .001 k
F
.53841 1.22994 m .54363 1.23089 L .55262 1.21307 L F
.54666 1.25346 m .54024 1.23515 L .55278 1.24727 L 0 .62 .996 .092 k
F
.53841 1.22994 m .54142 1.23526 L .54363 1.23089 L 0 .248 .996 .001 k
F
.54024 1.23515 m .54571 1.23462 L .55278 1.24727 L 0 .62 .996 .092 k
F
.55085 1.22603 m .54672 1.25384 L .55423 1.22938 L 0 .334 .996 .003 k
F
.55085 1.22603 m .54045 1.2503 L .54633 1.25405 L F
.54654 1.25393 m .54633 1.25405 L .54651 1.25417 L F
.54655 1.25393 m .54633 1.25405 L .54652 1.25371 L 0 .581 .996 0 k
F
.54672 1.25384 m .54666 1.25426 L .54678 1.25388 L 0 .334 .996 .003 k
F
.54672 1.25384 m .54651 1.25417 L .54666 1.25426 L F
.54654 1.25393 m .54651 1.25417 L .54672 1.25384 L F
.54712 1.35449 m .5472 1.3544 L .55475 1.3302 L 0 .274 .996 .001 k
F
.55474 1.3302 m .55475 1.3302 L .55597 1.32628 L F
.54712 1.35449 m .55475 1.3302 L .55474 1.3302 L F
.54712 1.35449 m .54706 1.35409 L .54718 1.35435 L 0 .624 .996 0 k
F
.54712 1.35449 m .54718 1.35435 L .5472 1.3544 L F
.55153 1.38115 m .54087 1.37677 L .54673 1.3553 L F
.54696 1.35483 m .54673 1.3553 L .54692 1.3546 L F
.54694 1.35486 m .54673 1.3553 L .5469 1.35506 L 0 .274 .996 .001 k
F
.55153 1.38115 m .54673 1.3553 L .54696 1.35483 L 0 .624 .996 0 k
F
.55131 1.33108 m .54082 1.36342 L .54673 1.3553 L 0 .274 .996 .001 k
F
.54712 1.35449 m .5469 1.35506 L .54706 1.35484 L F
.54694 1.35486 m .5469 1.35506 L .54712 1.35449 L F
.54712 1.35449 m .54706 1.35484 L .54718 1.35446 L F
.55153 1.38115 m .54696 1.35483 L .54712 1.35449 L 0 .624 .996 0 k
F
.54696 1.35483 m .54692 1.3546 L .54712 1.35449 L F
.54712 1.35449 m .54692 1.3546 L .54706 1.35409 L F
.55131 1.33108 m .54694 1.35486 L .54712 1.35449 L 0 .274 .996 .001 k
F
.55131 1.33108 m .54673 1.3553 L .54694 1.35486 L F
.55131 1.33108 m .54693 1.30491 L .55458 1.323 L 0 .599 .996 0 k
F
.54693 1.30491 m .54698 1.30492 L .547 1.30485 L 0 .271 .996 .001 k
F
.54693 1.30491 m .547 1.30485 L .55597 1.32628 L 0 .599 .996 0 k
F
.55131 1.33108 m .54068 1.32144 L .54653 1.30543 L F
.54676 1.30513 m .54653 1.30543 L .54672 1.3049 L F
.54693 1.30491 m .54653 1.30543 L .54686 1.3053 L 0 .271 .996 .001 k
F
.55131 1.33108 m .54653 1.30543 L .54676 1.30513 L 0 .599 .996 0 k
F
.5375 1.28087 m .53631 1.27786 L .53857 1.28 L 0 .625 .996 .035 k
F
.55297 1.27746 m .54058 1.25829 L .54115 1.25883 L 0 .977 .996 .141 k
F
.55266 1.27709 m .54058 1.25829 L .55297 1.27746 L F
.5448 1.26369 m .54235 1.25994 L .54274 1.26031 L F
.54666 1.25426 m .5375 1.28087 L .53857 1.28 L 0 .168 .996 .079 k
F
.5375 1.28087 m .53641 1.28406 L .53857 1.28 L F
.54686 1.30452 m .5375 1.28087 L .53857 1.28 L 0 .625 .996 .035 k
F
.54666 1.25426 m .53857 1.28 L .55284 1.26013 L 0 .168 .996 .079 k
F
.53857 1.28 m .54499 1.27808 L .55284 1.26013 L F
.55108 1.27916 m .54655 1.25393 L .54672 1.25384 L 0 .581 .996 0 k
F
.551 1.27924 m .54655 1.25393 L .55108 1.27916 L F
.54693 1.30491 m .54686 1.30452 L .547 1.30485 L 0 .599 .996 0 k
F
.54693 1.30491 m .54672 1.3049 L .54686 1.30452 L F
.54686 1.30452 m .53857 1.28 L .553 1.29371 L 0 .625 .996 .035 k
F
.53857 1.28 m .5438 1.27843 L .553 1.29371 L F
.55108 1.27916 m .54653 1.30543 L .54693 1.30491 L 0 .271 .996 .001 k
F
.55097 1.27926 m .54655 1.25393 L .551 1.27924 L 0 .581 .996 0 k
F
.55083 1.2794 m .54653 1.30543 L .55108 1.27916 L 0 .271 .996 .001 k
F
.54693 1.30491 m .547 1.30485 L .5545 1.2804 L F
.54672 1.25384 m .54678 1.25388 L .5468 1.25381 L 0 .334 .996 .003 k
F
.54672 1.25384 m .5468 1.25381 L .55573 1.27638 L 0 .581 .996 0 k
F
.5621 1.3066 m .56212 1.3066 L .56457 1.29873 L 0 .274 .996 .001 k
F
.55569 1.27641 m .55573 1.27638 L .56457 1.29873 L 0 .581 .996 0 k
F
.55569 1.27641 m .56457 1.29873 L .56456 1.29874 L F
.56456 1.29874 m .56457 1.29873 L .5701 1.28102 L 0 .274 .996 .001 k
F
.5621 1.3066 m .56457 1.29873 L .56456 1.29874 L F
.56456 1.29874 m .56457 1.29873 L .5703 1.31321 L 0 .581 .996 0 k
F
.54672 1.25384 m .55573 1.27638 L .55569 1.27641 L F
.55446 1.28039 m .5545 1.2804 L .55573 1.27638 L 0 .271 .996 .001 k
F
.55543 1.2253 m .55548 1.22529 L .56428 1.24848 L 0 .569 .996 0 k
F
.55569 1.27641 m .55573 1.27638 L .56182 1.25651 L 0 .271 .996 .001 k
F
.56181 1.25651 m .56182 1.25651 L .56428 1.24848 L F
.55569 1.27641 m .56182 1.25651 L .56181 1.25651 L F
.54655 1.25393 m .54652 1.25371 L .54672 1.25384 L 0 .581 .996 0 k
F
.54672 1.25384 m .54652 1.25371 L .54666 1.25346 L F
.54672 1.25384 m .54666 1.25346 L .54678 1.25376 L F
.55085 1.22603 m .54654 1.25393 L .54672 1.25384 L 0 .334 .996 .003 k
F
.55085 1.22603 m .54633 1.25405 L .54654 1.25393 L F
.54672 1.25384 m .54678 1.25376 L .5468 1.25381 L 0 .581 .996 0 k
F
.54672 1.25384 m .5468 1.25381 L .55423 1.22938 L 0 .334 .996 .003 k
F
.55533 1.25177 m .54837 1.23537 L .55314 1.23987 L 0 .569 .996 0 k
F
.5618 1.2565 m .56428 1.24848 L .56426 1.24849 L 0 .271 .996 .001 k
F
.55569 1.27641 m .56181 1.25651 L .5618 1.2565 L F
.56181 1.25651 m .56428 1.24848 L .5618 1.2565 L F
.54652 1.20188 m .54645 1.20233 L .54659 1.20188 L .001 .379 .452 0 k
F
.54652 1.20188 m .5463 1.20208 L .54645 1.20233 L F
.55085 1.22603 m .54612 1.20178 L .54652 1.20188 L 0 .569 .996 0 k
F
.55065 1.22605 m .54612 1.20178 L .55085 1.22603 L F
.54024 1.23515 m .53841 1.22994 L .54571 1.23462 L 0 .62 .996 .092 k
F
.53841 1.22994 m .54363 1.23089 L .54571 1.23462 L F
.54592 1.22659 m .54402 1.23484 L .55085 1.22603 L 0 .334 .996 .003 k
F
.54402 1.23484 m .54045 1.2503 L .55085 1.22603 L F
.55533 1.25177 m .54612 1.20178 L .55548 1.25188 L 0 .569 .996 0 k
F
.54652 1.20188 m .54659 1.20188 L .55414 1.22178 L F
.54652 1.20188 m .55414 1.22178 L .55413 1.22179 L F
.54652 1.20188 m .55548 1.22529 L .55543 1.2253 L F
.55053 1.22572 m .5403 1.2064 L .54612 1.20178 L F
.55314 1.23987 m .54599 1.22123 L .55053 1.22572 L F
.54599 1.22123 m .5403 1.2064 L .55053 1.22572 L F
.54837 1.23537 m .5403 1.2064 L .55314 1.23987 L F
.55232 1.24957 m .54837 1.23537 L .55533 1.25177 L F
.53662 1.20037 m .53549 1.22325 L .54093 1.2084 L 0 .327 .996 .001 k
F
.53549 1.22325 m .53709 1.22476 L .54093 1.2084 L F
.53497 1.23383 m .53641 1.22841 L .53707 1.23186 L 0 .476 .996 0 k
F
.53497 1.23383 m .53707 1.23186 L .54093 1.2084 L 0 .327 .996 .001 k
F
.54693 1.30491 m .5545 1.2804 L .55446 1.28039 L 0 .271 .996 .001 k
F
.55083 1.2794 m .54064 1.30762 L .54653 1.30543 L F
.54693 1.30491 m .54686 1.3053 L .54698 1.30492 L F
.55131 1.33108 m .54672 1.3049 L .54693 1.30491 L 0 .599 .996 0 k
F
.54636 1.34001 m .54419 1.3329 L .55131 1.33108 L F
.54419 1.3329 m .54068 1.32144 L .55131 1.33108 L F
.55575 1.30627 m .54688 1.33908 L .55131 1.33108 L 0 .274 .996 .001 k
F
.54688 1.33908 m .5445 1.34787 L .55131 1.33108 L F
.55357 1.30956 m .5445 1.34787 L .55575 1.30627 L F
.5445 1.34787 m .54082 1.36342 L .55131 1.33108 L F
.54712 1.35449 m .55597 1.32628 L .55594 1.32631 L F
.55131 1.33108 m .55458 1.323 L .55597 1.32628 L 0 .599 .996 0 k
F
.54712 1.35449 m .56212 1.3066 L .5621 1.3066 L 0 .274 .996 .001 k
F
.55153 1.38115 m .54712 1.35449 L .55479 1.37129 L 0 .624 .996 0 k
F
.54712 1.35449 m .54718 1.35446 L .5472 1.3544 L 0 .274 .996 .001 k
F
.54712 1.35449 m .5472 1.3544 L .55621 1.37439 L 0 .624 .996 0 k
F
.54658 1.39416 m .54435 1.38737 L .55153 1.38115 L F
.54435 1.38737 m .54087 1.37677 L .55153 1.38115 L F
.55601 1.35909 m .54723 1.39243 L .55153 1.38115 L 0 .212 .996 .054 k
F
.54723 1.39243 m .54503 1.40081 L .55153 1.38115 L F
.54742 1.44633 m .53794 1.4267 L .53901 1.4208 L 0 .671 .996 0 k
F
.54774 1.44514 m .53901 1.4208 L .55359 1.42292 L F
.55174 1.42877 m .54731 1.40196 L .55497 1.41734 L 0 .652 .996 0 k
F
.54731 1.40196 m .54736 1.4018 L .55643 1.42012 L F
.54731 1.40196 m .55643 1.42012 L .5564 1.42019 L F
.54839 1.44293 m .54909 1.44204 L .55524 1.42368 L 0 .176 .996 .116 k
F
.55511 1.42387 m .55524 1.42368 L .55643 1.42012 L F
.54839 1.44293 m .55524 1.42368 L .55511 1.42387 L F
.54731 1.40196 m .54691 1.40307 L .54725 1.40156 L 0 .652 .996 0 k
F
.55153 1.38115 m .54401 1.4047 L .54718 1.40233 L 0 .212 .996 .054 k
F
.54722 1.40223 m .54718 1.40233 L .5472 1.40231 L F
.54731 1.40196 m .54725 1.40156 L .54736 1.4018 L 0 .652 .996 0 k
F
.55153 1.38115 m .54718 1.40233 L .54722 1.40223 L 0 .212 .996 .054 k
F
.5414 1.42808 m .53901 1.4208 L .54148 1.42771 L 0 .671 .996 0 k
F
.5414 1.42808 m .54148 1.42771 L .54774 1.44514 L F
.54731 1.44598 m .5414 1.42808 L .54774 1.44514 L F
.54725 1.40228 m .53688 1.42949 L .53901 1.4208 L .5 .5 .5 1 k
F
.55174 1.42877 m .54104 1.42972 L .54691 1.40307 L 0 .652 .996 0 k
F
.54731 1.40196 m .5472 1.40231 L .54725 1.40228 L 0 .212 .996 .054 k
F
.55174 1.42877 m .54691 1.40307 L .54731 1.40196 L 0 .652 .996 0 k
F
.54839 1.44293 m .55643 1.42012 L .55573 1.42142 L 0 .176 .996 .116 k
F
.55174 1.42877 m .54839 1.44293 L .55573 1.42142 L F
.5566 1.46298 m .55664 1.46289 L .56296 1.44505 L .5 .5 .5 1 k
F
.56295 1.44506 m .56296 1.44505 L .56538 1.4382 L F
.5566 1.46298 m .56296 1.44505 L .56295 1.44506 L F
.54737 1.44367 m .54449 1.43932 L .55174 1.42877 L 0 .652 .996 0 k
F
.54728 1.44398 m .54498 1.45276 L .55174 1.42877 L 0 .176 .996 .116 k
F
.54678 1.44568 m .54498 1.45276 L .54728 1.44398 L F
.55174 1.42877 m .54481 1.45341 L .54728 1.44738 L F
.55174 1.42877 m .54728 1.44738 L .54751 1.44667 L F
.54498 1.45276 m .54481 1.45341 L .55174 1.42877 L F
.54481 1.45341 m .54117 1.46772 L .54743 1.44701 L F
.55325 1.4637 m .54678 1.44568 L .55649 1.45749 L 0 .652 .996 0 k
F
.54678 1.44568 m .54449 1.43932 L .54737 1.44367 L F
.54678 1.44568 m .54737 1.44367 L .55649 1.45749 L F
.54449 1.43932 m .54104 1.42972 L .55174 1.42877 L F
.54731 1.40196 m .5564 1.42019 L .55639 1.4202 L F
.55408 1.41699 m .54678 1.44568 L .55625 1.40972 L 0 .176 .996 .116 k
F
.54678 1.44568 m .54728 1.44398 L .55625 1.40972 L F
.55625 1.40972 m .54728 1.44398 L .55174 1.42877 L F
.55649 1.45749 m .54737 1.44367 L .55174 1.42877 L 0 .652 .996 0 k
F
.5566 1.46298 m .56538 1.4382 L .56537 1.43824 L .5 .5 .5 1 k
F
.55425 1.49686 m .5536 1.49632 L .55442 1.49606 L 0 .964 .996 0 k
F
.5536 1.49632 m .55397 1.49571 L .55442 1.49606 L F
.55442 1.49606 m .55397 1.49571 L .55401 1.49565 L F
.55671 1.50179 m .54805 1.48941 L .55194 1.47332 L 0 .693 .996 0 k
F
.55212 1.5142 m .54751 1.49116 L .54789 1.48962 L 0 .99 .996 0 k
F
.54729 1.49005 m .54726 1.48987 L .54756 1.48863 L F
.54766 1.48827 m .54756 1.48863 L .54766 1.48823 L F
.55187 1.47362 m .54573 1.49836 L .54756 1.48863 L .5 .5 .5 1 k
F
.55639 1.4202 m .56538 1.4382 L .56537 1.43824 L 0 .652 .996 0 k
F
.5564 1.42019 m .56538 1.4382 L .55639 1.4202 L F
.5564 1.42019 m .55643 1.42012 L .56538 1.4382 L F
.55649 1.45749 m .55194 1.47332 L .56372 1.4418 L .5 .5 .5 1 k
F
.55194 1.47332 m .55544 1.46627 L .56537 1.43824 L F
.55174 1.42877 m .55497 1.41734 L .56537 1.43824 L 0 .652 .996 0 k
F
.55174 1.42877 m .56537 1.43824 L .56372 1.4418 L F
.56372 1.4418 m .56537 1.43824 L .571 1.42233 L .5 .5 .5 1 k
F
.55194 1.47332 m .56537 1.43824 L .56372 1.4418 L F
.56372 1.4418 m .56537 1.43824 L .57118 1.44991 L 0 .652 .996 0 k
F
.55345 1.51002 m .54697 1.49391 L .55671 1.50179 L 0 .693 .996 0 k
F
.55188 1.47357 m .54573 1.49836 L .55187 1.47362 L .5 .5 .5 1 k
F
.54773 1.49075 m .54573 1.49836 L .55188 1.47357 L F
.54697 1.49391 m .54805 1.48941 L .55671 1.50179 L 0 .693 .996 0 k
F
.55365 1.46901 m .54573 1.49836 L .55645 1.45763 L .5 .5 .5 1 k
F
.55431 1.46664 m .54562 1.4989 L .55445 1.46603 L F
.54766 1.48823 m .54756 1.48863 L .54759 1.48845 L F
.54766 1.48823 m .54726 1.48987 L .54759 1.48784 L 0 .99 .996 0 k
F
.54562 1.4989 m .54133 1.51487 L .54759 1.48845 L .5 .5 .5 1 k
F
.5434 1.48946 m .54342 1.48941 L .54578 1.48516 L F
.53926 1.50109 m .5429 1.48157 L .54578 1.48516 L 0 .725 .996 0 k
F
.54697 1.49391 m .54121 1.47961 L .54805 1.48941 L 0 .693 .996 0 k
F
.55645 1.45763 m .54773 1.49075 L .55188 1.47357 L .5 .5 .5 1 k
F
.55649 1.45749 m .56107 1.43891 L .56372 1.4418 L 0 .652 .996 0 k
F
.56091 1.44209 m .55649 1.45749 L .571 1.42233 L .5 .5 .5 1 k
F
.55649 1.45749 m .56372 1.4418 L .571 1.42233 L F
.56115 1.48567 m .55649 1.45749 L .57118 1.44991 L 0 .652 .996 0 k
F
.55649 1.45749 m .56372 1.4418 L .57118 1.44991 L F
.56115 1.48567 m .55431 1.46664 L .55649 1.45749 L F
.55646 1.4576 m .55365 1.46901 L .55645 1.45763 L .5 .5 .5 1 k
F
.56091 1.44209 m .55445 1.46603 L .55646 1.4576 L F
.55445 1.46603 m .55365 1.46901 L .55646 1.4576 L F
.55649 1.45749 m .55174 1.42877 L .56107 1.43891 L 0 .652 .996 0 k
F
.54766 1.48823 m .54759 1.48784 L .54773 1.48806 L 0 .99 .996 0 k
F
.54805 1.48941 m .54566 1.48598 L .55194 1.47332 L 0 .693 .996 0 k
F
.54731 1.49249 m .54562 1.4989 L .54573 1.49836 L .5 .5 .5 1 k
F
.55445 1.46603 m .54699 1.49381 L .54731 1.49249 L F
.54699 1.49381 m .54562 1.4989 L .54731 1.49249 L F
.56091 1.44209 m .55431 1.46664 L .55445 1.46603 L F
.56091 1.44209 m .54756 1.48863 L .54766 1.48823 L F
.55431 1.46664 m .55325 1.4637 L .55649 1.45749 L 0 .652 .996 0 k
F
.55573 1.42142 m .55643 1.42012 L .56513 1.39418 L 0 .176 .996 .116 k
F
.55573 1.42142 m .56513 1.39418 L .56487 1.39462 L F
.54804 1.39838 m .54865 1.39791 L .555 1.37816 L 0 .212 .996 .054 k
F
.54804 1.39838 m .555 1.37816 L .5549 1.37824 L F
.54804 1.39838 m .55621 1.37439 L .55602 1.37467 L F
.55153 1.38115 m .55479 1.37129 L .55621 1.37439 L 0 .624 .996 0 k
F
.54804 1.39838 m .55826 1.36801 L .55795 1.36818 L 0 .212 .996 .054 k
F
.55369 1.37053 m .54804 1.39838 L .55795 1.36818 L F
.55625 1.40972 m .55153 1.38115 L .56347 1.39708 L 0 .624 .996 0 k
F
.5549 1.37824 m .555 1.37816 L .55621 1.37439 L 0 .212 .996 .054 k
F
.55153 1.38115 m .55621 1.37439 L .56513 1.39418 L 0 .624 .996 0 k
F
.55153 1.38115 m .56513 1.39418 L .56347 1.39708 L F
.56064 1.39119 m .55625 1.40972 L .57072 1.3775 L 0 .176 .996 .116 k
F
.55625 1.40972 m .55174 1.42877 L .56347 1.39708 L F
.55625 1.40972 m .56347 1.39708 L .57072 1.3775 L F
.55174 1.42877 m .55573 1.42142 L .57072 1.3775 L F
.56347 1.39708 m .56513 1.39418 L .57091 1.407 L 0 .624 .996 0 k
F
.56346 1.41561 m .56537 1.41217 L .56615 1.41299 L 0 .83 .996 0 k
F
.56346 1.41561 m .56615 1.41299 L .56793 1.40952 L 0 .146 .996 .075 k
F
.56089 1.43775 m .55625 1.40972 L .57091 1.407 L 0 .624 .996 0 k
F
.55625 1.40972 m .56347 1.39708 L .57091 1.407 L F
.56487 1.39462 m .56513 1.39418 L .57072 1.3775 L 0 .176 .996 .116 k
F
.56537 1.43824 m .56538 1.4382 L .57118 1.44991 L 0 .652 .996 0 k
F
.56537 1.43824 m .56538 1.4382 L .571 1.42233 L .5 .5 .5 1 k
F
.55153 1.38115 m .5472 1.40231 L .54731 1.40196 L 0 .212 .996 .054 k
F
.54503 1.40081 m .54401 1.4047 L .55153 1.38115 L F
.55293 1.36812 m .54401 1.4047 L .55601 1.35909 L F
.55625 1.40972 m .54658 1.39416 L .55153 1.38115 L 0 .624 .996 0 k
F
.54804 1.39838 m .54725 1.40228 L .54865 1.39791 L 0 .212 .996 .054 k
F
.55408 1.41699 m .54658 1.39416 L .55625 1.40972 L 0 .624 .996 0 k
F
.56064 1.39119 m .55408 1.41699 L .55625 1.40972 L 0 .176 .996 .116 k
F
.56089 1.43775 m .55408 1.41699 L .55625 1.40972 L 0 .624 .996 0 k
F
.54615 1.28393 m .54064 1.30762 L .55083 1.2794 L 0 .271 .996 .001 k
F
.55543 1.2253 m .56428 1.24848 L .56426 1.24849 L 0 .569 .996 0 k
F
.55108 1.27916 m .54693 1.30491 L .55446 1.28039 L 0 .271 .996 .001 k
F
.55575 1.30627 m .54712 1.35449 L .5621 1.3066 L 0 .274 .996 .001 k
F
.55575 1.30627 m .5621 1.3066 L .56456 1.29874 L F
.55575 1.30627 m .55108 1.27916 L .56292 1.30013 L 0 .581 .996 0 k
F
.55108 1.27916 m .55446 1.28039 L .55569 1.27641 L 0 .271 .996 .001 k
F
.55446 1.28039 m .55573 1.27638 L .55569 1.27641 L F
.55108 1.27916 m .55569 1.27641 L .5703 1.31321 L 0 .581 .996 0 k
F
.55575 1.30627 m .56456 1.29874 L .5701 1.28102 L 0 .274 .996 .001 k
F
.55594 1.32631 m .55597 1.32628 L .56212 1.3066 L F
.56033 1.33287 m .55575 1.30627 L .5703 1.31321 L 0 .581 .996 0 k
F
.55575 1.30627 m .56292 1.30013 L .5703 1.31321 L F
.55108 1.27916 m .54672 1.25384 L .55569 1.27641 L F
.55108 1.27916 m .55569 1.27641 L .56426 1.24849 L 0 .271 .996 .001 k
F
.55108 1.27916 m .56426 1.24849 L .56263 1.24912 L F
.55085 1.22603 m .55423 1.22938 L .55548 1.22529 L 0 .334 .996 .003 k
F
.55548 1.25188 m .54652 1.20188 L .56164 1.24159 L 0 .569 .996 0 k
F
.55548 1.25188 m .56164 1.24159 L .56426 1.24849 L F
.55077 1.27904 m .54049 1.26442 L .54633 1.25405 L 0 .581 .996 0 k
F
.5556 1.30626 m .54502 1.27695 L .55077 1.27904 L F
.54502 1.27695 m .54049 1.26442 L .55077 1.27904 L F
.55257 1.3061 m .54826 1.29124 L .5556 1.30626 L F
.54826 1.29124 m .54049 1.26442 L .55026 1.29146 L F
.54826 1.29124 m .55026 1.29146 L .5556 1.30626 L F
.53497 1.23383 m .5342 1.24932 L .53645 1.23561 L 0 .327 .996 .001 k
F
.53497 1.23383 m .53645 1.23561 L .53707 1.23186 L F
.53683 1.27168 m .53581 1.28984 L .53927 1.27301 L 0 .33 .996 .001 k
F
.53683 1.27168 m .53927 1.27301 L .54069 1.26612 L F
.53175 1.23919 m .52792 1.25344 L .53014 1.25199 L 0 .327 .996 .001 k
F
.53131 1.23992 m .52789 1.23521 L .53023 1.22815 L 0 .476 .996 0 k
F
.52931 1.24325 m .52789 1.23521 L .53131 1.23992 L F
.53497 1.23383 m .53023 1.22815 L .53411 1.21649 L F
.5297 1.2426 m .52792 1.25344 L .53175 1.23919 L 0 .327 .996 .001 k
F
.53515 1.30133 m .53429 1.28269 L .53659 1.29421 L 0 .493 .996 0 k
F
.53515 1.30133 m .53659 1.29421 L .53727 1.29758 L F
.53497 1.23383 m .53014 1.25199 L .5342 1.24932 L 0 .327 .996 .001 k
F
.53188 1.23898 m .53023 1.22815 L .53497 1.23383 L 0 .476 .996 0 k
F
.53175 1.23919 m .53014 1.25199 L .53497 1.23383 L 0 .327 .996 .001 k
F
.53473 1.2774 m .53131 1.23992 L .53683 1.27168 L 0 .476 .996 0 k
F
.53131 1.23992 m .53023 1.22815 L .53188 1.23898 L F
.53131 1.23992 m .53188 1.23898 L .53683 1.27168 L F
.52894 1.24387 m .52792 1.25344 L .5297 1.2426 L 0 .327 .996 .001 k
F
.53199 1.26903 m .52789 1.23521 L .53407 1.27017 L 0 .476 .996 0 k
F
.53191 1.21582 m .52894 1.24387 L .53662 1.20037 L 0 .327 .996 .001 k
F
.52894 1.24387 m .5297 1.2426 L .53662 1.20037 L F
.53662 1.20037 m .53175 1.23919 L .53497 1.23383 L F
.53683 1.27168 m .53188 1.23898 L .53497 1.23383 L 0 .476 .996 0 k
F
.53158 1.30732 m .53026 1.30547 L .53076 1.30483 L 0 .661 .996 0 k
F
.5316 1.32868 m .52634 1.29355 L .53467 1.3081 L 0 .519 .996 0 k
F
.53066 1.32909 m .52484 1.30054 L .5316 1.32868 L F
.52484 1.30054 m .52497 1.29994 L .5316 1.32868 L F
.53515 1.30133 m .52804 1.31313 L .53429 1.28269 L 0 .493 .996 0 k
F
.53189 1.31225 m .53026 1.32556 L .53515 1.30133 L 0 .33 .996 .001 k
F
.5291 1.32155 m .52804 1.31313 L .53515 1.30133 L 0 .493 .996 0 k
F
.53463 1.27768 m .53026 1.32556 L .53683 1.27168 L 0 .33 .996 .001 k
F
.53463 1.27768 m .52808 1.33115 L .53026 1.32556 L F
.53344 1.28092 m .52808 1.33115 L .53463 1.27768 L F
.53515 1.30133 m .53026 1.32556 L .53438 1.31506 L F
.53515 1.30133 m .53438 1.31506 L .53727 1.29758 L F
.52833 1.45193 m .52888 1.44927 L .53914 1.46267 L 0 .694 .996 0 k
F
.53688 1.42949 m .52833 1.45193 L .53901 1.4208 L .5 .5 .5 1 k
F
.52833 1.45193 m .52886 1.44933 L .53901 1.4208 L F
.53901 1.4208 m .52886 1.44933 L .53107 1.43864 L F
.53794 1.4267 m .53669 1.42409 L .53901 1.4208 L 0 .671 .996 0 k
F
.53897 1.42413 m .53908 1.42372 L .54104 1.42972 L 0 .53 .996 0 k
F
.52182 1.48417 m .52014 1.48978 L .52264 1.48104 L .5 .5 .5 1 k
F
.52676 1.52012 m .52453 1.52567 L .52806 1.51338 L F
.52676 1.52012 m .52806 1.51338 L .52911 1.50972 L F
.5319 1.61754 m .52542 1.64268 L .53227 1.60708 L F
.53129 1.61556 m .51873 1.57476 L .53227 1.60708 L 0 .731 .996 0 k
F
.51873 1.57476 m .51798 1.57229 L .51877 1.57423 L F
.51873 1.57476 m .51877 1.57423 L .53227 1.60708 L F
.52392 1.58675 m .51877 1.57423 L .52684 1.56802 L F
.51877 1.57423 m .51798 1.57229 L .51895 1.57182 L F
.51877 1.57423 m .51895 1.57182 L .52684 1.56802 L F
.52676 1.52012 m .51873 1.57476 L .52188 1.53228 L .5 .5 .5 1 k
F
.53215 1.5594 m .52684 1.56802 L .53616 1.53053 L F
.52684 1.56802 m .53138 1.54501 L .53616 1.53053 L F
.53215 1.5594 m .52554 1.53993 L .52615 1.5299 L 0 .58 .996 0 k
F
.52525 1.54452 m .51873 1.57476 L .52676 1.52012 L .5 .5 .5 1 k
F
.52453 1.52567 m .52562 1.5187 L .52947 1.50606 L F
.52453 1.52567 m .52947 1.50606 L .52806 1.51338 L F
.5418 1.4609 m .52239 1.50882 L .54283 1.45569 L F
.52182 1.48417 m .51793 1.52401 L .52014 1.48978 L F
.52676 1.52012 m .52048 1.49959 L .52182 1.48417 L 0 .58 .996 0 k
F
.51868 1.52032 m .51793 1.52401 L .52182 1.48417 L .5 .5 .5 1 k
F
.52549 1.52666 m .51901 1.49481 L .52676 1.52012 L 0 .58 .996 0 k
F
.52188 1.53228 m .51909 1.54585 L .52017 1.51997 L 0 .731 .996 0 k
F
.52549 1.52666 m .51792 1.51754 L .51901 1.49481 L 0 .58 .996 0 k
F
.52346 1.52608 m .52302 1.52555 L .52347 1.52545 L 0 .803 .996 0 k
F
.52387 1.53504 m .51792 1.51754 L .52549 1.52666 L 0 .58 .996 0 k
F
.52806 1.51338 m .52947 1.50606 L .53601 1.48464 L .5 .5 .5 1 k
F
.53215 1.5594 m .53616 1.53053 L .53938 1.52076 L F
.52676 1.52012 m .53938 1.52076 L .53864 1.52474 L 0 .58 .996 0 k
F
.53227 1.60708 m .52684 1.56802 L .53877 1.56771 L 0 .731 .996 0 k
F
.53509 1.58074 m .53215 1.5594 L .54136 1.52579 L 0 .58 .996 0 k
F
.53215 1.5594 m .52676 1.52012 L .535 1.52332 L F
.53215 1.5594 m .535 1.52332 L .54136 1.52579 L F
.53215 1.5594 m .52534 1.59621 L .52684 1.56802 L .5 .5 .5 1 k
F
.53509 1.58074 m .53285 1.5725 L .53329 1.56766 L 0 .58 .996 0 k
F
.54471 1.533 m .54136 1.52579 L .55212 1.5142 L 0 .99 .996 0 k
F
.54781 1.52589 m .54774 1.52552 L .54788 1.5257 L 0 .996 .813 .001 k
F
.55701 1.52805 m .55407 1.52596 L .55716 1.52765 L 0 .954 .996 .031 k
F
.55861 1.52377 m .55407 1.52596 L .55465 1.52367 L F
.55794 1.52554 m .55407 1.52596 L .55861 1.52377 L F
.5569 1.54202 m .54776 1.53525 L .55212 1.5142 L 0 .99 .996 0 k
F
.54823 1.53296 m .54653 1.53923 L .55212 1.5142 L .5 .5 .5 1 k
F
.54653 1.53923 m .54147 1.55783 L .55212 1.5142 L F
.55786 1.52866 m .55701 1.52805 L .5579 1.52852 L 0 .954 .996 .031 k
F
.55437 1.52246 m .55369 1.52201 L .55491 1.51963 L 0 .996 .996 .012 k
F
.5569 1.54202 m .55212 1.5142 L .56417 1.52088 L 0 .99 .996 0 k
F
.54714 1.53822 m .54776 1.53525 L .5569 1.54202 L F
.55671 1.50179 m .55212 1.5142 L .56281 1.48635 L .5 .5 .5 1 k
F
.55212 1.5142 m .55573 1.50496 L .56281 1.48635 L F
.55364 1.51572 m .54714 1.53822 L .55671 1.50179 L F
.54714 1.53822 m .54147 1.55783 L .54823 1.53296 L F
.54714 1.53822 m .54823 1.53296 L .55671 1.50179 L F
.54805 1.58775 m .54799 1.58782 L .54813 1.58752 L F
.54805 1.58775 m .54798 1.58742 L .54806 1.58772 L 0 .996 .576 .041 k
F
.55243 1.58285 m .54162 1.60456 L .54754 1.56131 L 0 .996 .652 .012 k
F
.54794 1.55922 m .54754 1.56131 L .54787 1.55935 L .5 .5 .5 1 k
F
.54794 1.55922 m .54754 1.56131 L .54787 1.55887 L 0 .996 .652 .012 k
F
.55243 1.58285 m .54754 1.56131 L .54794 1.55922 L F
.55228 1.55088 m .5416 1.59601 L .54754 1.56131 L .5 .5 .5 1 k
F
.55228 1.55088 m .54754 1.56131 L .54794 1.55922 L F
.55708 1.57764 m .54839 1.57206 L .55228 1.55088 L 0 .996 .813 .001 k
F
.54839 1.57206 m .5416 1.59601 L .55228 1.55088 L .5 .5 .5 1 k
F
.54839 1.57206 m .5458 1.5704 L .55228 1.55088 L 0 .996 .813 .001 k
F
.5569 1.54202 m .54839 1.57206 L .55228 1.55088 L .5 .5 .5 1 k
F
.5616 1.56931 m .55472 1.55452 L .5569 1.54202 L 0 .99 .996 0 k
F
.5614 1.53338 m .55472 1.55452 L .5569 1.54202 L .5 .5 .5 1 k
F
.54852 1.60614 m .54162 1.60456 L .55243 1.58285 L 0 .996 .652 .012 k
F
.55376 1.58955 m .5473 1.57799 L .55708 1.57764 L 0 .996 .813 .001 k
F
.5473 1.57799 m .5416 1.59601 L .54839 1.57206 L .5 .5 .5 1 k
F
.5473 1.57799 m .5415 1.56764 L .54839 1.57206 L 0 .996 .813 .001 k
F
.5473 1.57799 m .54839 1.57206 L .55708 1.57764 L F
.55472 1.55452 m .5473 1.57799 L .5569 1.54202 L .5 .5 .5 1 k
F
.5473 1.57799 m .54839 1.57206 L .5569 1.54202 L F
.55472 1.55452 m .55362 1.55216 L .5569 1.54202 L 0 .99 .996 0 k
F
.55362 1.55216 m .54714 1.53822 L .5569 1.54202 L F
.54714 1.53822 m .54471 1.533 L .54776 1.53525 L F
.54776 1.53525 m .54471 1.533 L .55212 1.5142 L F
.55671 1.50179 m .54823 1.53296 L .55212 1.5142 L .5 .5 .5 1 k
F
.5458 1.5704 m .5415 1.56764 L .55228 1.55088 L 0 .996 .813 .001 k
F
.53943 1.68576 m .54262 1.65993 L .54405 1.65427 L .5 .5 .5 1 k
F
.53943 1.68576 m .54405 1.65427 L .54443 1.65279 L F
.53808 1.6967 m .53943 1.68576 L .54443 1.65279 L F
.53808 1.6967 m .54223 1.64695 L .54443 1.65279 L .001 .851 .288 0 k
F
.53808 1.6967 m .54443 1.65279 L .55054 1.66906 L F
.53808 1.6967 m .54443 1.65279 L .54717 1.64197 L .5 .5 .5 1 k
F
.53808 1.6967 m .54717 1.64197 L .54562 1.65535 L F
.53808 1.6967 m .55038 1.62929 L .54958 1.63505 L F
.53348 1.72771 m .52896 1.7695 L .53184 1.72451 L 0 .919 .256 0 k
F
.53084 1.76286 m .52896 1.7695 L .53348 1.72771 L F
.53367 1.73252 m .53009 1.72349 L .53808 1.6967 L .001 .851 .288 0 k
F
.53009 1.72349 m .52886 1.72038 L .53074 1.71556 L F
.53009 1.72349 m .53074 1.71556 L .53808 1.6967 L F
.53596 1.72673 m .53251 1.74066 L .53672 1.71599 L .5 .5 .5 1 k
F
.53883 1.76356 m .53464 1.7454 L .54029 1.74926 L .001 .851 .288 0 k
F
.53596 1.72673 m .53105 1.7673 L .53251 1.74066 L .5 .5 .5 1 k
F
.53464 1.7454 m .53105 1.7673 L .53596 1.72673 L F
.53464 1.7454 m .52886 1.72038 L .53526 1.73656 L .001 .851 .288 0 k
F
.53464 1.7454 m .53526 1.73656 L .54029 1.74926 L F
.5412 1.72835 m .53915 1.71786 L .54014 1.70291 L 0 .799 .343 0 k
F
.53952 1.71234 m .53464 1.7454 L .53596 1.72673 L .5 .5 .5 1 k
F
.53915 1.71786 m .53464 1.7454 L .53952 1.71234 L F
.53963 1.70929 m .53596 1.72673 L .53672 1.71599 L F
.5412 1.72835 m .54014 1.70291 L .55145 1.63268 L 0 .799 .343 0 k
F
.54112 1.70586 m .53932 1.71314 L .53963 1.70929 L .5 .5 .5 1 k
F
.53932 1.71314 m .53596 1.72673 L .53963 1.70929 L F
.54112 1.70586 m .53642 1.71668 L .53808 1.6967 L F
.53915 1.71786 m .53869 1.71549 L .54014 1.70291 L 0 .799 .343 0 k
F
.54112 1.70586 m .53915 1.71786 L .53952 1.71234 L .5 .5 .5 1 k
F
.53795 1.64982 m .52996 1.72513 L .53611 1.64977 L F
.54014 1.70291 m .55038 1.62929 L .55145 1.63268 L 0 .799 .343 0 k
F
.54112 1.70586 m .53808 1.6967 L .55141 1.62519 L .5 .5 .5 1 k
F
.54014 1.70291 m .53513 1.68597 L .53795 1.64982 L 0 .799 .343 0 k
F
.5345 1.69398 m .52996 1.72513 L .53795 1.64982 L .5 .5 .5 1 k
F
.53526 1.73656 m .53367 1.73252 L .53808 1.6967 L .001 .851 .288 0 k
F
.53329 1.68438 m .52886 1.72038 L .53164 1.68014 L F
.53074 1.71556 m .52886 1.72038 L .53329 1.68438 L F
.53527 1.64975 m .532 1.66094 L .53237 1.64934 L 0 .996 .996 .715 k
F
.53611 1.64977 m .53164 1.68014 L .53521 1.6283 L .001 .851 .288 0 k
F
.53869 1.71549 m .52984 1.67003 L .54014 1.70291 L 0 .799 .343 0 k
F
.53598 1.60242 m .52964 1.67155 L .53515 1.60493 L .5 .5 .5 1 k
F
.52984 1.67003 m .52964 1.67155 L .53598 1.60242 L F
.52964 1.67155 m .52878 1.67803 L .53066 1.65639 L F
.52964 1.67155 m .53066 1.65639 L .53515 1.60493 L F
.52984 1.67003 m .52875 1.66442 L .52997 1.66856 L 0 .799 .343 0 k
F
.52984 1.67003 m .52997 1.66856 L .54014 1.70291 L F
.53611 1.64977 m .53521 1.6283 L .53828 1.63644 L .001 .851 .288 0 k
F
.53611 1.64977 m .53828 1.63644 L .54223 1.64695 L F
.54014 1.70291 m .53795 1.64982 L .54694 1.61837 L 0 .799 .343 0 k
F
.53795 1.64982 m .54427 1.6099 L .54694 1.61837 L F
.54562 1.65535 m .54717 1.64197 L .55038 1.62929 L .5 .5 .5 1 k
F
.54014 1.70291 m .54694 1.61837 L .55038 1.62929 L 0 .799 .343 0 k
F
.54102 1.67522 m .53998 1.64987 L .55125 1.58761 L 0 .76 .437 0 k
F
.53998 1.64987 m .53795 1.64982 L .54517 1.61137 L .5 .5 .5 1 k
F
.53998 1.64987 m .54517 1.61137 L .54939 1.58891 L F
.53795 1.64982 m .53611 1.64977 L .54321 1.61657 L F
.53998 1.64987 m .55019 1.58372 L .55125 1.58761 L 0 .76 .437 0 k
F
.53795 1.64982 m .54321 1.61657 L .55122 1.57917 L .5 .5 .5 1 k
F
.53611 1.64977 m .53828 1.63644 L .55122 1.57917 L F
.53889 1.60577 m .53952 1.60151 L .5416 1.59601 L 0 .996 .996 .715 k
F
.53795 1.64982 m .53598 1.60242 L .54427 1.6099 L 0 .799 .343 0 k
F
.532 1.66094 m .53138 1.65922 L .53237 1.64934 L 0 .905 .729 0 k
F
.53795 1.64982 m .52875 1.66442 L .53144 1.62889 L 0 .799 .343 0 k
F
.53598 1.60242 m .53515 1.60493 L .53756 1.59326 L .5 .5 .5 1 k
F
.53515 1.60493 m .5319 1.61754 L .53227 1.60708 L F
.53598 1.60242 m .53144 1.62889 L .53509 1.58074 L 0 .799 .343 0 k
F
.53795 1.64982 m .53144 1.62889 L .53598 1.60242 L F
.53598 1.60242 m .53756 1.59326 L .53814 1.59043 L .5 .5 .5 1 k
F
.53598 1.60242 m .53509 1.58074 L .53814 1.59043 L 0 .799 .343 0 k
F
.53598 1.60242 m .53814 1.59043 L .54427 1.6099 L F
.53779 1.59698 m .53598 1.60242 L .54135 1.57586 L .5 .5 .5 1 k
F
.53598 1.60242 m .53814 1.59043 L .5441 1.56153 L F
.53779 1.59698 m .5441 1.56153 L .55019 1.58372 L 0 .76 .437 0 k
F
.53998 1.64987 m .53779 1.59698 L .55019 1.58372 L F
.54083 1.61588 m .53979 1.59096 L .55103 1.53735 L 0 .734 .598 0 k
F
.54304 1.56745 m .5441 1.56153 L .54997 1.53303 L .5 .5 .5 1 k
F
.54304 1.56745 m .54997 1.53303 L .54983 1.53383 L F
.53598 1.60242 m .5441 1.56153 L .54304 1.56745 L F
.53779 1.59698 m .54135 1.57586 L .5464 1.55085 L F
.53779 1.59698 m .5464 1.55085 L .54519 1.55819 L F
.53779 1.59698 m .54983 1.53383 L .54917 1.53757 L F
.53502 1.55474 m .53215 1.5594 L .54133 1.51487 L F
.53751 1.54159 m .53584 1.54976 L .53757 1.53772 L 0 .76 .437 0 k
F
.53584 1.54976 m .53502 1.55474 L .53739 1.54234 L .5 .5 .5 1 k
F
.53584 1.54976 m .53739 1.54234 L .53799 1.53925 L F
.53274 1.57964 m .52909 1.6139 L .53141 1.59076 L F
.53779 1.59698 m .53049 1.60134 L .5329 1.57809 L 0 .76 .437 0 k
F
.53584 1.54976 m .53141 1.59076 L .53502 1.55474 L .5 .5 .5 1 k
F
.53779 1.59698 m .5329 1.57809 L .53584 1.54976 L 0 .76 .437 0 k
F
.53274 1.57964 m .53141 1.59076 L .53584 1.54976 L .5 .5 .5 1 k
F
.52909 1.6139 m .52974 1.60671 L .53502 1.55474 L F
.53329 1.56766 m .53179 1.56859 L .53215 1.5594 L 0 .58 .996 0 k
F
.53285 1.5725 m .53179 1.56859 L .53329 1.56766 L F
.53502 1.55474 m .53179 1.56859 L .53215 1.5594 L .5 .5 .5 1 k
F
.5329 1.57809 m .53124 1.57168 L .53584 1.54976 L 0 .76 .437 0 k
F
.53697 1.57708 m .53584 1.54976 L .53751 1.54159 L F
.53941 1.56386 m .53952 1.5632 L .54147 1.55783 L .5 .5 .5 1 k
F
.53697 1.57708 m .53757 1.53772 L .5441 1.56153 L 0 .76 .437 0 k
F
.53762 1.53896 m .53584 1.54976 L .54115 1.52229 L .5 .5 .5 1 k
F
.53215 1.5594 m .53938 1.52076 L .54133 1.51487 L F
.53762 1.53896 m .54181 1.49982 L .54391 1.50835 L 0 .734 .598 0 k
F
.53762 1.53896 m .54115 1.52229 L .54286 1.51347 L .5 .5 .5 1 k
F
.53179 1.56859 m .53125 1.5709 L .53215 1.5594 L F
.53125 1.5709 m .52534 1.59621 L .53215 1.5594 L F
.53179 1.56859 m .53119 1.56637 L .53215 1.5594 L 0 .58 .996 0 k
F
.53584 1.54976 m .53124 1.57168 L .53495 1.52816 L 0 .76 .437 0 k
F
.53584 1.54976 m .53495 1.52816 L .53726 1.5366 L F
.53584 1.54976 m .53726 1.5366 L .53757 1.53772 L F
.53495 1.52816 m .53203 1.50698 L .54121 1.47961 L 0 .552 .996 0 k
F
.53551 1.48742 m .53601 1.48464 L .53924 1.47406 L .5 .5 .5 1 k
F
.53551 1.48742 m .53924 1.47406 L .53887 1.47573 L F
.52806 1.51338 m .53601 1.48464 L .53551 1.48742 L F
.53116 1.50067 m .53103 1.49975 L .53127 1.50016 L 0 .58 .996 0 k
F
.52676 1.52012 m .53103 1.49975 L .53116 1.50067 L F
.52456 1.49021 m .52288 1.49185 L .5258 1.48313 L 0 .996 .996 .996 k
F
.52479 1.48979 m .52456 1.49021 L .52484 1.48967 L .5 .5 .5 1 k
F
.52676 1.52012 m .52182 1.48417 L .53103 1.49975 L 0 .58 .996 0 k
F
.52926 1.49532 m .52842 1.49393 L .52938 1.49457 L 0 .725 .996 0 k
F
.52842 1.49393 m .52235 1.48402 L .52896 1.4907 L F
.52629 1.488 m .52235 1.48402 L .53116 1.47775 L F
.52182 1.48417 m .52311 1.47941 L .53127 1.50016 L 0 .58 .996 0 k
F
.53119 1.56637 m .51792 1.51754 L .53215 1.5594 L F
.52666 1.46801 m .51868 1.52032 L .52182 1.48417 L .5 .5 .5 1 k
F
.53203 1.50698 m .52676 1.52012 L .53551 1.48742 L F
.52676 1.52012 m .52911 1.50972 L .53551 1.48742 L F
.53203 1.50698 m .53913 1.47456 L .54121 1.47961 L 0 .552 .996 0 k
F
.53203 1.50698 m .53551 1.48742 L .53738 1.48091 L .5 .5 .5 1 k
F
.53203 1.50698 m .53738 1.48091 L .53684 1.48498 L F
.53913 1.47456 m .53924 1.47406 L .54121 1.47961 L 0 .552 .996 0 k
F
.53203 1.50698 m .53887 1.47573 L .54117 1.46772 L .5 .5 .5 1 k
F
.52046 1.43768 m .52304 1.42845 L .52291 1.42884 L F
.52286 1.41622 m .51723 1.42664 L .52277 1.41567 L F
.51723 1.42664 m .51727 1.42599 L .52277 1.41567 L F
.52175 1.43234 m .52006 1.42006 L .52247 1.42687 L 0 .552 .996 0 k
F
.52175 1.43234 m .52247 1.42687 L .52304 1.42845 L F
.52476 1.42213 m .52481 1.42195 L .52478 1.42202 L .5 .5 .5 1 k
F
.52476 1.42213 m .52478 1.42202 L .52471 1.4222 L F
.52046 1.43768 m .52476 1.42213 L .52471 1.4222 L F
.52357 1.4248 m .52046 1.43768 L .52471 1.4222 L F
.52574 1.44829 m .52283 1.4554 L .52666 1.44046 L 0 .791 .996 0 k
F
.5263 1.4459 m .52229 1.44066 L .53107 1.43864 L 0 .694 .996 0 k
F
.52175 1.43234 m .52304 1.42845 L .53116 1.45133 L 0 .552 .996 0 k
F
.52182 1.48417 m .52311 1.47941 L .52935 1.45766 L .5 .5 .5 1 k
F
.53679 1.4677 m .52966 1.4544 L .53914 1.46267 L 0 .694 .996 0 k
F
.52966 1.4544 m .52833 1.45193 L .52989 1.45347 L F
.52966 1.4544 m .52989 1.45347 L .53914 1.46267 L F
.53807 1.47009 m .53679 1.4677 L .53914 1.46267 L F
.53059 1.45344 m .53116 1.45133 L .53924 1.47406 L 0 .552 .996 0 k
F
.53053 1.45367 m .53924 1.47406 L .53913 1.47456 L F
.53059 1.45344 m .53924 1.47406 L .53053 1.45367 L F
.524 1.47689 m .52476 1.47386 L .52894 1.45923 L .5 .5 .5 1 k
F
.524 1.47689 m .52894 1.45923 L .52863 1.4604 L F
.524 1.47689 m .53059 1.45344 L .52946 1.45763 L F
.52666 1.46801 m .524 1.47689 L .52946 1.45763 L F
.52182 1.48417 m .52935 1.45766 L .5292 1.45822 L F
.5202 1.44689 m .51788 1.46558 L .51881 1.45443 L F
.52182 1.48417 m .53116 1.45133 L .53059 1.45344 L F
.52833 1.45193 m .52257 1.46704 L .52886 1.44933 L F
.52833 1.45193 m .52229 1.44066 L .52888 1.44927 L 0 .694 .996 0 k
F
.52257 1.46704 m .52269 1.4653 L .52451 1.45339 L .5 .5 .5 1 k
F
.52451 1.45339 m .52283 1.4554 L .52574 1.44829 L F
.5233 1.45631 m .5229 1.45599 L .52283 1.4554 L 0 .791 .996 0 k
F
.52451 1.45339 m .52292 1.45614 L .52283 1.4554 L .5 .5 .5 1 k
F
.52292 1.45614 m .52275 1.45642 L .52283 1.4554 L F
.5229 1.45599 m .52273 1.45585 L .52283 1.4554 L 0 .791 .996 0 k
F
.52666 1.46801 m .52039 1.44508 L .52175 1.43234 L 0 .552 .996 0 k
F
.52046 1.43768 m .52008 1.43926 L .52066 1.43712 L .5 .5 .5 1 k
F
.52175 1.43234 m .51881 1.45443 L .52008 1.43926 L F
.52513 1.47393 m .52021 1.44678 L .52666 1.46801 L 0 .552 .996 0 k
F
.5202 1.44689 m .51881 1.45443 L .52175 1.43234 L .5 .5 .5 1 k
F
.52021 1.44678 m .51894 1.43977 L .52039 1.44508 L 0 .552 .996 0 k
F
.52328 1.4567 m .52273 1.45585 L .5233 1.45631 L 0 .791 .996 0 k
F
.52021 1.44678 m .52039 1.44508 L .52666 1.46801 L 0 .552 .996 0 k
F
.52175 1.43234 m .53059 1.45344 L .53053 1.45367 L F
.51884 1.4597 m .51788 1.46558 L .5202 1.44689 L .5 .5 .5 1 k
F
.52021 1.44678 m .51787 1.45868 L .51894 1.43977 L 0 .552 .996 0 k
F
.52257 1.46704 m .52233 1.46768 L .52269 1.4653 L .5 .5 .5 1 k
F
.52513 1.47393 m .51875 1.46052 L .52021 1.44678 L 0 .552 .996 0 k
F
.51875 1.46052 m .51787 1.45868 L .52021 1.44678 L F
.51862 1.46173 m .51788 1.46558 L .51884 1.4597 L .5 .5 .5 1 k
F
.524 1.47689 m .52182 1.48417 L .52476 1.47386 L F
.52358 1.47987 m .51787 1.45868 L .52513 1.47393 L 0 .552 .996 0 k
F
.52175 1.43234 m .52296 1.43478 L .5229 1.4351 L F
.52296 1.43478 m .53116 1.45133 L .5229 1.4351 L F
.5229 1.4351 m .53116 1.45133 L .53059 1.45344 L F
.52666 1.46801 m .52175 1.43234 L .52871 1.44925 L F
.53215 1.5594 m .52549 1.52666 L .52676 1.52012 L 0 .58 .996 0 k
F
.53203 1.50698 m .52525 1.54452 L .52676 1.52012 L .5 .5 .5 1 k
F
.53314 1.51503 m .53184 1.511 L .53203 1.50698 L 0 .552 .996 0 k
F
.53495 1.52816 m .5329 1.51688 L .53314 1.51503 L F
.5329 1.51688 m .53184 1.511 L .53314 1.51503 L F
.53495 1.52816 m .53135 1.51353 L .53185 1.51104 L F
.53487 1.49989 m .53166 1.51479 L .53203 1.50698 L .5 .5 .5 1 k
F
.53166 1.51479 m .52525 1.54452 L .53203 1.50698 L F
.52516 1.48833 m .52361 1.49599 L .52666 1.46801 L F
.52361 1.49599 m .51868 1.52032 L .52666 1.46801 L F
.53203 1.50698 m .52513 1.47393 L .52666 1.46801 L 0 .552 .996 0 k
F
.53184 1.511 m .52513 1.47393 L .53203 1.50698 L F
.53107 1.51238 m .52516 1.48833 L .53152 1.50982 L F
.52516 1.48833 m .52529 1.48649 L .53152 1.50982 L F
.52666 1.46801 m .53053 1.45367 L .53913 1.47456 L F
.53157 1.50953 m .52358 1.47987 L .52513 1.47393 L F
.53203 1.50698 m .53159 1.50382 L .5356 1.49065 L F
.53159 1.50382 m .52666 1.46801 L .5356 1.49065 L F
.53684 1.48498 m .53738 1.48091 L .53887 1.47573 L .5 .5 .5 1 k
F
.5356 1.49065 m .52666 1.46801 L .53913 1.47456 L 0 .552 .996 0 k
F
.53135 1.51353 m .53107 1.51238 L .53185 1.51104 L F
.53107 1.51238 m .53152 1.50982 L .53185 1.51104 L F
.53185 1.51104 m .53152 1.50982 L .53157 1.50953 L F
.53152 1.50982 m .51787 1.45868 L .53157 1.50953 L F
.53487 1.49989 m .53203 1.50698 L .54117 1.46772 L .5 .5 .5 1 k
F
.53568 1.49252 m .52849 1.5354 L .53479 1.47128 L 0 .734 .598 0 k
F
.53365 1.50909 m .52859 1.55086 L .53487 1.49989 L 0 .23 .996 .132 k
F
.52957 1.54245 m .52859 1.55086 L .53365 1.50909 L F
.52859 1.55086 m .52872 1.54986 L .53487 1.49989 L F
.53568 1.49252 m .53479 1.47128 L .53711 1.4807 L 0 .734 .598 0 k
F
.53568 1.49252 m .53711 1.4807 L .53782 1.4836 L F
.53887 1.47573 m .53924 1.47406 L .54117 1.46772 L .5 .5 .5 1 k
F
.53744 1.47656 m .53568 1.49252 L .54184 1.4614 L 0 .23 .996 .132 k
F
.53568 1.49252 m .53487 1.49989 L .53782 1.4836 L F
.53568 1.49252 m .53782 1.4836 L .54184 1.4614 L F
.53762 1.53896 m .53568 1.49252 L .54181 1.49982 L 0 .734 .598 0 k
F
.53568 1.49252 m .53782 1.4836 L .54181 1.49982 L F
.54566 1.48598 m .54121 1.47961 L .55194 1.47332 L 0 .693 .996 0 k
F
.53959 1.527 m .53744 1.47656 L .54637 1.46296 L 0 .695 .996 .002 k
F
.52946 1.45763 m .53059 1.45344 L .53575 1.4354 L .5 .5 .5 1 k
F
.53555 1.43616 m .53575 1.4354 L .53908 1.42372 L F
.52946 1.45763 m .53575 1.4354 L .53555 1.43616 L F
.52182 1.48417 m .52264 1.48104 L .52311 1.47941 L F
.52182 1.48417 m .52012 1.4718 L .52311 1.47941 L 0 .58 .996 0 k
F
.52516 1.48833 m .51787 1.45868 L .52529 1.48649 L 0 .552 .996 0 k
F
.52471 1.4222 m .52914 1.40604 L .52913 1.40607 L .5 .5 .5 1 k
F
.5342 1.3801 m .53033 1.37942 L .53504 1.37914 L F
.53033 1.37942 m .53301 1.37787 L .53504 1.37914 L F
.53294 1.37695 m .53033 1.37942 L .5342 1.3801 L .002 0 .996 .157 k
F
.53294 1.37695 m .53017 1.37951 L .53033 1.37942 L F
.53175 1.39085 m .52645 1.35399 L .53463 1.36691 L 0 .518 .996 0 k
F
.53175 1.39085 m .53463 1.36691 L .53818 1.37251 L F
.52656 1.41239 m .52357 1.4248 L .52615 1.41561 L .5 .5 .5 1 k
F
.53029 1.34573 m .53092 1.34438 L .53891 1.37041 L 0 .518 .996 0 k
F
.5388 1.37072 m .53891 1.37041 L .54087 1.37677 L F
.53029 1.34573 m .53891 1.37041 L .5388 1.37072 L F
.53185 1.32857 m .52755 1.35163 L .53495 1.32721 L .5 .5 .5 1 k
F
.52755 1.35163 m .52792 1.35083 L .53495 1.32721 L F
.53446 1.34775 m .53123 1.3319 L .5316 1.32868 L 0 .519 .996 0 k
F
.53197 1.32797 m .53185 1.32857 L .5385 1.31527 L .5 .5 .5 1 k
F
.53185 1.32857 m .53495 1.32721 L .5385 1.31527 L F
.53446 1.34775 m .5316 1.32868 L .54068 1.32144 L 0 .519 .996 0 k
F
.5316 1.32868 m .53863 1.31501 L .54068 1.32144 L F
.53438 1.31506 m .5316 1.32868 L .54064 1.30762 L .5 .5 .5 1 k
F
.5316 1.32868 m .5385 1.31527 L .54064 1.30762 L F
.53438 1.31506 m .53123 1.3319 L .5316 1.32868 L F
.53123 1.3319 m .53069 1.3348 L .5316 1.32868 L F
.52495 1.36554 m .52507 1.36465 L .53175 1.39085 L 0 .518 .996 0 k
F
.52506 1.36471 m .52517 1.36386 L .5316 1.32868 L .5 .5 .5 1 k
F
.53069 1.3348 m .52495 1.36554 L .5316 1.32868 L F
.52495 1.36554 m .52506 1.36471 L .5316 1.32868 L F
.52167 1.37746 m .52296 1.37449 L .52447 1.36876 L F
.5316 1.32868 m .52368 1.37203 L .52645 1.35399 L F
.53123 1.3319 m .53066 1.32909 L .5316 1.32868 L 0 .519 .996 0 k
F
.53704 1.34205 m .5291 1.32155 L .53515 1.30133 L 0 .493 .996 0 k
F
.53699 1.34928 m .53496 1.34804 L .53726 1.34942 L 0 .996 .996 .37 k
F
.53534 1.36749 m .53446 1.34775 L .53677 1.35871 L 0 .514 .996 0 k
F
.53534 1.36749 m .5282 1.38977 L .53446 1.34775 L F
.53348 1.37677 m .53205 1.38394 L .53291 1.38232 L 0 .286 .996 .031 k
F
.53534 1.36749 m .53291 1.38232 L .53455 1.37926 L F
.52926 1.39784 m .5282 1.38977 L .53534 1.36749 L 0 .514 .996 0 k
F
.53704 1.34205 m .53291 1.38232 L .53534 1.36749 L 0 .286 .996 .031 k
F
.52656 1.41239 m .52615 1.41561 L .53839 1.37208 L .5 .5 .5 1 k
F
.52656 1.41239 m .53839 1.37208 L .53836 1.37213 L F
.52656 1.41239 m .53864 1.37118 L .53818 1.37251 L F
.53455 1.37926 m .52656 1.41239 L .54082 1.36342 L F
.53189 1.45055 m .52666 1.46801 L .53516 1.43769 L F
.53189 1.45055 m .53516 1.43769 L .53792 1.42786 L F
.53189 1.45055 m .53792 1.42786 L .53744 1.42982 L F
.53189 1.45055 m .52516 1.48833 L .52666 1.46801 L F
.53153 1.45689 m .52516 1.48833 L .53189 1.45055 L F
.5317 1.45385 m .53094 1.45431 L .53144 1.45235 L 0 .53 .996 0 k
F
.53479 1.47128 m .53153 1.45689 L .5317 1.45385 L F
.53153 1.45689 m .53094 1.45431 L .5317 1.45385 L F
.53479 1.47128 m .53144 1.45235 L .53189 1.45055 L F
.53479 1.47128 m .53189 1.45055 L .54104 1.42972 L F
.52666 1.46801 m .52946 1.45763 L .53908 1.42372 L .5 .5 .5 1 k
F
.53059 1.45344 m .53116 1.45133 L .53908 1.42372 L F
.53189 1.45055 m .52656 1.41239 L .53476 1.4222 L 0 .53 .996 0 k
F
.53744 1.42982 m .53792 1.42786 L .53908 1.42372 L .5 .5 .5 1 k
F
.53189 1.45055 m .53476 1.4222 L .54104 1.42972 L 0 .53 .996 0 k
F
.53471 1.44114 m .53153 1.45689 L .53189 1.45055 L .5 .5 .5 1 k
F
.53189 1.45055 m .53183 1.45023 L .53184 1.45016 L 0 .53 .996 0 k
F
.53183 1.45023 m .52583 1.42021 L .53184 1.45016 L F
.53184 1.45016 m .52583 1.42021 L .52656 1.41239 L F
.52516 1.42727 m .52349 1.43652 L .52656 1.41239 L .5 .5 .5 1 k
F
.52563 1.41965 m .52551 1.41893 L .52656 1.41239 L F
.52349 1.43652 m .52551 1.41893 L .52563 1.41965 L F
.52349 1.43652 m .51862 1.46173 L .52551 1.41893 L F
.51862 1.46173 m .51884 1.4597 L .52656 1.41239 L F
.52291 1.42884 m .52304 1.42845 L .52481 1.42195 L F
.52656 1.41239 m .5202 1.44689 L .52175 1.43234 L F
.52656 1.41239 m .51884 1.4597 L .5202 1.44689 L F
.52445 1.41895 m .52286 1.41622 L .52277 1.41567 L 0 .744 .996 .054 k
F
.52579 1.42055 m .52326 1.4205 L .52502 1.41618 L 0 .53 .996 0 k
F
.53144 1.45235 m .52512 1.42774 L .52579 1.42055 L F
.52512 1.42774 m .52326 1.4205 L .52579 1.42055 L F
.52506 1.42841 m .52349 1.43652 L .52516 1.42727 L .5 .5 .5 1 k
F
.5292 1.45822 m .52935 1.45766 L .53116 1.45133 L F
.53094 1.45431 m .52326 1.4205 L .53144 1.45235 L 0 .53 .996 0 k
F
.53144 1.45235 m .52502 1.41618 L .53189 1.45055 L F
.52656 1.41239 m .53041 1.40104 L .54104 1.42972 L F
.53084 1.39846 m .52506 1.42841 L .53175 1.39085 L .5 .5 .5 1 k
F
.52506 1.42841 m .52516 1.42727 L .53175 1.39085 L F
.53175 1.39085 m .52516 1.42727 L .52656 1.41239 L F
.53093 1.39952 m .53569 1.38218 L .53567 1.38223 L F
.53094 1.39949 m .53569 1.38218 L .53093 1.39952 L F
.53095 1.39944 m .53104 1.39918 L .53569 1.38218 L F
.53901 1.4208 m .53312 1.40296 L .54272 1.40562 L 0 .671 .996 0 k
F
.53312 1.40296 m .5345 1.39919 L .54272 1.40562 L F
.53444 1.40956 m .53175 1.39085 L .53472 1.41041 L 0 .518 .996 0 k
F
.53472 1.41041 m .53175 1.39085 L .54087 1.37677 L F
.53567 1.38223 m .53569 1.38218 L .53891 1.37041 L .5 .5 .5 1 k
F
.53175 1.39085 m .53818 1.37251 L .54087 1.37677 L 0 .518 .996 0 k
F
.53041 1.40104 m .53104 1.39918 L .53908 1.42372 L 0 .53 .996 0 k
F
.53463 1.41088 m .53138 1.39566 L .53175 1.39085 L 0 .518 .996 0 k
F
.53455 1.37926 m .53138 1.39566 L .53175 1.39085 L .5 .5 .5 1 k
F
.53138 1.39566 m .53084 1.39846 L .53175 1.39085 L F
.53138 1.39566 m .5308 1.39295 L .53175 1.39085 L 0 .518 .996 0 k
F
.53205 1.38394 m .52823 1.40735 L .53455 1.37926 L 0 .286 .996 .031 k
F
.53045 1.38692 m .52926 1.39784 L .53205 1.38394 L F
.52926 1.39784 m .52823 1.40735 L .53205 1.38394 L F
.53534 1.36749 m .53677 1.35871 L .53746 1.36197 L 0 .514 .996 0 k
F
.53683 1.27168 m .53189 1.31225 L .53515 1.30133 L 0 .33 .996 .001 k
F
.53581 1.28984 m .53515 1.30133 L .5385 1.29014 L F
.53515 1.30133 m .53727 1.29758 L .5385 1.29014 L F
.53704 1.34205 m .53534 1.36749 L .54222 1.32997 L 0 .286 .996 .031 k
F
.53534 1.36749 m .53746 1.36197 L .54326 1.32754 L F
.53515 1.30133 m .53727 1.29758 L .54326 1.32754 L 0 .493 .996 0 k
F
.53515 1.30133 m .54326 1.32754 L .54222 1.32997 L F
.55095 1.27911 m .54633 1.25405 L .54655 1.25393 L 0 .581 .996 0 k
F
.5557 1.30634 m .55081 1.27906 L .55095 1.27911 L F
.55081 1.27906 m .54633 1.25405 L .55095 1.27911 L F
.55563 1.30644 m .54633 1.25405 L .5557 1.30634 L F
.55534 1.25212 m .54615 1.28393 L .55083 1.2794 L 0 .271 .996 .001 k
F
.55331 1.25551 m .54615 1.28393 L .55534 1.25212 L F
.55548 1.25188 m .55065 1.22605 L .55085 1.22603 L 0 .569 .996 0 k
F
.55537 1.25195 m .55232 1.24957 L .55533 1.25177 L F
.55331 1.25312 m .55232 1.24957 L .55537 1.25195 L F
.55574 1.24265 m .55331 1.25312 L .55756 1.23865 L 0 .271 .996 .001 k
F
.55331 1.25312 m .54615 1.28393 L .55402 1.25271 L F
.55331 1.25312 m .55402 1.25271 L .55756 1.23865 L F
.55537 1.25195 m .55331 1.25551 L .55534 1.25212 L F
.55756 1.23865 m .55402 1.25271 L .55537 1.25195 L F
.55402 1.25271 m .55331 1.25551 L .55537 1.25195 L F
.55975 1.22541 m .55548 1.25188 L .56977 1.23056 L F
.55548 1.25188 m .55108 1.27916 L .56023 1.25536 L F
.55548 1.25188 m .56023 1.25536 L .56977 1.23056 L F
.55537 1.25195 m .55533 1.25177 L .55548 1.25188 L 0 .569 .996 0 k
F
.55975 1.22541 m .55083 1.2794 L .55108 1.27916 L 0 .271 .996 .001 k
F
.56003 1.27725 m .55537 1.25195 L .55548 1.25188 L 0 .569 .996 0 k
F
.56003 1.27725 m .55331 1.25312 L .55537 1.25195 L F
.5433 1.26996 m .54408 1.26825 L .54897 1.29363 L 0 .476 .996 0 k
F
.54222 1.32997 m .54326 1.32754 L .54897 1.29363 L 0 .286 .996 .031 k
F
.54222 1.32997 m .54897 1.29363 L .54883 1.29391 L F
.54883 1.29391 m .54897 1.29363 L .55001 1.29904 L 0 .476 .996 0 k
F
.5433 1.26996 m .54897 1.29363 L .54883 1.29391 L F
.54883 1.29391 m .54897 1.29363 L .54996 1.28773 L 0 .286 .996 .031 k
F
.53534 1.36749 m .54326 1.32754 L .54222 1.32997 L F
.54222 1.32997 m .54326 1.32754 L .54924 1.35743 L 0 .493 .996 0 k
F
.54222 1.32997 m .54924 1.35743 L .54909 1.35785 L F
.53534 1.36749 m .53455 1.37926 L .53746 1.36197 L 0 .286 .996 .031 k
F
.53836 1.37213 m .53839 1.37208 L .53864 1.37118 L .5 .5 .5 1 k
F
.53818 1.37251 m .53864 1.37118 L .54082 1.36342 L F
.53864 1.37118 m .53889 1.37047 L .54082 1.36342 L F
.53889 1.37047 m .53891 1.37041 L .54082 1.36342 L F
.53818 1.37251 m .5388 1.37072 L .54087 1.37677 L 0 .518 .996 0 k
F
.53534 1.36749 m .53746 1.36197 L .54348 1.39058 L 0 .514 .996 0 k
F
.53534 1.36749 m .54348 1.39058 L .54244 1.39394 L F
.53041 1.40104 m .53908 1.42372 L .53897 1.42413 L 0 .53 .996 0 k
F
.53551 1.4315 m .53463 1.41088 L .53695 1.42114 L 0 .695 .996 .002 k
F
.53551 1.4315 m .53695 1.42114 L .53764 1.42424 L F
.52863 1.4604 m .52894 1.45923 L .53059 1.45344 L .5 .5 .5 1 k
F
.52666 1.46801 m .52871 1.44925 L .53053 1.45367 L 0 .552 .996 0 k
F
.53551 1.4315 m .52835 1.46418 L .53463 1.41088 L 0 .695 .996 .002 k
F
.53471 1.44114 m .53189 1.45055 L .541 1.41702 L .5 .5 .5 1 k
F
.53189 1.45055 m .53908 1.42372 L .541 1.41702 L F
.5339 1.44216 m .53295 1.44844 L .53346 1.44634 L 0 .262 .996 .073 k
F
.53551 1.4315 m .53346 1.44634 L .53471 1.44114 L F
.53019 1.4667 m .52835 1.46418 L .53551 1.4315 L 0 .695 .996 .002 k
F
.53724 1.41063 m .53346 1.44634 L .53551 1.4315 L 0 .262 .996 .073 k
F
.53551 1.4315 m .53471 1.44114 L .53764 1.42424 L F
.53295 1.44844 m .52838 1.48111 L .53471 1.44114 L F
.52955 1.47093 m .52835 1.46418 L .53019 1.4667 L 0 .695 .996 .002 k
F
.52942 1.4718 m .52838 1.48111 L .53295 1.44844 L 0 .262 .996 .073 k
F
.53034 1.53612 m .52849 1.5354 L .53568 1.49252 L 0 .734 .598 0 k
F
.5364 1.48511 m .53205 1.5212 L .53394 1.50691 L 0 .23 .996 .132 k
F
.53657 1.4836 m .53271 1.51558 L .5364 1.48511 L F
.53402 1.50436 m .53271 1.51558 L .53657 1.4836 L F
.53271 1.51558 m .53205 1.5212 L .5364 1.48511 L F
.53568 1.49252 m .53394 1.50691 L .53487 1.49989 L F
.53318 1.4912 m .52955 1.47093 L .53744 1.47656 L 0 .695 .996 .002 k
F
.52955 1.47093 m .53019 1.4667 L .53744 1.47656 L F
.53744 1.47656 m .53019 1.4667 L .53551 1.4315 L F
.54283 1.45569 m .53854 1.46684 L .53914 1.46267 L .5 .5 .5 1 k
F
.53744 1.47656 m .53551 1.4315 L .54163 1.44193 L 0 .695 .996 .002 k
F
.53744 1.47656 m .54163 1.44193 L .5437 1.45111 L F
.53744 1.47656 m .54184 1.4614 L .5437 1.45111 L 0 .23 .996 .132 k
F
.53744 1.47656 m .5437 1.45111 L .54637 1.46296 L 0 .695 .996 .002 k
F
.53551 1.4315 m .53764 1.42424 L .54163 1.44193 L F
.53938 1.45891 m .54577 1.40633 L .54935 1.41967 L 0 .514 .996 0 k
F
.53744 1.47656 m .5437 1.45111 L .54633 1.43659 L 0 .23 .996 .132 k
F
.54478 1.44156 m .54633 1.43659 L .54949 1.41912 L F
.53744 1.47656 m .54633 1.43659 L .54478 1.44156 L F
.53724 1.41063 m .53124 1.45554 L .53295 1.44844 L 0 .262 .996 .073 k
F
.53724 1.41063 m .53295 1.44844 L .5339 1.44216 L F
.53724 1.41063 m .53551 1.4315 L .54348 1.39058 L F
.53551 1.4315 m .53764 1.42424 L .54348 1.39058 L F
.53383 1.43237 m .53124 1.45554 L .53724 1.41063 L F
.53938 1.45891 m .53383 1.43237 L .53724 1.41063 L 0 .514 .996 0 k
F
.53744 1.47656 m .54949 1.41912 L .5487 1.42224 L 0 .23 .996 .132 k
F
.53744 1.47656 m .53394 1.50691 L .53568 1.49252 L F
.53464 1.49932 m .53318 1.4912 L .53744 1.47656 L 0 .695 .996 .002 k
F
.53938 1.45891 m .53671 1.48244 L .53744 1.47656 L 0 .23 .996 .132 k
F
.53671 1.48244 m .53394 1.50691 L .53744 1.47656 L F
.53906 1.46154 m .53394 1.50691 L .53938 1.45891 L F
.53762 1.53896 m .53034 1.53612 L .53568 1.49252 L 0 .734 .598 0 k
F
.53959 1.527 m .53464 1.49932 L .53744 1.47656 L 0 .695 .996 .002 k
F
.53402 1.50436 m .52835 1.46418 L .53464 1.49932 L F
.53911 1.46102 m .53402 1.50436 L .53657 1.4836 L 0 .23 .996 .132 k
F
.53839 1.46687 m .53795 1.4635 L .53938 1.45891 L 0 .514 .996 0 k
F
.53795 1.4635 m .53383 1.43237 L .53938 1.45891 L F
.54401 1.4047 m .541 1.41702 L .54725 1.40228 L 0 .212 .996 .054 k
F
.53938 1.45891 m .53534 1.36749 L .54577 1.40633 L 0 .514 .996 0 k
F
.54029 1.45055 m .53839 1.46687 L .53911 1.46102 L 0 .23 .996 .132 k
F
.53839 1.46687 m .53402 1.50436 L .53911 1.46102 L F
.54244 1.39394 m .54348 1.39058 L .54949 1.41912 L 0 .514 .996 0 k
F
.54244 1.39394 m .54949 1.41912 L .54935 1.41967 L F
.54029 1.45055 m .53938 1.45891 L .5505 1.41355 L 0 .23 .996 .132 k
F
.53938 1.45891 m .53744 1.47656 L .5487 1.42224 L F
.53938 1.45891 m .5487 1.42224 L .5505 1.41355 L F
.54935 1.41967 m .54949 1.41912 L .55055 1.42412 L 0 .514 .996 0 k
F
.5404 1.48204 m .53839 1.46687 L .53938 1.45891 L F
.53938 1.45891 m .54935 1.41967 L .55055 1.42412 L F
.5487 1.42224 m .54949 1.41912 L .5505 1.41355 L 0 .23 .996 .132 k
F
.5404 1.48204 m .53938 1.45891 L .55055 1.42412 L 0 .514 .996 0 k
F
.54029 1.45055 m .53906 1.46154 L .53938 1.45891 L 0 .23 .996 .132 k
F
.53815 1.53369 m .53402 1.50436 L .53959 1.527 L 0 .695 .996 .002 k
F
.53402 1.50436 m .53464 1.49932 L .53959 1.527 L F
.53124 1.45554 m .52942 1.4718 L .53295 1.44844 L 0 .262 .996 .073 k
F
.53704 1.34205 m .53045 1.38692 L .53205 1.38394 L 0 .286 .996 .031 k
F
.53704 1.34205 m .53205 1.38394 L .53348 1.37677 L F
.53364 1.35757 m .53045 1.38692 L .53704 1.34205 L F
.53915 1.3876 m .53364 1.35757 L .53704 1.34205 L 0 .493 .996 0 k
F
.53915 1.3876 m .53724 1.41063 L .54454 1.37825 L 0 .262 .996 .073 k
F
.53724 1.41063 m .54348 1.39058 L .54924 1.35743 L F
.53724 1.41063 m .52926 1.39784 L .53534 1.36749 L 0 .514 .996 0 k
F
.53463 1.41088 m .53444 1.40956 L .53472 1.41041 L 0 .518 .996 0 k
F
.53383 1.43237 m .52926 1.39784 L .53724 1.41063 L 0 .514 .996 0 k
F
.53915 1.3876 m .53383 1.43237 L .53724 1.41063 L 0 .262 .996 .073 k
F
.53817 1.39357 m .53773 1.39007 L .53915 1.3876 L 0 .493 .996 0 k
F
.53773 1.39007 m .53364 1.35757 L .53915 1.3876 L F
.53915 1.3876 m .54454 1.37825 L .54924 1.35743 L 0 .262 .996 .073 k
F
.54016 1.40941 m .53915 1.3876 L .55028 1.36267 L 0 .493 .996 0 k
F
.53915 1.3876 m .53704 1.34205 L .54414 1.3531 L F
.53915 1.3876 m .54414 1.3531 L .55028 1.36267 L F
.54006 1.37669 m .53817 1.39357 L .53915 1.3876 L 0 .262 .996 .073 k
F
.53817 1.39357 m .53383 1.43237 L .53915 1.3876 L F
.54016 1.40941 m .53817 1.39357 L .53915 1.3876 L 0 .493 .996 0 k
F
.53704 1.34205 m .54222 1.32997 L .55028 1.36267 L F
.55601 1.35909 m .54636 1.34001 L .55131 1.33108 L 0 .599 .996 0 k
F
.55578 1.35964 m .54636 1.34001 L .55601 1.35909 L F
.55383 1.36441 m .55293 1.36812 L .55601 1.35909 L 0 .212 .996 .054 k
F
.55601 1.35909 m .55369 1.37053 L .55927 1.35706 L F
.55382 1.36438 m .55281 1.36108 L .55627 1.36065 L 0 .599 .996 0 k
F
.55281 1.36108 m .54636 1.34001 L .55563 1.35933 L F
.55281 1.36108 m .55563 1.35933 L .55627 1.36065 L F
.55601 1.35909 m .55131 1.33108 L .56216 1.34106 L F
.55131 1.33108 m .55597 1.32628 L .56216 1.34106 L F
.55601 1.35909 m .56216 1.34106 L .56486 1.34749 L F
.55601 1.35909 m .55927 1.35706 L .56132 1.35213 L 0 .212 .996 .054 k
F
.55795 1.36818 m .55826 1.36801 L .57041 1.3302 L F
.56834 1.36247 m .56715 1.36061 L .56715 1.36061 L 0 .765 .996 0 k
F
.55369 1.37053 m .55795 1.36818 L .57041 1.3302 L 0 .212 .996 .054 k
F
.55601 1.35909 m .56486 1.34749 L .57061 1.36123 L 0 .599 .996 0 k
F
.55601 1.35909 m .56132 1.35213 L .57041 1.3302 L 0 .212 .996 .054 k
F
.56035 1.33766 m .55601 1.35909 L .57041 1.3302 L F
.56035 1.33766 m .55383 1.36441 L .55601 1.35909 L F
.55627 1.36065 m .55578 1.35964 L .55601 1.35909 L 0 .599 .996 0 k
F
.55602 1.37467 m .55621 1.37439 L .55826 1.36801 L 0 .212 .996 .054 k
F
.56061 1.3866 m .55382 1.36438 L .55627 1.36065 L 0 .599 .996 0 k
F
.54006 1.37669 m .53924 1.38658 L .55024 1.35166 L 0 .262 .996 .073 k
F
.53924 1.38658 m .53915 1.3876 L .53967 1.38592 L F
.53924 1.38658 m .53967 1.38592 L .55024 1.35166 L F
.53915 1.3876 m .54924 1.35743 L .55024 1.35166 L F
.54909 1.35785 m .54924 1.35743 L .55028 1.36267 L 0 .493 .996 0 k
F
.53704 1.34205 m .53515 1.30133 L .54222 1.32997 L F
.53892 1.314 m .53704 1.34205 L .54545 1.31232 L 0 .286 .996 .031 k
F
.53704 1.34205 m .54222 1.32997 L .54545 1.31232 L F
.53497 1.23383 m .53707 1.23186 L .54303 1.26277 L 0 .476 .996 0 k
F
.53497 1.23383 m .54303 1.26277 L .54274 1.26318 L F
.53581 1.28984 m .5385 1.29014 L .54303 1.26277 L 0 .33 .996 .001 k
F
.53497 1.23383 m .54274 1.26318 L .54199 1.26426 L 0 .476 .996 0 k
F
.53581 1.28984 m .54303 1.26277 L .54069 1.26612 L 0 .33 .996 .001 k
F
.53892 1.314 m .54545 1.31232 L .54883 1.29391 L 0 .286 .996 .031 k
F
.53992 1.33425 m .53892 1.314 L .55001 1.29904 L 0 .476 .996 0 k
F
.53364 1.35757 m .5291 1.32155 L .53704 1.34205 L 0 .493 .996 0 k
F
.53892 1.314 m .53364 1.35757 L .53704 1.34205 L 0 .286 .996 .031 k
F
.53892 1.314 m .53497 1.23383 L .5453 1.2786 L 0 .476 .996 0 k
F
.5383 1.3165 m .5375 1.31436 L .53809 1.31421 L F
.53794 1.31795 m .53753 1.32171 L .53892 1.314 L 0 .286 .996 .031 k
F
.53753 1.32171 m .53364 1.35757 L .53892 1.314 L F
.53992 1.33425 m .53794 1.31795 L .5383 1.3165 L 0 .476 .996 0 k
F
.53794 1.31795 m .5375 1.31436 L .5383 1.3165 L F
.53992 1.33425 m .53473 1.2774 L .53683 1.27168 L F
.53981 1.30071 m .53794 1.31795 L .53892 1.314 L 0 .286 .996 .031 k
F
.53892 1.314 m .5453 1.2786 L .54883 1.29391 L 0 .476 .996 0 k
F
.53892 1.314 m .54883 1.29391 L .55001 1.29904 L F
.53892 1.314 m .54883 1.29391 L .54996 1.28773 L 0 .286 .996 .031 k
F
.54069 1.26612 m .54303 1.26277 L .54869 1.2285 L 0 .33 .996 .001 k
F
.54069 1.26612 m .54869 1.2285 L .54838 1.22883 L F
.53868 1.23901 m .53735 1.21402 L .54265 1.22258 L 0 .466 .996 0 k
F
.53868 1.23901 m .54265 1.22258 L .54725 1.23001 L F
.53473 1.2774 m .53199 1.26903 L .53407 1.27017 L 0 .476 .996 0 k
F
.53344 1.28092 m .53199 1.26903 L .53473 1.2774 L F
.53868 1.23901 m .53463 1.27768 L .53683 1.27168 L 0 .33 .996 .001 k
F
.53662 1.20037 m .5297 1.2426 L .53175 1.23919 L 0 .327 .996 .001 k
F
.53461 1.20213 m .53385 1.19518 L .53662 1.20037 L 0 .466 .996 0 k
F
.53324 1.20334 m .53191 1.21582 L .53662 1.20037 L 0 .327 .996 .001 k
F
.53549 1.22325 m .53497 1.23383 L .53709 1.22476 L F
.53806 1.24025 m .53385 1.19518 L .53868 1.23901 L 0 .466 .996 0 k
F
.53827 1.19946 m .53838 1.19945 L .5403 1.2064 L 0 .469 .996 .073 k
F
.53662 1.20037 m .54093 1.2084 L .54279 1.19707 L 0 .327 .996 .001 k
F
.53735 1.21402 m .53478 1.16578 L .54334 1.20484 L 0 .466 .996 0 k
F
.53478 1.16578 m .53687 1.16558 L .54082 1.18659 L F
.53478 1.16578 m .54082 1.18659 L .54043 1.18786 L F
.53478 1.16578 m .54279 1.19707 L .54176 1.19762 L F
.53662 1.20037 m .5311 1.16575 L .53478 1.16578 L F
.53385 1.19518 m .5311 1.16575 L .53662 1.20037 L F
.53803 1.24029 m .53783 1.24255 L .53868 1.23901 L 0 .33 .996 .001 k
F
.53783 1.24255 m .53463 1.27768 L .53868 1.23901 L F
.55521 1.19659 m .54592 1.22659 L .55085 1.22603 L 0 .334 .996 .003 k
F
.54652 1.20188 m .54657 1.20183 L .54659 1.20188 L 0 .569 .996 0 k
F
.54652 1.20188 m .54659 1.20188 L .55522 1.17362 L .001 .379 .452 0 k
F
.55521 1.19659 m .55061 1.17231 L .55983 1.19189 L 0 .57 .996 0 k
F
.55061 1.17231 m .55396 1.1777 L .55522 1.17362 L .001 .379 .452 0 k
F
.55061 1.17231 m .55518 1.17361 L .56137 1.19034 L 0 .57 .996 0 k
F
.55413 1.22179 m .55414 1.22178 L .55548 1.22529 L 0 .569 .996 0 k
F
.54652 1.20188 m .54612 1.20178 L .54645 1.20152 L F
.54652 1.20188 m .54645 1.20152 L .54657 1.20183 L F
.55061 1.17231 m .5463 1.20208 L .54652 1.20188 L .001 .379 .452 0 k
F
.55521 1.19659 m .54697 1.17335 L .55161 1.17762 L 0 .57 .996 0 k
F
.55085 1.22603 m .55548 1.22529 L .56151 1.20546 L 0 .334 .996 .003 k
F
.55085 1.22603 m .56151 1.20546 L .56076 1.20439 L F
.55085 1.22603 m .56398 1.19735 L .56234 1.19721 L F
.55304 1.19575 m .55207 1.19217 L .55521 1.19659 L 0 .57 .996 0 k
F
.55283 1.19127 m .55229 1.19228 L .55337 1.19279 L .002 .265 .268 0 k
F
.55207 1.19217 m .54697 1.17335 L .55521 1.19659 L 0 .57 .996 0 k
F
.55061 1.17231 m .56137 1.19034 L .55983 1.19189 L F
.55512 1.18676 m .55304 1.19575 L .55712 1.18369 L 0 .334 .996 .003 k
F
.55304 1.19575 m .55213 1.19972 L .55333 1.19586 L F
.55304 1.19575 m .55333 1.19586 L .55712 1.18369 L F
.55213 1.19972 m .55323 1.1986 L .55712 1.18369 L F
.55712 1.18369 m .55323 1.1986 L .55521 1.19659 L F
.55323 1.1986 m .54592 1.22659 L .55521 1.19659 L F
.55983 1.19189 m .56137 1.19034 L .56397 1.19735 L 0 .57 .996 0 k
F
.55983 1.19189 m .56397 1.19735 L .56234 1.19721 L F
.56076 1.20439 m .56151 1.20546 L .56398 1.19735 L 0 .334 .996 .003 k
F
.54631 1.14963 m .54636 1.14972 L .54638 1.14966 L .001 .394 .261 0 k
F
.54631 1.14963 m .54638 1.14966 L .56966 1.21274 L 0 .57 .996 0 k
F
.57653 1.20162 m .56544 1.17975 L .56911 1.18348 L 0 .687 .996 .071 k
F
.57517 1.19991 m .56544 1.17975 L .57653 1.20162 L F
.5762 1.1556 m .56604 1.18036 L .56911 1.18348 L .001 .335 .149 0 k
F
.55944 1.16803 m .55521 1.19659 L .56945 1.1794 L 0 .334 .996 .003 k
F
.55521 1.19659 m .55085 1.22603 L .56234 1.19721 L F
.55521 1.19659 m .55983 1.19189 L .56234 1.19721 L 0 .57 .996 0 k
F
.55521 1.19659 m .56234 1.19721 L .56945 1.1794 L 0 .334 .996 .003 k
F
.55521 1.19659 m .56234 1.19721 L .56966 1.21274 L 0 .57 .996 0 k
F
.55972 1.2204 m .55304 1.19575 L .55521 1.19659 L F
.56234 1.19721 m .56398 1.19735 L .56945 1.1794 L 0 .334 .996 .003 k
F
.56234 1.19721 m .56397 1.19735 L .56966 1.21274 L 0 .57 .996 0 k
F
.55213 1.19972 m .54592 1.22659 L .55323 1.1986 L 0 .334 .996 .003 k
F
.55972 1.2204 m .55521 1.19659 L .56966 1.21274 L 0 .57 .996 0 k
F
.53735 1.21402 m .54334 1.20484 L .54855 1.22865 L 0 .466 .996 0 k
F
.53868 1.23901 m .54377 1.24514 L .5479 1.22933 L 0 .33 .996 .001 k
F
.53735 1.21402 m .54855 1.22865 L .54725 1.23001 L 0 .466 .996 0 k
F
.53683 1.27168 m .54069 1.26612 L .54838 1.22883 L 0 .33 .996 .001 k
F
.54176 1.19762 m .54279 1.19707 L .54869 1.2285 L 0 .466 .996 0 k
F
.54176 1.19762 m .54869 1.2285 L .54855 1.22865 L F
.5479 1.22933 m .54838 1.22883 L .54968 1.22254 L 0 .33 .996 .001 k
F
.53683 1.27168 m .54838 1.22883 L .5479 1.22933 L F
.54855 1.22865 m .54869 1.2285 L .54973 1.23401 L 0 .466 .996 0 k
F
.54725 1.23001 m .54855 1.22865 L .54973 1.23401 L F
.53868 1.23901 m .5479 1.22933 L .54968 1.22254 L 0 .33 .996 .001 k
F
.53956 1.22355 m .53868 1.23901 L .54968 1.22254 L F
.53868 1.23901 m .53683 1.27168 L .54377 1.24514 L F
.5311 1.16575 m .53003 1.15434 L .53478 1.16578 L 0 .466 .996 0 k
F
.53171 1.13818 m .52777 1.17517 L .53641 1.12894 L 0 .335 .996 0 k
F
.53785 1.238 m .52877 1.16573 L .5311 1.16575 L 0 .466 .996 0 k
F
.53803 1.24029 m .53344 1.28092 L .53463 1.27768 L 0 .33 .996 .001 k
F
.53806 1.24025 m .53727 1.23731 L .53785 1.238 L 0 .466 .996 0 k
F
.5377 1.24094 m .53727 1.23731 L .53806 1.24025 L F
.53868 1.23901 m .53461 1.20213 L .53662 1.20037 L F
.53956 1.22355 m .5377 1.24094 L .53803 1.24029 L 0 .33 .996 .001 k
F
.5377 1.24094 m .53344 1.28092 L .53803 1.24029 L F
.53967 1.2575 m .5377 1.24094 L .53806 1.24025 L 0 .466 .996 0 k
F
.53727 1.23731 m .52877 1.16573 L .53785 1.238 L F
.53641 1.12894 m .53161 1.16575 L .53478 1.16578 L 0 .335 .996 0 k
F
.53641 1.12894 m .52953 1.16574 L .53161 1.16575 L F
.53439 1.12702 m .53362 1.12012 L .53641 1.12894 L 0 .463 .996 0 k
F
.53304 1.12574 m .53171 1.13818 L .53641 1.12894 L 0 .335 .996 0 k
F
.53782 1.16349 m .53362 1.12012 L .53845 1.16354 L 0 .463 .996 0 k
F
.53459 1.09796 m .53668 1.0995 L .54061 1.1207 L F
.53459 1.09796 m .54061 1.1207 L .54022 1.12146 L F
.53459 1.09796 m .54255 1.13118 L .54152 1.13081 L F
.53641 1.12894 m .53089 1.0918 L .53459 1.09796 L F
.53362 1.12012 m .53089 1.0918 L .53641 1.12894 L F
.53845 1.16354 m .53324 1.20334 L .53662 1.20037 L 0 .327 .996 .001 k
F
.53747 1.16347 m .53324 1.20334 L .53845 1.16354 L F
.53089 1.0918 m .52983 1.08086 L .53459 1.09796 L 0 .463 .996 0 k
F
.53151 1.06124 m .52761 1.09723 L .53621 1.05821 L 0 .408 .996 .002 k
F
.53761 1.16132 m .52861 1.08802 L .53089 1.0918 L 0 .463 .996 0 k
F
.53845 1.16354 m .53662 1.20037 L .54351 1.1769 L 0 .327 .996 .001 k
F
.53942 1.18008 m .53704 1.15983 L .53761 1.16132 L 0 .463 .996 0 k
F
.53704 1.15983 m .52861 1.08802 L .53761 1.16132 L F
.53641 1.12894 m .54069 1.14246 L .54255 1.13118 L 0 .335 .996 0 k
F
.54912 1.1712 m .54778 1.16777 L .55058 1.17229 L 0 .57 .996 0 k
F
.54778 1.16777 m .54011 1.14805 L .55057 1.17225 L F
.54631 1.14963 m .54625 1.15009 L .54636 1.14972 L .001 .394 .261 0 k
F
.55061 1.17231 m .5461 1.14926 L .54631 1.14963 L 0 .57 .996 0 k
F
.55161 1.17762 m .55058 1.17229 L .55061 1.17231 L F
.55058 1.17229 m .5461 1.14926 L .55061 1.17231 L F
.54569 1.16866 m .54377 1.17697 L .54623 1.16905 L .001 .379 .452 0 k
F
.54697 1.17335 m .54011 1.14805 L .55161 1.17762 L 0 .57 .996 0 k
F
.55185 1.1421 m .54569 1.16866 L .55494 1.14102 L .001 .379 .452 0 k
F
.54569 1.16866 m .54623 1.16905 L .55494 1.14102 L F
.55449 1.15156 m .55279 1.1486 L .55316 1.14962 L .5 .5 .5 1 k
F
.55494 1.14102 m .54623 1.16905 L .55061 1.17231 L .001 .379 .452 0 k
F
.54152 1.13081 m .54255 1.13118 L .54842 1.16282 L 0 .463 .996 0 k
F
.54152 1.13081 m .54842 1.16282 L .54828 1.16283 L F
.54043 1.18786 m .54082 1.18659 L .54279 1.19707 L 0 .466 .996 0 k
F
.53662 1.20037 m .54279 1.19707 L .54842 1.16282 L 0 .327 .996 .001 k
F
.53845 1.16354 m .53459 1.09796 L .54828 1.16283 L 0 .463 .996 0 k
F
.54763 1.16287 m .54842 1.16282 L .5494 1.15686 L 0 .327 .996 .001 k
F
.53662 1.20037 m .54842 1.16282 L .54763 1.16287 L F
.53845 1.16354 m .54351 1.1769 L .54763 1.16287 L F
.53942 1.18008 m .53845 1.16354 L .54945 1.16836 L 0 .463 .996 0 k
F
.53845 1.16354 m .54828 1.16283 L .54945 1.16836 L F
.54828 1.16283 m .54842 1.16282 L .54945 1.16836 L F
.53845 1.16354 m .54763 1.16287 L .5494 1.15686 L 0 .327 .996 .001 k
F
.53931 1.14613 m .53845 1.16354 L .5494 1.15686 L F
.53621 1.05821 m .54046 1.07695 L .54232 1.06585 L 0 .408 .996 .002 k
F
.53621 1.05821 m .53146 1.09276 L .53459 1.09796 L F
.53621 1.05821 m .52936 1.08927 L .53146 1.09276 L F
.5331 1.04971 m .53147 1.03732 L .53621 1.05821 L 0 .473 .996 0 k
F
.53284 1.04899 m .53151 1.06124 L .53621 1.05821 L 0 .408 .996 .002 k
F
.53723 1.08641 m .53147 1.03732 L .53821 1.08844 L 0 .473 .996 0 k
F
.53441 1.03111 m .53648 1.03434 L .5404 1.05549 L F
.53441 1.03111 m .5404 1.05549 L .54002 1.05574 L F
.53441 1.03111 m .54232 1.06585 L .54129 1.06457 L F
.53749 1.01257 m .5313 .96256 L .53396 .97746 L 0 .424 .996 .039 k
F
.53621 1.05821 m .52845 1.01157 L .53441 1.03111 L 0 .473 .996 0 k
F
.53147 1.03732 m .52845 1.01157 L .53621 1.05821 L F
.54022 1.12146 m .54061 1.1207 L .54255 1.13118 L 0 .463 .996 0 k
F
.5461 1.09766 m .54617 1.09772 L .55368 1.11839 L 0 .587 .996 0 k
F
.5461 1.09766 m .55368 1.11839 L .55367 1.11839 L F
.5461 1.09766 m .55497 1.12194 L .55493 1.12191 L F
.55037 1.11861 m .5461 1.09766 L .55364 1.11839 L F
.5461 1.09766 m .54617 1.09772 L .55345 1.07482 L .001 .417 .182 0 k
F
.55342 1.07474 m .55345 1.07482 L .56184 1.04841 L F
.5461 1.09766 m .55345 1.07482 L .55342 1.07474 L F
.5459 1.04655 m .54584 1.04705 L .54595 1.0467 L .001 .442 .137 0 k
F
.55013 1.06552 m .5457 1.04599 L .5459 1.04655 L 0 .527 .996 .064 k
F
.5461 1.09766 m .56184 1.04841 L .56182 1.04838 L .001 .417 .182 0 k
F
.55467 1.0858 m .55001 1.06516 L .55013 1.06552 L 0 .527 .996 .064 k
F
.55462 1.0857 m .55001 1.06516 L .55467 1.0858 L F
.55462 1.0857 m .54744 1.0619 L .55138 1.07125 L F
.5525 1.0809 m .54744 1.0619 L .55462 1.0857 L F
.56367 1.12976 m .55619 1.11398 L .56883 1.13856 L 0 .721 .996 .108 k
F
.56854 1.09406 m .55587 1.11284 L .5618 1.12234 L 0 .393 .062 0 k
F
.55493 1.12191 m .56338 1.09478 L .56337 1.09477 L .001 .394 .261 0 k
F
.55013 1.06552 m .55342 1.07472 L .55468 1.07078 L .001 .417 .182 0 k
F
.55013 1.06552 m .55472 1.07083 L .56338 1.09478 L 0 .527 .996 .064 k
F
.55493 1.12191 m .56338 1.09478 L .55493 1.12191 L .001 .394 .261 0 k
F
.56338 1.09478 m .56338 1.09478 L .55493 1.12191 L F
.55013 1.06552 m .56338 1.09478 L .56175 1.0931 L 0 .527 .996 .064 k
F
.55493 1.12191 m .55497 1.12194 L .56544 1.08816 L .001 .394 .261 0 k
F
.55367 1.11839 m .55368 1.11839 L .55497 1.12194 L 0 .587 .996 0 k
F
.56851 1.0942 m .5618 1.12234 L .57345 1.10465 L 0 .393 .062 0 k
F
.56854 1.09406 m .57347 1.10462 L .57356 1.10448 L F
.57587 1.10977 m .56489 1.08653 L .56854 1.09406 L 0 .796 .996 .163 k
F
.56762 1.13578 m .5618 1.12234 L .57256 1.13933 L 0 .721 .996 .108 k
F
.56762 1.13578 m .57256 1.13933 L .58737 1.16272 L F
.57506 1.18607 m .57634 1.18663 L .58751 1.16281 L .001 .335 .149 0 k
F
.57506 1.18607 m .58751 1.16281 L .58737 1.16272 L F
.58693 1.16244 m .58737 1.16272 L .58901 1.16532 L 0 .721 .996 .108 k
F
.56762 1.13578 m .58737 1.16272 L .58693 1.16244 L F
.57696 1.14628 m .57782 1.14668 L .58901 1.16532 L F
.58737 1.16272 m .58751 1.16281 L .58897 1.15969 L .001 .335 .149 0 k
F
.57064 1.13279 m .57023 1.13392 L .57089 1.13298 L .002 .412 0 0 k
F
.57587 1.10977 m .56883 1.13856 L .5826 1.12372 L 0 .363 .1 0 k
F
.57587 1.10977 m .5826 1.12372 L .58641 1.11961 L F
.57494 1.10785 m .56516 1.13291 L .57587 1.10977 L F
.57588 1.10986 m .57452 1.10697 L .57687 1.1119 L 0 .796 .996 .163 k
F
.57452 1.10697 m .56489 1.08653 L .57531 1.1086 L F
.57452 1.10697 m .57531 1.1086 L .57687 1.1119 L F
.57687 1.1119 m .57549 1.10899 L .57587 1.10977 L F
.57549 1.10899 m .56489 1.08653 L .57587 1.10977 L F
.57587 1.10977 m .56516 1.13291 L .56883 1.13856 L 0 .363 .1 0 k
F
.57685 1.13994 m .57461 1.13693 L .58184 1.14737 L .5 .5 .5 1 k
F
.57461 1.13693 m .57873 1.14306 L .58184 1.14737 L F
.56883 1.13856 m .57604 1.14371 L .58715 1.12031 L 0 .363 .1 0 k
F
.56883 1.13856 m .58715 1.12031 L .58641 1.11961 L F
.56854 1.09406 m .57445 1.09991 L .58865 1.12282 L 0 .796 .996 .163 k
F
.58641 1.11961 m .58715 1.12031 L .58861 1.11724 L 0 .363 .1 0 k
F
.57885 1.11615 m .57587 1.10977 L .58865 1.12282 L 0 .796 .996 .163 k
F
.57587 1.10977 m .56854 1.09406 L .58641 1.11961 L F
.57587 1.10977 m .58641 1.11961 L .58865 1.12282 L F
.57872 1.09817 m .57494 1.10785 L .57587 1.10977 L 0 .363 .1 0 k
F
.57555 1.06464 m .56503 1.08682 L .56854 1.09406 L 0 .393 .062 0 k
F
.55037 1.11861 m .55368 1.12593 L .56879 1.07733 L .001 .394 .261 0 k
F
.56175 1.0931 m .56338 1.09478 L .569 1.11032 L 0 .527 .996 .064 k
F
.56338 1.09478 m .56544 1.08816 L .56338 1.09478 L .001 .394 .261 0 k
F
.56337 1.09477 m .56544 1.08816 L .56543 1.08814 L F
.56338 1.09478 m .56544 1.08816 L .56337 1.09477 L F
.55467 1.0858 m .5593 1.08729 L .56175 1.0931 L 0 .527 .996 .064 k
F
.55467 1.0858 m .55013 1.06552 L .5593 1.08729 L F
.55013 1.06552 m .55468 1.07078 L .56059 1.05222 L .001 .417 .182 0 k
F
.55001 1.06516 m .5457 1.04599 L .55013 1.06552 L 0 .527 .996 .064 k
F
.54329 1.04633 m .54003 1.03408 L .55001 1.06516 L F
.5544 1.03153 m .54525 1.05365 L .55013 1.06552 L .001 .417 .182 0 k
F
.55443 1.02075 m .55447 1.02081 L .56059 1.0376 L 0 .537 .996 .115 k
F
.55443 1.02075 m .56059 1.0376 L .56058 1.03759 L F
.55443 1.02075 m .56309 1.04446 L .56307 1.04444 L F
.55135 .96914 m .55585 .9768 L .56032 .98883 L .5 .5 .5 1 k
F
.55212 1.01047 m .55531 1.01809 L .56279 .99547 L .001 .442 .137 0 k
F
.5499 1.01359 m .56279 .99547 L .56118 .99236 L F
.55443 1.02075 m .55447 1.02081 L .5628 .9955 L F
.56279 .99547 m .5628 .9955 L .56816 .97923 L F
.55443 1.02075 m .5628 .9955 L .56279 .99547 L F
.5577 .98455 m .56032 .98883 L .56279 .99547 L .5 .5 .5 1 k
F
.55414 .97875 m .5499 1.01359 L .56118 .99236 L .001 .442 .137 0 k
F
.55986 .98981 m .56279 .99547 L .56836 1.01046 L .5 .5 .5 1 k
F
.5577 .98455 m .56279 .99547 L .55986 .98981 L F
.55135 .96914 m .56032 .98883 L .5577 .98455 L F
.55199 .97001 m .54482 .94384 L .5519 .97036 L F
.55403 .97829 m .55401 .97827 L .55414 .97875 L F
.54482 .94384 m .54533 .94589 L .55414 .97875 L F
.55414 .97875 m .54533 .94589 L .54968 .96337 L F
.55199 .97001 m .55106 .97372 L .55403 .97829 L .001 .442 .137 0 k
F
.5531 .97932 m .55156 .98227 L .55341 .9806 L 0 .477 .002 0 k
F
.55106 .97372 m .54304 1.00574 L .55396 .97846 L .001 .442 .137 0 k
F
.55106 .97372 m .55396 .97846 L .55403 .97829 L F
.55403 .97829 m .54304 1.00574 L .5496 1.01324 L F
.5544 1.03153 m .54503 .99781 L .5499 1.01359 L 0 .537 .996 .115 k
F
.55224 1.02466 m .55132 1.0285 L .5544 1.03153 L .001 .417 .182 0 k
F
.55132 1.0285 m .54525 1.05365 L .5544 1.03153 L F
.55013 1.06552 m .56059 1.05222 L .55905 1.04705 L F
.56058 1.03759 m .56059 1.0376 L .56309 1.04446 L 0 .537 .996 .115 k
F
.5499 1.01359 m .55316 1.02458 L .55443 1.02075 L .001 .442 .137 0 k
F
.5499 1.01359 m .55443 1.02075 L .55594 1.02488 L 0 .537 .996 .115 k
F
.55182 1.02004 m .5499 1.01359 L .55594 1.02488 L F
.56826 1.05047 m .57416 1.05788 L .58633 1.03736 L 0 .422 .033 0 k
F
.57031 1.04173 m .56562 1.04369 L .56826 1.05047 L F
.56475 1.04145 m .56319 1.0381 L .56826 1.05047 L .5 .5 .5 1 k
F
.56562 1.04369 m .56312 1.04473 L .56826 1.05047 L 0 .422 .033 0 k
F
.5663 1.03703 m .56461 1.04111 L .57031 1.04173 L F
.56461 1.04111 m .56312 1.04473 L .56562 1.04369 L F
.56461 1.04111 m .56562 1.04369 L .57031 1.04173 L F
.57524 1.02066 m .56826 1.05047 L .58218 1.04037 L F
.57421 1.06132 m .56461 1.04111 L .57555 1.06464 L .5 .5 .5 1 k
F
.56461 1.04111 m .56319 1.0381 L .56475 1.04145 L F
.56461 1.04111 m .56475 1.04145 L .57555 1.06464 L F
.57555 1.06464 m .56475 1.04145 L .56826 1.05047 L F
.5544 1.03153 m .5514 1.01955 L .56033 1.04035 L 0 .537 .996 .115 k
F
.5544 1.03153 m .55013 1.06552 L .56146 1.04204 L .001 .417 .182 0 k
F
.55905 1.04705 m .56059 1.05222 L .56307 1.04444 L F
.55905 1.04705 m .56307 1.04444 L .56146 1.04204 L F
.5514 1.01955 m .55594 1.02488 L .56307 1.04444 L 0 .537 .996 .115 k
F
.56182 1.04838 m .56184 1.04841 L .56309 1.04446 L .001 .417 .182 0 k
F
.56182 1.04838 m .56309 1.04446 L .56307 1.04444 L F
.56033 1.04035 m .56307 1.04444 L .56868 1.0598 L 0 .537 .996 .115 k
F
.5514 1.01955 m .56307 1.04444 L .56033 1.04035 L F
.56307 1.04444 m .56309 1.04446 L .56847 1.02752 L .001 .417 .182 0 k
F
.55853 .99859 m .5544 1.03153 L .56847 1.02752 L F
.5544 1.03153 m .56146 1.04204 L .56847 1.02752 L F
.5588 1.04909 m .5544 1.03153 L .56868 1.0598 L 0 .537 .996 .115 k
F
.5544 1.03153 m .56033 1.04035 L .56868 1.0598 L F
.5588 1.04909 m .55224 1.02466 L .5544 1.03153 L F
.55224 1.02466 m .55131 1.02121 L .5544 1.03153 L F
.55131 1.02121 m .54503 .99781 L .5544 1.03153 L F
.55322 1.01738 m .55323 1.01739 L .55447 1.02081 L F
.5499 1.01359 m .55443 1.02075 L .55531 1.01809 L .001 .442 .137 0 k
F
.5499 1.01359 m .55531 1.01809 L .55212 1.01047 L F
.55853 .99859 m .55224 1.02466 L .5544 1.03153 L .001 .417 .182 0 k
F
.56307 1.04444 m .56309 1.04446 L .56868 1.0598 L 0 .537 .996 .115 k
F
.56146 1.04204 m .56307 1.04444 L .56847 1.02752 L .001 .417 .182 0 k
F
.56156 1.07911 m .56354 1.08075 L .56419 1.08184 L 0 .796 .996 .163 k
F
.55242 1.10601 m .55213 1.1054 L .55401 1.10878 L 0 .721 .996 .108 k
F
.56156 1.07911 m .56419 1.08184 L .57353 1.06328 L 0 .422 .033 0 k
F
.56156 1.07911 m .57353 1.06328 L .57247 1.06072 L F
.55883 1.05401 m .55037 1.11861 L .56879 1.07733 L .001 .394 .261 0 k
F
.55467 1.0858 m .56175 1.0931 L .569 1.11032 L 0 .527 .996 .064 k
F
.55911 1.10569 m .55467 1.0858 L .569 1.11032 L F
.55012 1.11821 m .55006 1.11863 L .55037 1.11861 L .001 .394 .261 0 k
F
.54869 1.11594 m .54728 1.11177 L .55037 1.11861 L 0 .587 .996 0 k
F
.54728 1.11177 m .53991 1.09002 L .55037 1.11861 L F
.55452 1.08576 m .55006 1.11863 L .55467 1.0858 L .001 .394 .261 0 k
F
.55012 1.11821 m .54352 1.11907 L .55006 1.11863 L F
.54547 1.1108 m .53991 1.09002 L .54869 1.11594 L 0 .587 .996 0 k
F
.54715 1.09926 m .54738 1.09958 L .54929 1.10223 L .5 .5 .5 1 k
F
.55455 1.08554 m .54598 1.11161 L .55012 1.11821 L .001 .394 .261 0 k
F
.54598 1.11161 m .54352 1.11907 L .55012 1.11821 L F
.5525 1.0809 m .54352 1.11907 L .55361 1.0834 L F
.55361 1.0834 m .54352 1.11907 L .55455 1.08554 L F
.54614 1.14945 m .54591 1.14922 L .5461 1.14926 L 0 .57 .996 0 k
F
.54631 1.14963 m .54624 1.14928 L .54638 1.14966 L F
.54631 1.14963 m .5461 1.14926 L .54624 1.14928 L F
.55037 1.11861 m .54591 1.14922 L .54631 1.14963 L .001 .394 .261 0 k
F
.55006 1.11863 m .54591 1.14922 L .55037 1.11861 L F
.55037 1.11861 m .54631 1.14963 L .55368 1.12593 L F
.54996 1.12177 m .55005 1.12103 L .55154 1.12433 L 0 .587 .996 0 k
F
.54721 1.11731 m .55005 1.12103 L .54996 1.12177 L F
.54721 1.11731 m .54547 1.1108 L .55005 1.12103 L F
.54547 1.1108 m .54869 1.11594 L .55154 1.12433 L F
.55154 1.12433 m .54869 1.11594 L .55037 1.11861 L F
.55467 1.0858 m .55012 1.11821 L .55037 1.11861 L .001 .394 .261 0 k
F
.55883 1.05401 m .55452 1.08576 L .55467 1.0858 L F
.5539 1.07495 m .5525 1.0809 L .55598 1.07501 L F
.5525 1.0809 m .55361 1.0834 L .55598 1.07501 L F
.55911 1.10569 m .55462 1.0857 L .55467 1.0858 L 0 .527 .996 .064 k
F
.55911 1.10569 m .5525 1.0809 L .55462 1.0857 L F
.55598 1.07501 m .55361 1.0834 L .55455 1.08554 L .001 .394 .261 0 k
F
.55883 1.05401 m .5539 1.07495 L .55598 1.07501 L F
.54129 1.06457 m .54232 1.06585 L .54395 1.07467 L 0 .473 .996 0 k
F
.53641 1.12894 m .54255 1.13118 L .54814 1.09732 L 0 .335 .996 0 k
F
.54337 1.07465 m .54395 1.07467 L .54814 1.09732 L 0 .473 .996 0 k
F
.53641 1.12894 m .54814 1.09732 L .54736 1.09662 L 0 .335 .996 0 k
F
.548 1.0972 m .54814 1.09732 L .54916 1.10284 L 0 .473 .996 0 k
F
.54337 1.07465 m .54814 1.09732 L .548 1.0972 L F
.54129 1.06457 m .54395 1.07467 L .54337 1.07465 L F
.53821 1.08844 m .53441 1.03111 L .548 1.0972 L F
.53906 1.0693 m .53641 1.12894 L .54911 1.09143 L 0 .335 .996 0 k
F
.53917 1.10288 m .53821 1.08844 L .54916 1.10284 L 0 .473 .996 0 k
F
.53821 1.08844 m .548 1.0972 L .54916 1.10284 L F
.54736 1.09662 m .54814 1.09732 L .54911 1.09143 L 0 .335 .996 0 k
F
.53798 1.01452 m .53284 1.04899 L .53621 1.05821 L 0 .408 .996 .002 k
F
.537 1.0106 m .53284 1.04899 L .53798 1.01452 L F
.54003 1.03408 m .53972 1.03293 L .54583 1.04626 L 0 .527 .996 .064 k
F
.53798 1.01452 m .53621 1.05821 L .543 1.04139 L 0 .408 .996 .002 k
F
.53892 1.02675 m .53785 1.01772 L .5379 1.01656 L 0 .424 .996 .039 k
F
.53785 1.01772 m .537 1.0106 L .5379 1.01656 L F
.5379 1.01656 m .537 1.0106 L .53749 1.01257 L F
.537 1.0106 m .5313 .96256 L .53749 1.01257 L F
.53798 1.01452 m .53445 .98194 L .536 .9889 L F
.536 .9889 m .53984 1.01038 L .54209 1.00178 L .001 .469 .558 0 k
F
.53984 1.01038 m .54023 1.01258 L .54209 1.00178 L F
.53423 .96592 m .53629 .97077 L .54787 1.03273 L 0 .424 .996 .039 k
F
.54002 1.05574 m .5404 1.05549 L .54232 1.06585 L 0 .473 .996 0 k
F
.53621 1.05821 m .54232 1.06585 L .54787 1.03273 L 0 .408 .996 .002 k
F
.53621 1.05821 m .54787 1.03273 L .54709 1.03129 L F
.54773 1.03247 m .54787 1.03273 L .54889 1.03815 L 0 .424 .996 .039 k
F
.53423 .96592 m .54787 1.03273 L .54773 1.03247 L F
.536 .9889 m .54107 .99962 L .54773 1.03247 L F
.54709 1.03129 m .54773 1.03247 L .54889 1.03815 L F
.536 .9889 m .54773 1.03247 L .54709 1.03129 L F
.53798 1.01452 m .543 1.04139 L .54709 1.03129 L 0 .408 .996 .002 k
F
.53892 1.02675 m .536 .9889 L .54889 1.03815 L 0 .424 .996 .039 k
F
.53798 1.01452 m .54709 1.03129 L .54884 1.02697 L 0 .408 .996 .002 k
F
.54709 1.03129 m .54787 1.03273 L .54884 1.02697 L F
.536 .9889 m .54209 1.00178 L .54761 .96971 L .001 .469 .558 0 k
F
.53581 .92174 m .54001 .95001 L .54186 .93961 L .001 .479 .348 0 k
F
.53775 .94255 m .53581 .92174 L .5473 .96887 L 0 .416 .996 .08 k
F
.53581 .92174 m .53473 .91021 L .53959 .93291 L F
.53581 .92174 m .53959 .93291 L .5473 .96887 L F
.54461 .89227 m .53932 .91123 L .54567 .8973 L 0 .496 .073 0 k
F
.53753 .87324 m .54247 .88783 L .54657 .90608 L 0 .407 .996 .135 k
F
.536 .9889 m .54761 .96971 L .54683 .96757 L .001 .469 .558 0 k
F
.53749 .91753 m .5375 .91756 L .53936 .92393 L .5 .5 .5 1 k
F
.53473 .91021 m .53733 .91581 L .54761 .96971 L 0 .416 .996 .08 k
F
.5473 .96887 m .54761 .96971 L .54861 .97499 L F
.53473 .91021 m .54761 .96971 L .5473 .96887 L F
.53826 .92899 m .54186 .93961 L .54233 .937 L .001 .479 .348 0 k
F
.54359 .90187 m .53932 .91123 L .54947 .91534 L 0 .496 .073 0 k
F
.53826 .92899 m .54233 .937 L .54735 .90891 L .001 .479 .348 0 k
F
.53581 .92174 m .53826 .92899 L .54735 .90891 L F
.53858 .92068 m .53775 .94255 L .54857 .96414 L .001 .469 .558 0 k
F
.53775 .94255 m .53444 .91334 L .53581 .92174 L 0 .416 .996 .08 k
F
.53423 .96592 m .53629 .97077 L .54001 .95001 L .001 .479 .348 0 k
F
.53704 .96852 m .53745 .97 L .53954 .97738 L .5 .5 .5 1 k
F
.53745 .97 m .53766 .97076 L .53954 .97738 L F
.53775 .94255 m .536 .9889 L .54276 .97559 L .001 .469 .558 0 k
F
.53775 .94255 m .53265 .97389 L .536 .9889 L F
.53678 .93681 m .53265 .97389 L .53775 .94255 L F
.53868 .95249 m .53734 .94013 L .53775 .94255 L 0 .416 .996 .08 k
F
.53734 .94013 m .53723 .93912 L .53775 .94255 L F
.53723 .93912 m .53444 .91334 L .53775 .94255 L F
.53775 .94255 m .54276 .97559 L .54683 .96757 L .001 .469 .558 0 k
F
.53775 .94255 m .54683 .96757 L .54857 .96414 L F
.53581 .92174 m .54735 .90891 L .54657 .90608 L .001 .479 .348 0 k
F
.53445 .84836 m .53098 .82127 L .53419 .84626 L 0 .407 .996 .135 k
F
.53246 .83298 m .53098 .82127 L .53445 .84836 L F
.53228 .83161 m .52814 .86558 L .53282 .83582 L .001 .496 .243 0 k
F
.53615 .86252 m .53098 .82127 L .5371 .86983 L 0 .407 .996 .135 k
F
.53098 .82127 m .52913 .80651 L .53419 .84626 L F
.53596 .8014 m .53228 .83161 L .53733 .80724 L .001 .496 .243 0 k
F
.53228 .83161 m .53282 .83582 L .53733 .80724 L F
.5371 .86983 m .53246 .83298 L .53445 .84836 L 0 .407 .996 .135 k
F
.53473 .91021 m .53406 .90304 L .53733 .91581 L 0 .416 .996 .08 k
F
.53406 .90304 m .53611 .90944 L .53733 .91581 L F
.53753 .87324 m .53581 .92174 L .54252 .91198 L .001 .479 .348 0 k
F
.53678 .93681 m .52868 .87008 L .53702 .93824 L 0 .416 .996 .08 k
F
.53868 .95249 m .52973 .87568 L .53171 .88819 L F
.53753 .87324 m .53246 .9012 L .53581 .92174 L .001 .479 .348 0 k
F
.53718 .87054 m .53615 .86252 L .5371 .86983 L 0 .407 .996 .135 k
F
.53656 .86578 m .53615 .86252 L .53718 .87054 L F
.53753 .87324 m .53445 .84836 L .53562 .85736 L F
.53718 .87054 m .53445 .84836 L .53753 .87324 L F
.53753 .87324 m .53562 .85736 L .54247 .88783 L F
.53562 .85736 m .54165 .87995 L .54735 .90891 L F
.54657 .90608 m .54735 .90891 L .54835 .91398 L F
.53562 .85736 m .54735 .90891 L .54657 .90608 L F
.53753 .87324 m .54252 .91198 L .54657 .90608 L .001 .479 .348 0 k
F
.53753 .87324 m .54657 .90608 L .54831 .90357 L F
.53835 .85036 m .53656 .86578 L .53753 .87324 L F
.53656 .86578 m .53617 .8692 L .53753 .87324 L F
.53845 .88082 m .53718 .87054 L .53753 .87324 L 0 .407 .996 .135 k
F
.53617 .8692 m .53246 .9012 L .53753 .87324 L .001 .479 .348 0 k
F
.53845 .88082 m .53656 .86578 L .53718 .87054 L 0 .407 .996 .135 k
F
.53835 .85036 m .53753 .87324 L .54831 .90357 L .001 .479 .348 0 k
F
.53753 .87324 m .54657 .90608 L .54835 .91398 L 0 .407 .996 .135 k
F
.54657 .90608 m .54735 .90891 L .54831 .90357 L .001 .479 .348 0 k
F
.54683 .96757 m .54761 .96971 L .54857 .96414 L .001 .469 .558 0 k
F
.53868 .95249 m .53775 .94255 L .54861 .97499 L 0 .416 .996 .08 k
F
.53775 .94255 m .5473 .96887 L .54861 .97499 L F
.53881 .99389 m .537 1.0106 L .53798 1.01452 L 0 .408 .996 .002 k
F
.53821 1.08844 m .5331 1.04971 L .53621 1.05821 L 0 .473 .996 0 k
F
.53821 1.08844 m .53304 1.12574 L .53641 1.12894 L 0 .335 .996 0 k
F
.53723 1.08641 m .53304 1.12574 L .53821 1.08844 L F
.53917 1.10288 m .53723 1.08641 L .53821 1.08844 L 0 .473 .996 0 k
F
.53906 1.0693 m .53723 1.08641 L .53821 1.08844 L 0 .335 .996 0 k
F
.53845 1.16354 m .53439 1.12702 L .53641 1.12894 L 0 .463 .996 0 k
F
.53942 1.18008 m .53782 1.16349 L .53845 1.16354 L F
.53931 1.14613 m .53747 1.16347 L .53845 1.16354 L 0 .327 .996 .001 k
F
.53967 1.2575 m .53806 1.24025 L .53868 1.23901 L 0 .466 .996 0 k
F
.53956 1.22355 m .53803 1.24029 L .53868 1.23901 L 0 .33 .996 .001 k
F
.53967 1.2575 m .53868 1.23901 L .54973 1.23401 L 0 .466 .996 0 k
F
.53868 1.23901 m .54725 1.23001 L .54973 1.23401 L F
.54838 1.22883 m .54869 1.2285 L .54968 1.22254 L 0 .33 .996 .001 k
F
.54199 1.26426 m .54408 1.26825 L .5433 1.26996 L 0 .476 .996 0 k
F
.54274 1.26318 m .54408 1.26825 L .54199 1.26426 L F
.53809 1.31421 m .53344 1.28092 L .53473 1.2774 L F
.5375 1.31436 m .53344 1.28092 L .53809 1.31421 L F
.53981 1.30071 m .53892 1.314 L .54996 1.28773 L 0 .286 .996 .031 k
F
.52583 1.42021 m .52502 1.41618 L .52656 1.41239 L 0 .53 .996 0 k
F
.53333 1.5592 m .52849 1.5354 L .53762 1.53896 L 0 .734 .598 0 k
F
.53584 1.54976 m .53799 1.53925 L .54656 1.4945 L .5 .5 .5 1 k
F
.53584 1.54976 m .54656 1.4945 L .54625 1.49597 L F
.53584 1.54976 m .54974 1.47791 L .5496 1.47859 L F
.53762 1.53896 m .53274 1.57964 L .53584 1.54976 L F
.53021 1.604 m .52909 1.6139 L .53274 1.57964 L F
.53998 1.64987 m .53498 1.629 L .53779 1.59698 L 0 .76 .437 0 k
F
.53513 1.68597 m .52875 1.66442 L .53795 1.64982 L 0 .799 .343 0 k
F
.53779 1.59698 m .52984 1.67003 L .53598 1.60242 L .5 .5 .5 1 k
F
.53492 1.62966 m .52984 1.67003 L .53779 1.59698 L F
.53498 1.629 m .53346 1.62267 L .53779 1.59698 L 0 .76 .437 0 k
F
.53998 1.64987 m .5345 1.69398 L .53795 1.64982 L .5 .5 .5 1 k
F
.54102 1.67522 m .53899 1.66328 L .53998 1.64987 L 0 .76 .437 0 k
F
.54094 1.6499 m .53899 1.66328 L .53998 1.64987 L .5 .5 .5 1 k
F
.53899 1.66328 m .5345 1.69398 L .53998 1.64987 L F
.53899 1.66328 m .53853 1.66059 L .53998 1.64987 L 0 .76 .437 0 k
F
.53853 1.66059 m .53436 1.63609 L .53998 1.64987 L F
.53436 1.63609 m .52984 1.67003 L .53492 1.62966 L .5 .5 .5 1 k
F
.5319 1.61754 m .53129 1.61556 L .53227 1.60708 L 0 .731 .996 0 k
F
.52971 1.60884 m .52984 1.60755 L .53498 1.629 L 0 .76 .437 0 k
F
.53346 1.62267 m .52984 1.60755 L .53779 1.59698 L F
.52984 1.60755 m .52862 1.60246 L .53049 1.60134 L F
.52984 1.60755 m .53049 1.60134 L .53779 1.59698 L F
.53354 1.57709 m .52979 1.60804 L .53762 1.53896 L .5 .5 .5 1 k
F
.52979 1.60804 m .52909 1.6139 L .53021 1.604 L F
.52979 1.60804 m .53021 1.604 L .53762 1.53896 L F
.53436 1.63609 m .52971 1.60884 L .53498 1.629 L 0 .76 .437 0 k
F
.53436 1.63609 m .53498 1.629 L .53998 1.64987 L F
.53979 1.59096 m .53492 1.62966 L .53779 1.59698 L .5 .5 .5 1 k
F
.53779 1.59698 m .53697 1.57708 L .5441 1.56153 L 0 .76 .437 0 k
F
.54917 1.53757 m .54997 1.53303 L .55103 1.53735 L 0 .734 .598 0 k
F
.53979 1.59096 m .54917 1.53757 L .55103 1.53735 L F
.54074 1.58809 m .53779 1.59698 L .551 1.52807 L .5 .5 .5 1 k
F
.53835 1.5997 m .53419 1.57258 L .53979 1.59096 L 0 .734 .598 0 k
F
.53419 1.57258 m .52909 1.6139 L .53479 1.5667 L .5 .5 .5 1 k
F
.53762 1.53896 m .5346 1.56545 L .5345 1.56495 L F
.5346 1.56545 m .53021 1.604 L .5345 1.56495 L F
.5345 1.56495 m .53021 1.604 L .53274 1.57964 L F
.53419 1.57258 m .53481 1.56649 L .53979 1.59096 L 0 .734 .598 0 k
F
.53762 1.53896 m .54391 1.50835 L .54997 1.53303 L F
.53959 1.527 m .54637 1.46296 L .54974 1.47791 L 0 .695 .996 .002 k
F
.53762 1.53896 m .54286 1.51347 L .55076 1.47261 L .5 .5 .5 1 k
F
.54052 1.52133 m .53762 1.53896 L .55076 1.47261 L F
.53979 1.59096 m .53481 1.56649 L .53762 1.53896 L 0 .734 .598 0 k
F
.54519 1.55819 m .5464 1.55085 L .54983 1.53383 L .5 .5 .5 1 k
F
.53762 1.53896 m .54997 1.53303 L .54917 1.53757 L 0 .734 .598 0 k
F
.53979 1.59096 m .53762 1.53896 L .54917 1.53757 L F
.53959 1.527 m .53479 1.5667 L .53762 1.53896 L .5 .5 .5 1 k
F
.53479 1.5667 m .53354 1.57709 L .53762 1.53896 L F
.53481 1.56649 m .53333 1.5592 L .53762 1.53896 L 0 .734 .598 0 k
F
.53419 1.57258 m .52849 1.5354 L .53481 1.56649 L F
.53819 1.54024 m .53419 1.57258 L .53959 1.527 L .5 .5 .5 1 k
F
.53419 1.57258 m .53479 1.5667 L .53959 1.527 L F
.52909 1.6139 m .52865 1.61739 L .52974 1.60671 L F
.52971 1.60884 m .52862 1.60246 L .52984 1.60755 L 0 .76 .437 0 k
F
.5388 1.60266 m .53436 1.63609 L .53979 1.59096 L .5 .5 .5 1 k
F
.53436 1.63609 m .53492 1.62966 L .53979 1.59096 L F
.54083 1.61588 m .5388 1.60266 L .53979 1.59096 L 0 .734 .598 0 k
F
.54074 1.58809 m .5388 1.60266 L .53979 1.59096 L .5 .5 .5 1 k
F
.5388 1.60266 m .53835 1.5997 L .53979 1.59096 L 0 .734 .598 0 k
F
.53205 1.5212 m .52957 1.54245 L .53365 1.50909 L 0 .23 .996 .132 k
F
.52859 1.55086 m .52852 1.55144 L .52872 1.54986 L F
.52039 1.44508 m .51894 1.43977 L .52175 1.43234 L 0 .552 .996 0 k
F
.54062 1.55118 m .5386 1.53688 L .53959 1.527 L 0 .695 .996 .002 k
F
.54625 1.49597 m .54656 1.4945 L .54974 1.47791 L .5 .5 .5 1 k
F
.53959 1.527 m .54974 1.47791 L .5508 1.4826 L 0 .695 .996 .002 k
F
.54062 1.55118 m .53959 1.527 L .5508 1.4826 L F
.54052 1.52133 m .5386 1.53688 L .53959 1.527 L .5 .5 .5 1 k
F
.5386 1.53688 m .53819 1.54024 L .53959 1.527 L F
.5386 1.53688 m .53815 1.53369 L .53959 1.527 L 0 .695 .996 .002 k
F
.5496 1.47859 m .54974 1.47791 L .55076 1.47261 L .5 .5 .5 1 k
F
.5329 1.57809 m .52862 1.60246 L .53124 1.57168 L 0 .76 .437 0 k
F
.53049 1.60134 m .52862 1.60246 L .5329 1.57809 L F
.54917 1.53757 m .54983 1.53383 L .551 1.52807 L .5 .5 .5 1 k
F
.54983 1.53383 m .54997 1.53303 L .551 1.52807 L F
.54094 1.6499 m .53998 1.64987 L .55122 1.57917 L F
.53998 1.64987 m .54939 1.58891 L .55122 1.57917 L F
.54958 1.63505 m .55038 1.62929 L .55141 1.62519 L F
.52048 1.49959 m .51901 1.49481 L .52182 1.48417 L 0 .58 .996 0 k
F
.52615 1.5299 m .52387 1.53504 L .52549 1.52666 L F
.52554 1.53993 m .52387 1.53504 L .52615 1.5299 L F
.52014 1.48978 m .5195 1.49169 L .51957 1.49112 L .115 .996 .996 .507 k
F
.52182 1.48417 m .51901 1.49481 L .52012 1.4718 L 0 .58 .996 0 k
F
.53407 1.27017 m .52931 1.24325 L .53131 1.23992 L 0 .476 .996 0 k
F
.54274 1.26318 m .54303 1.26277 L .54408 1.26825 L F
.56003 1.27725 m .55548 1.25188 L .56999 1.26351 L 0 .569 .996 0 k
F
.55548 1.25188 m .56426 1.24849 L .56999 1.26351 L F
.56263 1.24912 m .56426 1.24849 L .56977 1.23056 L 0 .271 .996 .001 k
F
.56033 1.33287 m .55257 1.3061 L .5556 1.30626 L 0 .581 .996 0 k
F
.56005 1.28218 m .55575 1.30627 L .5701 1.28102 L 0 .274 .996 .001 k
F
.55975 1.22541 m .55574 1.24265 L .55756 1.23865 L 0 .271 .996 .001 k
F
.55944 1.16803 m .55512 1.18676 L .55712 1.18369 L 0 .334 .996 .003 k
F
.56426 1.24849 m .56428 1.24848 L .56999 1.26351 L 0 .569 .996 0 k
F
.56426 1.24849 m .56428 1.24848 L .56977 1.23056 L 0 .271 .996 .001 k
F
.56033 1.33287 m .55563 1.30644 L .5557 1.30634 L 0 .581 .996 0 k
F
.55568 1.30626 m .55097 1.27926 L .55575 1.30627 L F
.55097 1.27926 m .551 1.27924 L .55575 1.30627 L F
.55575 1.30627 m .551 1.27924 L .55108 1.27916 L F
.56005 1.28218 m .55357 1.30956 L .55575 1.30627 L 0 .274 .996 .001 k
F
.56033 1.33287 m .55568 1.30626 L .55575 1.30627 L 0 .581 .996 0 k
F
.53868 .95249 m .53678 .93681 L .53702 .93824 L 0 .416 .996 .08 k
F
.53858 .92068 m .53678 .93681 L .53775 .94255 L .001 .469 .558 0 k
F
.53733 .80724 m .53282 .83582 L .53562 .85736 L .001 .496 .243 0 k
F
.53845 .88082 m .53753 .87324 L .54835 .91398 L 0 .407 .996 .135 k
F
.53082 .76016 m .52689 .74018 L .52932 .76722 L .001 .54 .15 0 k
F
.52859 .74 m .52689 .74018 L .53082 .76016 L F
.53892 1.02675 m .53736 1.01119 L .53798 1.01452 L 0 .424 .996 .039 k
F
.53881 .99389 m .53798 1.01452 L .54884 1.02697 L 0 .408 .996 .002 k
F
.54482 .94384 m .54295 .93704 L .54533 .94589 L .5 .5 .5 1 k
F
.55081 .92104 m .54482 .94384 L .55389 .92801 L 0 .469 .102 0 k
F
.55825 .94501 m .55199 .97001 L .55403 .97829 L .001 .442 .137 0 k
F
.55825 .94501 m .554 .97852 L .55414 .97875 L F
.55851 .99382 m .55414 .97875 L .56836 1.01046 L .5 .5 .5 1 k
F
.55414 .97875 m .55986 .98981 L .56836 1.01046 L F
.55825 .94501 m .55414 .97875 L .56816 .97923 L .001 .442 .137 0 k
F
.55414 .97875 m .56118 .99236 L .56816 .97923 L F
.55851 .99382 m .55199 .97001 L .55414 .97875 L .5 .5 .5 1 k
F
.55414 .97875 m .54966 1.01279 L .5499 1.01359 L .001 .442 .137 0 k
F
.56118 .99236 m .56279 .99547 L .56816 .97923 L F
.5514 1.01955 m .5499 1.01359 L .55182 1.02004 L 0 .537 .996 .115 k
F
.55138 1.07125 m .54723 1.05847 L .55003 1.06527 L 0 .527 .996 .064 k
F
.54631 1.14963 m .55493 1.12191 L .55493 1.12191 L .001 .394 .261 0 k
F
.55493 1.12191 m .55497 1.12194 L .56368 1.14593 L 0 .587 .996 0 k
F
.55493 1.12191 m .56368 1.14593 L .56367 1.14592 L F
.55037 1.11861 m .55493 1.12191 L .56367 1.14592 L F
.5664 1.14845 m .55611 1.15952 L .56205 1.16622 L 0 .363 .1 0 k
F
.55061 1.17231 m .55522 1.17362 L .56121 1.15402 L .001 .379 .452 0 k
F
.5646 1.14552 m .55611 1.15952 L .5664 1.14845 L 0 .363 .1 0 k
F
.56045 1.15245 m .56121 1.15402 L .56368 1.14593 L .001 .379 .452 0 k
F
.55061 1.17231 m .56121 1.15402 L .56045 1.15245 L F
.55494 1.14102 m .54721 1.11731 L .55154 1.12433 L 0 .587 .996 0 k
F
.55061 1.17231 m .56368 1.14593 L .56205 1.14501 L .001 .379 .452 0 k
F
.55494 1.14102 m .55061 1.17231 L .56205 1.14501 L F
.55277 1.13813 m .55181 1.13455 L .55494 1.14102 L 0 .587 .996 0 k
F
.55181 1.13455 m .54721 1.11731 L .55494 1.14102 L F
.55037 1.11861 m .56367 1.14592 L .56205 1.14501 L F
.55494 1.14102 m .55037 1.11861 L .55957 1.13941 L F
.55913 1.11069 m .55277 1.13813 L .55494 1.14102 L .001 .379 .452 0 k
F
.55277 1.13813 m .55185 1.1421 L .55494 1.14102 L F
.55942 1.163 m .55277 1.13813 L .55494 1.14102 L 0 .587 .996 0 k
F
.56205 1.14501 m .56367 1.14592 L .56933 1.16149 L F
.5762 1.1556 m .5653 1.13312 L .56883 1.13856 L 0 .721 .996 .108 k
F
.56205 1.14501 m .56368 1.14593 L .56912 1.12814 L .001 .379 .452 0 k
F
.56267 1.12434 m .55952 1.11868 L .5618 1.12234 L 0 .721 .996 .108 k
F
.55913 1.11069 m .55494 1.14102 L .56912 1.12814 L .001 .379 .452 0 k
F
.55494 1.14102 m .56205 1.14501 L .56912 1.12814 L F
.56367 1.14592 m .56368 1.14593 L .56933 1.16149 L 0 .587 .996 0 k
F
.56543 1.08814 m .56544 1.08816 L .56879 1.07733 L .001 .394 .261 0 k
F
.57885 1.11615 m .57588 1.10986 L .57687 1.1119 L 0 .796 .996 .163 k
F
.57327 1.01622 m .57515 1.01907 L .58646 1.03757 L .5 .5 .5 1 k
F
.58626 1.03727 m .58646 1.03757 L .58795 1.04 L F
.57327 1.01622 m .58646 1.03757 L .58626 1.03727 L F
.57416 1.05788 m .57544 1.05948 L .58646 1.03757 L 0 .422 .033 0 k
F
.58633 1.03736 m .58646 1.03757 L .5879 1.0347 L F
.57416 1.05788 m .58646 1.03757 L .58633 1.03736 L F
.57838 1.05277 m .57462 1.06218 L .57555 1.06464 L 0 .393 .062 0 k
F
.57851 1.07038 m .57672 1.06691 L .58594 1.07837 L .5 .5 .5 1 k
F
.57838 1.05277 m .57555 1.06464 L .58825 1.07543 L 0 .393 .062 0 k
F
.57555 1.06464 m .58606 1.0775 L .58825 1.07543 L F
.57851 1.07038 m .57462 1.06218 L .57555 1.06464 L .5 .5 .5 1 k
F
.57462 1.06218 m .57421 1.06132 L .57555 1.06464 L F
.57462 1.06218 m .57421 1.06321 L .57555 1.06464 L 0 .393 .062 0 k
F
.57555 1.06464 m .56854 1.09406 L .58224 1.08112 L F
.58594 1.07837 m .58372 1.07464 L .5883 1.0809 L .5 .5 .5 1 k
F
.58372 1.07464 m .58667 1.07824 L .5883 1.0809 L F
.57805 1.00865 m .5743 1.0177 L .57524 1.02066 L 0 .422 .033 0 k
F
.5739 1.01687 m .56435 .99712 L .57524 1.02066 L .5 .5 .5 1 k
F
.5743 1.0177 m .57389 1.0187 L .57524 1.02066 L 0 .422 .033 0 k
F
.57389 1.0187 m .5663 1.03703 L .57524 1.02066 L F
.57524 1.02066 m .58218 1.04037 L .58633 1.03736 L F
.57818 1.02571 m .57524 1.02066 L .58795 1.04 L .5 .5 .5 1 k
F
.57524 1.02066 m .58197 1.03048 L .58795 1.04 L F
.57805 1.00865 m .57524 1.02066 L .5879 1.0347 L 0 .422 .033 0 k
F
.57524 1.02066 m .58633 1.03736 L .5879 1.0347 L F
.57818 1.02571 m .5739 1.01687 L .57524 1.02066 L .5 .5 .5 1 k
F
.58031 1.03448 m .57818 1.02571 L .58302 1.03643 L 0 .645 .996 .001 k
F
.58359 1.00338 m .57076 .97057 L .57997 .99025 L 0 .598 .996 .072 k
F
.58359 1.00338 m .58031 1.03448 L .59 1.01771 L 0 .498 .034 0 k
F
.58031 1.03448 m .58302 1.03643 L .58368 1.03788 L 0 .645 .996 .001 k
F
.58031 1.03448 m .58368 1.03788 L .59222 1.01386 L 0 .498 .034 0 k
F
.58031 1.03448 m .56836 1.01046 L .57818 1.02571 L 0 .645 .996 .001 k
F
.57108 1.01839 m .56836 1.01046 L .58031 1.03448 L F
.58359 1.00338 m .57257 1.02098 L .58031 1.03448 L 0 .498 .034 0 k
F
.57257 1.02098 m .56914 1.02645 L .58031 1.03448 L F
.58031 1.03448 m .57838 1.05277 L .58368 1.03788 L F
.58031 1.03448 m .56847 1.02752 L .57838 1.05277 L F
.56914 1.02645 m .56847 1.02752 L .58031 1.03448 L F
.57716 .9971 m .56847 1.02752 L .58359 1.00338 L F
.57864 .99306 m .5772 .98906 L .58359 1.00338 L 0 .598 .996 .072 k
F
.57843 .99262 m .57716 .9971 L .58359 1.00338 L 0 .498 .034 0 k
F
.58571 1.0135 m .5772 .98906 L .58744 1.01731 L 0 .598 .996 .072 k
F
.5772 .98906 m .57076 .97057 L .58359 1.00338 L F
.57997 .99025 m .57785 .98258 L .58333 .9945 L F
.58359 1.00338 m .59 1.01771 L .59222 1.01386 L 0 .498 .034 0 k
F
.60051 1.02248 m .59464 1.01968 L .5999 1.02453 L .004 .502 0 0 k
F
.59802 1.01821 m .59482 1.01277 L .60172 1.02455 L .5 .5 .5 1 k
F
.59685 1.01622 m .59482 1.01277 L .59802 1.01821 L F
.60139 1.024 m .5889 1.00274 L .59472 1.01272 L F
.59482 1.01277 m .5889 1.00274 L .60139 1.024 L F
.5889 1.00274 m .58761 1.00055 L .59733 1.01721 L F
.59648 1.01558 m .59464 1.01968 L .60051 1.02248 L .004 .502 0 0 k
F
.58397 1.04951 m .57108 1.01839 L .58031 1.03448 L 0 .645 .996 .001 k
F
.58066 1.08015 m .56879 1.07733 L .57872 1.09817 L 0 .473 .054 0 k
F
.58066 1.08015 m .56868 1.0598 L .57851 1.07038 L 0 .635 .996 0 k
F
.57733 1.07571 m .56868 1.0598 L .58066 1.08015 L F
.5729 1.0698 m .56879 1.07733 L .58066 1.08015 L 0 .473 .054 0 k
F
.57165 1.06813 m .56879 1.07733 L .5729 1.0698 L F
.57141 1.06781 m .56868 1.0598 L .57733 1.07571 L 0 .635 .996 0 k
F
.5788 1.04093 m .57753 1.03723 L .58397 1.04951 L 0 .645 .996 .001 k
F
.57753 1.03723 m .57108 1.01839 L .58397 1.04951 L F
.58031 1.03448 m .58368 1.03788 L .59087 1.05378 L F
.58031 1.03448 m .59087 1.05378 L .58935 1.05285 L F
.58066 1.08015 m .57851 1.07038 L .58404 1.08266 L 0 .635 .996 0 k
F
.58397 1.04951 m .58066 1.08015 L .59088 1.06271 L 0 .473 .054 0 k
F
.58066 1.08015 m .57872 1.09817 L .58404 1.08266 L F
.58066 1.08015 m .58404 1.08266 L .59088 1.06271 L F
.60209 1.11012 m .58861 1.11724 L .59385 1.12671 L 0 .453 0 0 k
F
.60057 1.10812 m .58861 1.11724 L .60209 1.11012 L F
.58435 1.09689 m .58066 1.08015 L .58973 1.09827 L 0 .635 .996 0 k
F
.58435 1.09689 m .58973 1.09827 L .59134 1.1015 L F
.57872 1.09817 m .57587 1.10977 L .58861 1.11724 L 0 .363 .1 0 k
F
.57587 1.10977 m .58641 1.11961 L .58861 1.11724 L F
.58102 1.12678 m .57885 1.11615 L .58372 1.12687 L 0 .632 .996 0 k
F
.58435 1.09689 m .57282 1.07193 L .58128 1.08297 L 0 .635 .996 0 k
F
.58435 1.09689 m .58102 1.12678 L .59082 1.10702 L 0 .448 .079 0 k
F
.58102 1.12678 m .58372 1.12687 L .5844 1.12837 L 0 .632 .996 0 k
F
.58701 1.12018 m .58715 1.12031 L .58865 1.12282 L 0 .796 .996 .163 k
F
.58102 1.12678 m .5844 1.12837 L .59302 1.1026 L 0 .448 .079 0 k
F
.58102 1.12678 m .569 1.11032 L .57885 1.11615 L 0 .632 .996 0 k
F
.57175 1.11831 m .569 1.11032 L .58102 1.12678 L F
.58435 1.09689 m .57324 1.11967 L .58102 1.12678 L 0 .448 .079 0 k
F
.57324 1.11967 m .56995 1.12643 L .58102 1.12678 L F
.58102 1.12678 m .57906 1.14436 L .5844 1.12837 L F
.58102 1.12678 m .56912 1.12814 L .57906 1.14436 L F
.56995 1.12643 m .56912 1.12814 L .58102 1.12678 L F
.57792 1.09525 m .56912 1.12814 L .58435 1.09689 L F
.5762 1.1556 m .58327 1.16739 L .58737 1.16272 L .001 .335 .149 0 k
F
.5762 1.1556 m .56911 1.18348 L .58327 1.16739 L F
.5792 1.16252 m .5762 1.1556 L .58901 1.16532 L 0 .721 .996 .108 k
F
.5762 1.1556 m .58693 1.16244 L .58901 1.16532 L F
.57906 1.14436 m .5762 1.1556 L .58897 1.15969 L .001 .335 .149 0 k
F
.5762 1.1556 m .58737 1.16272 L .58897 1.15969 L F
.57939 1.09082 m .57788 1.08678 L .58435 1.09689 L 0 .635 .996 0 k
F
.57917 1.09056 m .57792 1.09525 L .58435 1.09689 L 0 .448 .079 0 k
F
.58652 1.1121 m .57788 1.08678 L .58826 1.11468 L 0 .635 .996 0 k
F
.57788 1.08678 m .57282 1.07193 L .58435 1.09689 L F
.58435 1.09689 m .59082 1.10702 L .59302 1.1026 L 0 .448 .079 0 k
F
.58066 1.08015 m .58404 1.08266 L .60193 1.12239 L 0 .635 .996 0 k
F
.58066 1.08015 m .60193 1.12239 L .60175 1.12229 L F
.58474 1.14502 m .59171 1.15345 L .59343 1.14824 L .001 .422 .109 0 k
F
.58102 1.12678 m .5844 1.12837 L .59162 1.14427 L 0 .632 .996 0 k
F
.59116 1.14432 m .59162 1.14427 L .59343 1.14824 L F
.58102 1.12678 m .59162 1.14427 L .59116 1.14432 L F
.5792 1.16252 m .57527 1.15422 L .5762 1.1556 L 0 .721 .996 .108 k
F
.57527 1.15422 m .57485 1.15334 L .5762 1.1556 L F
.57906 1.14436 m .57527 1.15422 L .5762 1.1556 L .001 .335 .149 0 k
F
.57527 1.15422 m .57486 1.15528 L .5762 1.1556 L F
.58201 1.18547 m .57911 1.18177 L .58023 1.18307 L 0 .996 .996 .18 k
F
.58138 1.17389 m .5792 1.16252 L .58408 1.17304 L 0 .639 .996 0 k
F
.58474 1.14502 m .58138 1.17389 L .59171 1.15345 L .001 .422 .109 0 k
F
.58041 1.18329 m .58574 1.18624 L .58712 1.18414 L 0 .353 .007 0 k
F
.58041 1.18329 m .58712 1.18414 L .58358 1.18026 L F
.58138 1.17389 m .56933 1.16149 L .5792 1.16252 L 0 .639 .996 0 k
F
.58138 1.17389 m .57941 1.19085 L .58412 1.17651 L .001 .422 .109 0 k
F
.58138 1.17389 m .56945 1.1794 L .57941 1.19085 L F
.57209 1.16935 m .56978 1.16277 L .58138 1.17389 L 0 .639 .996 0 k
F
.56978 1.16277 m .56933 1.16149 L .58138 1.17389 L F
.58474 1.14502 m .57359 1.17009 L .58138 1.17389 L .001 .422 .109 0 k
F
.57359 1.17009 m .57036 1.17735 L .58138 1.17389 L F
.57036 1.17735 m .56945 1.1794 L .58138 1.17389 L F
.57831 1.14573 m .56945 1.1794 L .58474 1.14502 L F
.57653 1.20162 m .58333 1.21015 L .58712 1.20521 L .001 .311 .225 0 k
F
.57653 1.20162 m .58712 1.20521 L .58933 1.20233 L F
.57653 1.20162 m .5694 1.22833 L .58333 1.21015 L F
.57954 1.20899 m .57653 1.20162 L .58938 1.20794 L 0 .687 .996 .071 k
F
.57653 1.20162 m .58772 1.20542 L .58938 1.20794 L F
.58712 1.20521 m .58786 1.20547 L .58933 1.20233 L .001 .311 .225 0 k
F
.58174 1.22094 m .56966 1.21274 L .57954 1.20899 L 0 .655 .996 0 k
F
.58174 1.22094 m .57975 1.23713 L .5845 1.22261 L .001 .396 .145 0 k
F
.5694 1.22833 m .57536 1.22927 L .57728 1.23206 L 0 .751 .996 0 k
F
.57118 1.23286 m .5694 1.22833 L .57728 1.23206 L F
.58174 1.22094 m .56977 1.23056 L .57975 1.23713 L .001 .396 .145 0 k
F
.57394 1.22048 m .57039 1.21406 L .58174 1.22094 L 0 .655 .996 0 k
F
.57039 1.21406 m .56966 1.21274 L .58174 1.22094 L F
.58513 1.19338 m .57209 1.16935 L .58138 1.17389 L 0 .639 .996 0 k
F
.57954 1.20899 m .57559 1.2008 L .57653 1.20162 L 0 .687 .996 .071 k
F
.57559 1.2008 m .57517 1.19991 L .57653 1.20162 L F
.57941 1.19085 m .57559 1.2008 L .57653 1.20162 L .001 .311 .225 0 k
F
.57559 1.2008 m .57519 1.20185 L .57653 1.20162 L F
.57243 1.22039 m .56977 1.23056 L .58174 1.22094 L .001 .396 .145 0 k
F
.57975 1.23713 m .57686 1.24733 L .58969 1.24466 L .001 .297 .434 0 k
F
.57992 1.23881 m .56966 1.21274 L .58551 1.24143 L 0 .655 .996 0 k
F
.57686 1.24733 m .58822 1.2478 L .58969 1.24466 L .001 .297 .434 0 k
F
.58551 1.24143 m .57277 1.27084 L .5821 1.26741 L .001 .371 .195 0 k
F
.58551 1.24143 m .58174 1.22094 L .59192 1.2361 L 0 .655 .996 0 k
F
.58174 1.22094 m .5845 1.22261 L .58515 1.22064 L .001 .396 .145 0 k
F
.59674 1.22681 m .58969 1.24466 L .59772 1.22661 L 0 .372 .042 0 k
F
.59772 1.22661 m .58969 1.24466 L .60193 1.22576 L F
.58174 1.22094 m .58515 1.22064 L .59425 1.23957 L 0 .655 .996 0 k
F
.58551 1.24143 m .57394 1.22048 L .58174 1.22094 L F
.58107 1.24203 m .57989 1.24611 L .58551 1.24143 L .001 .371 .195 0 k
F
.57989 1.24611 m .57277 1.27084 L .58551 1.24143 L F
.5821 1.26741 m .58551 1.26617 L .59256 1.24473 L F
.58808 1.24779 m .58822 1.2478 L .58974 1.25021 L 0 .751 .996 0 k
F
.5821 1.26741 m .59256 1.24473 L .59209 1.24451 L .001 .371 .195 0 k
F
.59101 1.244 m .59425 1.23957 L .59256 1.23993 L F
.5821 1.26741 m .59209 1.24451 L .59101 1.244 L F
.59209 1.24451 m .59425 1.23957 L .59101 1.244 L F
.58031 1.24213 m .57894 1.23836 L .58054 1.2421 L 0 .655 .996 0 k
F
.58031 1.24213 m .57277 1.27084 L .58107 1.24203 L .001 .371 .195 0 k
F
.58551 1.24143 m .59192 1.2361 L .59425 1.23957 L 0 .655 .996 0 k
F
.58174 1.22094 m .57954 1.20899 L .58515 1.22064 L F
.58772 1.20542 m .58786 1.20547 L .58938 1.20794 L 0 .687 .996 .071 k
F
.58174 1.22094 m .58515 1.22064 L .59214 1.19927 L .001 .396 .145 0 k
F
.58138 1.17389 m .58412 1.17651 L .58478 1.17454 L .001 .422 .109 0 k
F
.58138 1.17389 m .58478 1.17454 L .59384 1.19406 L 0 .639 .996 0 k
F
.5906 1.19798 m .59214 1.19927 L .59384 1.19406 L .001 .396 .145 0 k
F
.5906 1.19798 m .59384 1.19406 L .59216 1.19393 L F
.59216 1.19393 m .59384 1.19406 L .60283 1.21344 L 0 .639 .996 0 k
F
.59216 1.19393 m .60283 1.21344 L .60265 1.21345 L F
.5891 1.2141 m .5821 1.26741 L .60265 1.21345 L .001 .371 .195 0 k
F
.58174 1.22094 m .59214 1.19927 L .5906 1.19798 L .001 .396 .145 0 k
F
.58513 1.19338 m .58174 1.22094 L .59216 1.19393 L F
.59256 1.23993 m .59425 1.23957 L .60283 1.21344 L .001 .371 .195 0 k
F
.60265 1.21345 m .60283 1.21344 L .60396 1.21001 L F
.59256 1.23993 m .60283 1.21344 L .60265 1.21345 L F
.59071 1.22245 m .5891 1.2141 L .60402 1.216 L 0 .639 .996 0 k
F
.5891 1.2141 m .58513 1.19338 L .60192 1.21348 L F
.5891 1.2141 m .60192 1.21348 L .60402 1.216 L F
.58513 1.19338 m .58138 1.17389 L .59216 1.19393 L F
.58513 1.19338 m .59216 1.19393 L .60402 1.216 L F
.58138 1.17389 m .59384 1.19406 L .59216 1.19393 L F
.58138 1.17389 m .58408 1.17304 L .58478 1.17454 L F
.58138 1.17389 m .58478 1.17454 L .59171 1.15345 L .001 .422 .109 0 k
F
.59175 1.14762 m .59343 1.14824 L .60238 1.16795 L 0 .632 .996 0 k
F
.59175 1.14762 m .60238 1.16795 L .6022 1.1679 L F
.59216 1.19393 m .59384 1.19406 L .60238 1.16795 L .001 .396 .145 0 k
F
.6022 1.1679 m .60238 1.16795 L .6035 1.16451 L F
.59216 1.19393 m .60238 1.16795 L .6022 1.1679 L F
.58868 1.1644 m .58513 1.19338 L .59746 1.17401 L F
.58868 1.1644 m .59746 1.17401 L .60147 1.16771 L F
.57977 1.14118 m .57823 1.13718 L .58474 1.14502 L 0 .632 .996 0 k
F
.57955 1.14101 m .57831 1.14573 L .58474 1.14502 L .001 .422 .109 0 k
F
.58693 1.16248 m .57823 1.13718 L .58868 1.1644 L 0 .632 .996 0 k
F
.58868 1.1644 m .58102 1.12678 L .59898 1.16165 L F
.58868 1.1644 m .59898 1.16165 L .6022 1.1679 L F
.57894 1.23836 m .56966 1.21274 L .57992 1.23881 L 0 .655 .996 0 k
F
.58513 1.19338 m .57243 1.22039 L .58174 1.22094 L .001 .396 .145 0 k
F
.57993 1.19172 m .57243 1.22039 L .58513 1.19338 L F
.58772 1.21392 m .57993 1.19172 L .5891 1.2141 L 0 .639 .996 0 k
F
.57993 1.19172 m .57859 1.18789 L .58015 1.19179 L F
.57993 1.19172 m .58015 1.19179 L .5891 1.2141 L F
.57859 1.18789 m .5794 1.18857 L .5891 1.2141 L F
.58069 1.19196 m .57209 1.16935 L .58513 1.19338 L F
.58868 1.1644 m .57993 1.19172 L .58513 1.19338 L .001 .396 .145 0 k
F
.58868 1.1644 m .57977 1.14118 L .58474 1.14502 L 0 .632 .996 0 k
F
.5873 1.16355 m .58695 1.16486 L .58868 1.1644 L .001 .396 .145 0 k
F
.58695 1.16486 m .57993 1.19172 L .58868 1.1644 L F
.59028 1.17221 m .5873 1.16355 L .58868 1.1644 L 0 .632 .996 0 k
F
.5873 1.16355 m .58693 1.16248 L .58868 1.1644 L F
.59011 1.1528 m .5873 1.16355 L .58868 1.1644 L .001 .396 .145 0 k
F
.58102 1.12678 m .59343 1.14824 L .59175 1.14762 L 0 .632 .996 0 k
F
.58826 1.11468 m .57939 1.09082 L .58435 1.09689 L 0 .635 .996 0 k
F
.58474 1.14502 m .57175 1.11831 L .58102 1.12678 L 0 .632 .996 0 k
F
.57823 1.13718 m .57175 1.11831 L .58474 1.14502 L F
.58826 1.11468 m .57955 1.14101 L .58474 1.14502 L .001 .422 .109 0 k
F
.58688 1.11316 m .57955 1.14101 L .58826 1.11468 L F
.58826 1.11468 m .58474 1.14502 L .597 1.12759 L F
.58984 1.12184 m .58688 1.11316 L .58826 1.11468 L 0 .635 .996 0 k
F
.58688 1.11316 m .58652 1.1121 L .58826 1.11468 L F
.58474 1.14502 m .59343 1.14824 L .60193 1.12239 L .001 .422 .109 0 k
F
.58474 1.14502 m .60193 1.12239 L .60102 1.12188 L F
.58826 1.11468 m .597 1.12759 L .60102 1.12188 L F
.58984 1.12184 m .58826 1.11468 L .60311 1.125 L 0 .635 .996 0 k
F
.58826 1.11468 m .58435 1.09689 L .60102 1.12188 L F
.58826 1.11468 m .60102 1.12188 L .60311 1.125 L F
.58435 1.09689 m .59134 1.1015 L .60311 1.125 L F
.60102 1.12188 m .60193 1.12239 L .60305 1.11899 L .001 .422 .109 0 k
F
.58967 1.10254 m .58688 1.11316 L .58826 1.11468 L F
.58513 1.19338 m .59216 1.19393 L .6035 1.16451 L .001 .396 .145 0 k
F
.59028 1.17221 m .58868 1.1644 L .60356 1.17055 L 0 .632 .996 0 k
F
.58868 1.1644 m .6022 1.1679 L .60356 1.17055 L F
.6022 1.1679 m .60238 1.16795 L .60356 1.17055 L F
.59011 1.1528 m .58868 1.1644 L .6035 1.16451 L .001 .396 .145 0 k
F
.58868 1.1644 m .60147 1.16771 L .6035 1.16451 L F
.59054 1.20316 m .5891 1.2141 L .60396 1.21001 L .001 .371 .195 0 k
F
.5891 1.2141 m .60265 1.21345 L .60396 1.21001 L F
.60265 1.21345 m .60283 1.21344 L .60402 1.216 L 0 .639 .996 0 k
F
.57859 1.18789 m .57209 1.16935 L .5794 1.18857 L F
.57894 1.23836 m .57992 1.23881 L .58952 1.26321 L 0 .655 .996 0 k
F
.58118 1.24201 m .57992 1.23881 L .58551 1.24143 L F
.58772 1.21392 m .58031 1.24213 L .5891 1.2141 L .001 .371 .195 0 k
F
.58031 1.24213 m .58107 1.24203 L .5891 1.2141 L F
.58776 1.26267 m .58031 1.24213 L .58952 1.26321 L 0 .655 .996 0 k
F
.58031 1.24213 m .58054 1.2421 L .58952 1.26321 L F
.58952 1.26321 m .58118 1.24201 L .58551 1.24143 L F
.5891 1.2141 m .58107 1.24203 L .58551 1.24143 L .001 .371 .195 0 k
F
.5891 1.2141 m .58069 1.19196 L .58513 1.19338 L 0 .639 .996 0 k
F
.59054 1.20316 m .58772 1.21392 L .5891 1.2141 L .001 .371 .195 0 k
F
.59071 1.22245 m .58772 1.21392 L .5891 1.2141 L 0 .639 .996 0 k
F
.60175 1.12229 m .60193 1.12239 L .60311 1.125 L 0 .635 .996 0 k
F
.58826 1.11468 m .60102 1.12188 L .60305 1.11899 L .001 .422 .109 0 k
F
.58397 1.04951 m .59088 1.06271 L .59261 1.05765 L 0 .473 .054 0 k
F
.58785 1.06547 m .58397 1.04951 L .59815 1.07071 L 0 .645 .996 .001 k
F
.58397 1.04951 m .58031 1.03448 L .59094 1.05608 L F
.58397 1.04951 m .59094 1.05608 L .59815 1.07071 L F
.58935 1.05285 m .59087 1.05378 L .60148 1.07727 L F
.58935 1.05285 m .60148 1.07727 L .6013 1.07711 L F
.59786 1.0266 m .59822 1.02692 L .60104 1.03307 L 0 .598 .996 .072 k
F
.57997 .99025 m .60104 1.03307 L .60086 1.03286 L F
.58841 1.04355 m .58814 1.04386 L .58894 1.04491 L .008 .443 0 0 k
F
.58397 1.04951 m .59261 1.05765 L .60104 1.03307 L 0 .473 .054 0 k
F
.58397 1.04951 m .60104 1.03307 L .60014 1.03202 L F
.58359 1.00338 m .59055 1.01184 L .60221 1.03561 L 0 .598 .996 .072 k
F
.60014 1.03202 m .60104 1.03307 L .60215 1.02984 L 0 .473 .054 0 k
F
.58744 1.01731 m .5961 1.03638 L .60014 1.03202 L F
.58572 1.03645 m .58626 1.03727 L .58795 1.04 L .5 .5 .5 1 k
F
.58744 1.01731 m .58397 1.04951 L .5961 1.03638 L 0 .473 .054 0 k
F
.58899 1.02293 m .58744 1.01731 L .60221 1.03561 L 0 .598 .996 .072 k
F
.58744 1.01731 m .58359 1.00338 L .60014 1.03202 L F
.58744 1.01731 m .60014 1.03202 L .60221 1.03561 L F
.58667 1.07824 m .5868 1.07841 L .5883 1.0809 L .5 .5 .5 1 k
F
.58785 1.06547 m .58435 1.09689 L .59655 1.08155 L 0 .448 .079 0 k
F
.58785 1.06547 m .59655 1.08155 L .60057 1.07649 L F
.58571 1.01577 m .57753 1.04553 L .58744 1.01731 L 0 .473 .054 0 k
F
.57753 1.04553 m .57849 1.04612 L .58744 1.01731 L F
.57966 1.04236 m .57165 1.06813 L .58397 1.04951 L F
.57165 1.06813 m .5729 1.0698 L .58397 1.04951 L F
.58397 1.04951 m .5729 1.0698 L .58066 1.08015 L F
.58785 1.06547 m .5788 1.04093 L .58397 1.04951 L 0 .645 .996 .001 k
F
.58785 1.06547 m .57917 1.09056 L .58435 1.09689 L 0 .448 .079 0 k
F
.58646 1.0633 m .58611 1.06226 L .58785 1.06547 L 0 .645 .996 .001 k
F
.58611 1.06226 m .5788 1.04093 L .58785 1.06547 L F
.58925 1.05291 m .58646 1.0633 L .58785 1.06547 L 0 .448 .079 0 k
F
.58646 1.0633 m .58612 1.06459 L .58785 1.06547 L F
.57753 1.04553 m .56879 1.07733 L .57849 1.04612 L 0 .473 .054 0 k
F
.57282 1.07193 m .57141 1.06781 L .58128 1.08297 L 0 .635 .996 0 k
F
.57141 1.06781 m .57733 1.07571 L .58128 1.08297 L F
.58128 1.08297 m .57733 1.07571 L .58066 1.08015 L F
.58612 1.06459 m .57917 1.09056 L .58785 1.06547 L 0 .448 .079 0 k
F
.58941 1.0719 m .58646 1.0633 L .58785 1.06547 L 0 .645 .996 .001 k
F
.58785 1.06547 m .59815 1.07071 L .6013 1.07711 L F
.58435 1.09689 m .59302 1.1026 L .60148 1.07727 L 0 .448 .079 0 k
F
.58435 1.09689 m .60148 1.07727 L .60057 1.07649 L F
.58785 1.06547 m .6013 1.07711 L .60265 1.07986 L 0 .645 .996 .001 k
F
.60057 1.07649 m .60148 1.07727 L .60259 1.07394 L 0 .448 .079 0 k
F
.58925 1.05291 m .58785 1.06547 L .60259 1.07394 L F
.58785 1.06547 m .60057 1.07649 L .60259 1.07394 L F
.6013 1.07711 m .60148 1.07727 L .60265 1.07986 L 0 .645 .996 .001 k
F
.58941 1.0719 m .58785 1.06547 L .60265 1.07986 L F
.58967 1.10254 m .58826 1.11468 L .60305 1.11899 L .001 .422 .109 0 k
F
.58744 1.01731 m .57966 1.04236 L .58397 1.04951 L 0 .473 .054 0 k
F
.57997 .99025 m .58333 .9945 L .59822 1.02692 L 0 .598 .996 .072 k
F
.57997 .99025 m .59822 1.02692 L .59786 1.0266 L F
.58744 1.01731 m .57864 .99306 L .58359 1.00338 L F
.58899 1.02293 m .58606 1.01451 L .58744 1.01731 L F
.58606 1.01451 m .58571 1.0135 L .58744 1.01731 L F
.586 .99796 m .58613 .9982 L .58761 1.00055 L .5 .5 .5 1 k
F
.58359 1.00338 m .59222 1.01386 L .60062 .99025 L 0 .498 .034 0 k
F
.58359 1.00338 m .60062 .99025 L .59971 .98894 L F
.58323 .95896 m .59008 .9764 L .59184 .97167 L 0 .522 .019 0 k
F
.58323 .95896 m .59018 .96922 L .59735 .98374 L 0 .625 .996 .121 k
F
.58323 .95896 m .59735 .98374 L .59572 .98167 L F
.58323 .95896 m .57997 .99025 L .59008 .9764 L 0 .522 .019 0 k
F
.58704 .97069 m .58323 .95896 L .59971 .98894 L 0 .625 .996 .121 k
F
.57964 .94789 m .58299 .95295 L .60178 .9927 L F
.58323 .95896 m .57045 .92481 L .57964 .94789 L F
.57831 .94669 m .57679 .95044 L .58323 .95896 L 0 .522 .019 0 k
F
.57809 .94613 m .57687 .94274 L .58323 .95896 L 0 .625 .996 .121 k
F
.57687 .94274 m .57045 .92481 L .58323 .95896 L F
.57964 .94789 m .57755 .94143 L .58299 .95295 L F
.58289 .91669 m .57964 .94789 L .5897 .93601 L 0 .546 .008 0 k
F
.58289 .91669 m .5897 .93601 L .59148 .93151 L F
.58289 .91669 m .57193 .92853 L .57964 .94789 L F
.58494 .92327 m .57679 .95044 L .58667 .92608 L 0 .522 .019 0 k
F
.57997 .99025 m .58333 .9945 L .59008 .9764 L F
.58704 .97069 m .58359 1.00338 L .59567 .99256 L 0 .498 .034 0 k
F
.58704 .97069 m .59567 .99256 L .59971 .98894 L F
.58323 .95896 m .57224 .97374 L .57997 .99025 L 0 .522 .019 0 k
F
.58704 .97069 m .57809 .94613 L .58323 .95896 L 0 .625 .996 .121 k
F
.58704 .97069 m .57843 .99262 L .58359 1.00338 L 0 .498 .034 0 k
F
.58567 .96729 m .58532 .96632 L .58704 .97069 L 0 .625 .996 .121 k
F
.58532 .96632 m .57809 .94613 L .58704 .97069 L F
.59739 .95077 m .59801 .95159 L .59812 .95173 L .5 .5 .5 1 k
F
.59739 .95077 m .59812 .95173 L .59912 .95297 L F
.59739 .95077 m .59797 .95197 L .59812 .95173 L .016 .581 0 0 k
F
.59739 .95077 m .59673 .9539 L .59797 .95197 L F
.59558 .94743 m .58725 .95813 L .60311 .9575 L .012 .554 0 0 k
F
.58323 .95896 m .59184 .97167 L .60021 .94923 L 0 .522 .019 0 k
F
.58842 .95762 m .58567 .96729 L .58704 .97069 L 0 .498 .034 0 k
F
.58567 .96729 m .58532 .96851 L .58704 .97069 L F
.58532 .96851 m .57843 .99262 L .58704 .97069 L F
.58858 .97542 m .58567 .96729 L .58704 .97069 L 0 .625 .996 .121 k
F
.57964 .94789 m .58299 .95295 L .5897 .93601 L 0 .546 .008 0 k
F
.58667 .92608 m .57831 .94669 L .58323 .95896 L 0 .522 .019 0 k
F
.5971 .92034 m .59428 .9161 L .59644 .92336 L .021 .607 0 0 k
F
.5971 .92034 m .59644 .92336 L .59783 .9214 L F
.59784 .921 m .5971 .92034 L .59899 .92276 L .5 .5 .5 1 k
F
.5971 .92034 m .59783 .9214 L .59899 .92276 L F
.59521 .91382 m .58695 .92303 L .60278 .92538 L .016 .581 0 0 k
F
.58033 .9103 m .58183 .91278 L .59698 .94286 L .5 .5 .5 1 k
F
.58033 .9103 m .59698 .94286 L .59675 .94248 L F
.58033 .9103 m .60003 .94892 L .59991 .9487 L F
.59675 .94248 m .59698 .94286 L .60003 .94892 L F
.58183 .91278 m .58408 .91649 L .60021 .94923 L F
.60003 .94892 m .60021 .94923 L .60137 .95157 L F
.58183 .91278 m .60021 .94923 L .60003 .94892 L F
.58667 .92608 m .59525 .95053 L .59931 .94768 L 0 .522 .019 0 k
F
.58323 .95896 m .60021 .94923 L .59931 .94768 L F
.58818 .92986 m .58289 .91669 L .60137 .95157 L .5 .5 .5 1 k
F
.58289 .91669 m .58865 .92663 L .60137 .95157 L F
.58667 .92608 m .59931 .94768 L .60131 .94628 L 0 .522 .019 0 k
F
.58257 .87697 m .57934 .90783 L .59114 .89376 L 0 .569 .002 0 k
F
.57934 .90783 m .58268 .91365 L .59114 .89376 L F
.58781 .88668 m .58631 .88389 L .59479 .90051 L .5 .5 .5 1 k
F
.58631 .88389 m .58257 .87697 L .59501 .90106 L F
.58631 .88389 m .59501 .90106 L .60098 .91262 L F
.58257 .87697 m .588 .88766 L .60098 .91262 L F
.58631 .88389 m .57775 .90191 L .58289 .91669 L 0 .546 .008 0 k
F
.58767 .87078 m .58493 .87938 L .58631 .88389 L F
.58257 .87697 m .56989 .84122 L .57905 .87043 L .5 .5 .5 1 k
F
.58567 .80838 m .578 .82495 L .58228 .84018 L 0 .592 0 0 k
F
.58598 .84454 m .57715 .82192 L .58228 .84018 L .5 .5 .5 1 k
F
.58734 .83158 m .5846 .83953 L .58598 .84454 L 0 .569 .002 0 k
F
.58746 .8463 m .5846 .83953 L .58598 .84454 L .5 .5 .5 1 k
F
.5846 .83953 m .57715 .82192 L .58598 .84454 L F
.5846 .83953 m .58425 .84057 L .58598 .84454 L 0 .569 .002 0 k
F
.58425 .84057 m .57744 .86037 L .58598 .84454 L F
.57744 .86037 m .56989 .84122 L .58257 .87697 L .5 .5 .5 1 k
F
.57136 .84593 m .56759 .84791 L .57905 .87043 L 0 .592 0 0 k
F
.56759 .84791 m .56732 .84806 L .57905 .87043 L F
.57744 .86037 m .56758 .88906 L .57829 .86314 L 0 .569 .002 0 k
F
.57744 .86037 m .57829 .86314 L .58598 .84454 L F
.58631 .88389 m .57744 .86037 L .58257 .87697 L .5 .5 .5 1 k
F
.58493 .87938 m .57744 .86037 L .58631 .88389 L F
.58493 .87938 m .58458 .88049 L .58631 .88389 L 0 .546 .008 0 k
F
.58781 .88668 m .58493 .87938 L .58631 .88389 L .5 .5 .5 1 k
F
.58458 .88049 m .57775 .90191 L .58631 .88389 L 0 .546 .008 0 k
F
.58631 .88389 m .58289 .91669 L .59925 .91063 L F
.59633 .90355 m .59925 .91063 L .59983 .91042 L F
.58631 .88389 m .59925 .91063 L .59633 .90355 L F
.59712 .91169 m .59521 .91382 L .60278 .92538 L .016 .581 0 0 k
F
.58289 .91669 m .59148 .93151 L .59983 .91042 L 0 .546 .008 0 k
F
.60454 .92418 m .59732 .93836 L .60868 .93061 L .012 .554 0 0 k
F
.59732 .93836 m .59802 .93951 L .60868 .93061 L F
.60868 .93061 m .59965 .94221 L .60459 .95036 L F
.58804 .91293 m .58667 .92608 L .60131 .94628 L 0 .522 .019 0 k
F
.57829 .86314 m .57706 .86612 L .58257 .87697 L 0 .569 .002 0 k
F
.57706 .86612 m .56758 .88906 L .58257 .87697 L F
.58781 .88668 m .59479 .90051 L .60098 .91262 L .5 .5 .5 1 k
F
.61194 .86707 m .60027 .84271 L .60747 .85868 L F
.6067 .85554 m .60027 .84271 L .61194 .86707 L F
.58685 .77535 m .58539 .77572 L .59237 .79389 L .996 .993 0 .218 k
F
.58675 .76335 m .58402 .76985 L .58539 .77572 L 0 .617 0 0 k
F
.58685 .77535 m .58402 .76985 L .58539 .77572 L .996 .993 0 .218 k
F
.59773 .71589 m .59791 .71647 L .59901 .71685 L .399 .587 0 0 k
F
.5995 .71848 m .60074 .72152 L .60026 .71991 L .5 .5 .5 1 k
F
.58642 .69385 m .60002 .72013 L .5995 .71848 L F
.60002 .72013 m .60074 .72152 L .5995 .71848 L F
.58642 .69385 m .59002 .70407 L .60074 .72152 L F
.58642 .69385 m .58935 .70525 L .59002 .70407 L .098 .673 0 0 k
F
.58642 .69385 m .58629 .71063 L .58935 .70525 L F
.58683 .68708 m .58662 .71721 L .59621 .71415 L .055 .678 0 0 k
F
.58662 .71721 m .59023 .72695 L .59621 .71415 L F
.58706 .71333 m .58662 .71721 L .59335 .7313 L .5 .5 .5 1 k
F
.58662 .71721 m .58637 .71948 L .58979 .7261 L F
.58662 .71721 m .58979 .7261 L .59023 .72695 L F
.58629 .71063 m .58446 .7139 L .58543 .71792 L .015 .654 0 0 k
F
.58662 .71721 m .57402 .67057 L .58637 .71948 L .5 .5 .5 1 k
F
.57402 .67057 m .57325 .66771 L .57494 .67438 L F
.57402 .67057 m .57494 .67438 L .58637 .71948 L F
.58543 .71792 m .58357 .71549 L .58494 .72202 L .015 .654 0 0 k
F
.58446 .7139 m .58357 .71549 L .58543 .71792 L F
.58529 .69722 m .5834 .69465 L .58476 .70142 L .048 .653 0 0 k
F
.5844 .69317 m .5834 .69465 L .58529 .69722 L F
.5834 .69465 m .583 .69522 L .58476 .70142 L F
.58618 .69782 m .5834 .69465 L .58476 .70142 L .897 .537 .001 0 k
F
.58642 .69385 m .57494 .65952 L .58629 .71063 L .098 .673 0 0 k
F
.58683 .68708 m .57708 .68036 L .57822 .68477 L .055 .678 0 0 k
F
.57515 .6729 m .57382 .66926 L .58662 .71721 L .5 .5 .5 1 k
F
.57382 .66926 m .57325 .66771 L .58662 .71721 L F
.58683 .68708 m .57472 .68383 L .58662 .71721 L .055 .678 0 0 k
F
.58683 .68708 m .59436 .7088 L .60208 .72334 L .5 .5 .5 1 k
F
.58726 .67983 m .60236 .72415 L .60344 .72142 L .018 .681 0 0 k
F
.60102 .72023 m .60208 .72334 L .60349 .72599 L .5 .5 .5 1 k
F
.58683 .68708 m .60208 .72334 L .60102 .72023 L F
.58736 .66498 m .58726 .67983 L .60344 .72142 L .018 .681 0 0 k
F
.58706 .71333 m .59335 .7313 L .5946 .73391 L .5 .5 .5 1 k
F
.59712 .72443 m .59801 .72724 L .59912 .72789 L .66 .526 0 0 k
F
.58706 .71333 m .59645 .73898 L .60236 .72415 L .018 .681 0 0 k
F
.60026 .71991 m .60074 .72152 L .60349 .72599 L .5 .5 .5 1 k
F
.58746 .6766 m .58683 .68708 L .60349 .72599 L F
.58726 .67983 m .58706 .71333 L .60236 .72415 L .018 .681 0 0 k
F
.58761 .69381 m .58752 .70918 L .60372 .74782 L 0 .682 0 0 k
F
.59798 .74165 m .59816 .74219 L .59928 .74311 L .897 .537 .001 0 k
F
.58706 .71333 m .5946 .73391 L .59973 .74467 L .5 .5 .5 1 k
F
.59809 .73988 m .59973 .74467 L .60236 .75017 L F
.58706 .71333 m .59973 .74467 L .59809 .73988 L F
.58706 .71333 m .60236 .75017 L .6013 .74723 L F
.58662 .71721 m .59023 .72695 L .60263 .75092 L F
.60236 .75017 m .60263 .75092 L .60377 .75313 L F
.58662 .71721 m .60263 .75092 L .60236 .75017 L F
.59745 .75859 m .59817 .76068 L .59947 .76238 L .996 .548 0 .045 k
F
.59502 .76348 m .59673 .76784 L .60263 .75092 L 0 .682 0 0 k
F
.58662 .71721 m .58959 .72832 L .59023 .72695 L .055 .678 0 0 k
F
.58662 .71721 m .5865 .73493 L .58959 .72832 L F
.58706 .71333 m .58686 .74483 L .59645 .73898 L .018 .681 0 0 k
F
.58686 .74483 m .58659 .7454 L .59001 .75296 L .5 .5 .5 1 k
F
.58686 .74483 m .59001 .75296 L .59048 .75399 L F
.57612 .67265 m .57539 .67166 L .5755 .67216 L .66 .526 0 0 k
F
.57603 .67219 m .57539 .67166 L .57612 .67265 L F
.58014 .65954 m .57333 .67778 L .58134 .66448 L .055 .678 0 0 k
F
.58013 .66648 m .57333 .67778 L .58683 .68708 L F
.58706 .71333 m .57515 .6729 L .58662 .71721 L .5 .5 .5 1 k
F
.58637 .71948 m .58357 .71549 L .58494 .72202 L .996 .548 0 .045 k
F
.58357 .71549 m .58319 .71617 L .58494 .72202 L .015 .654 0 0 k
F
.58662 .71721 m .57472 .68383 L .5865 .73493 L .055 .678 0 0 k
F
.58686 .74483 m .57346 .69706 L .58659 .7454 L .5 .5 .5 1 k
F
.58706 .71333 m .57731 .71004 L .5782 .71327 L .018 .681 0 0 k
F
.57537 .70299 m .57346 .69706 L .58686 .74483 L .5 .5 .5 1 k
F
.58706 .71333 m .57463 .71325 L .58686 .74483 L .018 .681 0 0 k
F
.5804 .69432 m .57355 .70877 L .58706 .71333 L F
.58036 .68716 m .57515 .6729 L .58706 .71333 L .5 .5 .5 1 k
F
.58726 .67983 m .58015 .65958 L .58683 .68708 L F
.5873 .6743 m .58529 .67154 L .58726 .67983 L .018 .681 0 0 k
F
.58736 .66498 m .58598 .66935 L .5873 .6743 L F
.58598 .66935 m .58529 .67154 L .5873 .6743 L F
.58746 .6766 m .58529 .67155 L .58726 .67983 L .5 .5 .5 1 k
F
.58529 .67155 m .58015 .65958 L .58726 .67983 L F
.58529 .67154 m .58496 .67256 L .58726 .67983 L .018 .681 0 0 k
F
.58746 .6766 m .58014 .65954 L .58015 .65958 L .5 .5 .5 1 k
F
.5844 .64814 m .58014 .65954 L .58705 .65501 L .055 .678 0 0 k
F
.58631 .67412 m .57555 .6307 L .58746 .6766 L 0 .492 .996 .053 k
F
.57201 .61707 m .57666 .63447 L .58746 .6766 L F
.58507 .64634 m .58474 .64722 L .58705 .65501 L .055 .678 0 0 k
F
.58723 .65043 m .58507 .64634 L .58705 .65501 L .996 .996 0 .251 k
F
.57461 .60084 m .57278 .60192 L .57495 .60231 L .268 .64 0 0 k
F
.58606 .64608 m .57129 .59349 L .58736 .66498 L .11 .703 0 0 k
F
.58606 .64608 m .57213 .58791 L .57674 .60702 L 0 .503 .996 .12 k
F
.58606 .64608 m .57674 .60702 L .58723 .65043 L F
.57213 .58791 m .57837 .61359 L .58723 .65043 L F
.58714 .64079 m .58584 .64429 L .58708 .64943 L .055 .678 0 0 k
F
.58586 .62285 m .5711 .56679 L .58714 .64079 L .16 .695 0 0 k
F
.5837 .61151 m .58586 .62285 L .59154 .63806 L .5 .5 .5 1 k
F
.58586 .62285 m .58704 .62902 L .58939 .63469 L F
.5837 .61151 m .59343 .64444 L .59543 .63767 L .11 .703 0 0 k
F
.58586 .62285 m .58939 .63469 L .59744 .65415 L .5 .5 .5 1 k
F
.58586 .62285 m .59744 .65415 L .59707 .65288 L F
.59197 .66396 m .59366 .6694 L .59744 .65415 L .062 .709 .001 .001 k
F
.58586 .62285 m .58891 .636 L .58939 .63469 L .16 .695 0 0 k
F
.58586 .62285 m .58714 .64079 L .58891 .636 L F
.57257 .56496 m .5711 .56679 L .58586 .62285 L F
.5837 .61151 m .57427 .57235 L .58586 .62285 L .5 .5 .5 1 k
F
.5837 .61151 m .58606 .64608 L .59142 .64489 L .11 .703 0 0 k
F
.5837 .61151 m .59142 .64489 L .59343 .64444 L F
.57233 .58884 m .57213 .58791 L .58606 .64608 L 0 .503 .996 .12 k
F
.57213 .58791 m .57122 .58385 L .57837 .61359 L F
.5837 .61151 m .57276 .59061 L .58606 .64608 L .11 .703 0 0 k
F
.58114 .57417 m .57701 .58227 L .5837 .61151 L F
.57699 .5822 m .57621 .57916 L .5837 .61151 L .5 .5 .5 1 k
F
.57621 .57916 m .57427 .57235 L .5837 .61151 L F
.57701 .58227 m .57276 .59061 L .5837 .61151 L .11 .703 0 0 k
F
.57843 .56173 m .57818 .56101 L .58114 .57417 L .5 .5 .5 1 k
F
.57818 .56101 m .57522 .55234 L .58114 .57417 L F
.57843 .56173 m .57539 .57522 L .58114 .57417 L .11 .703 0 0 k
F
.57663 .58063 m .57621 .57916 L .57699 .5822 L .5 .5 .5 1 k
F
.57539 .57522 m .57701 .58227 L .58114 .57417 L .11 .703 0 0 k
F
.57902 .58898 m .57239 .56402 L .57427 .57235 L .5 .5 .5 1 k
F
.58081 .59113 m .57863 .58727 L .58135 .5992 L .062 .709 .001 .001 k
F
.58005 .57962 m .57917 .58433 L .58081 .59113 L F
.57917 .58433 m .57863 .58727 L .58081 .59113 L F
.58016 .59297 m .57863 .58727 L .57902 .58898 L .5 .5 .5 1 k
F
.57863 .58727 m .57239 .56402 L .57902 .58898 L F
.57886 .58843 m .57663 .58063 L .58135 .5992 L F
.57663 .58063 m .57699 .5822 L .58135 .5992 L F
.58135 .5992 m .57699 .5822 L .5837 .61151 L F
.57601 .63353 m .57201 .61707 L .57555 .6307 L 0 .492 .996 .053 k
F
.57256 .6199 m .57201 .61707 L .57601 .63353 L F
.57201 .61707 m .57143 .61409 L .57666 .63447 L F
.57276 .59061 m .57129 .59349 L .58606 .64608 L .11 .703 0 0 k
F
.57539 .57522 m .57129 .59349 L .57701 .58227 L F
.58392 .63809 m .57233 .58884 L .58606 .64608 L 0 .503 .996 .12 k
F
.57503 .61273 m .57286 .61333 L .57662 .6196 L .191 .656 0 0 k
F
.57506 .61182 m .57586 .61634 L .5763 .61822 L .996 .651 0 .115 k
F
.57506 .61182 m .57469 .61129 L .57586 .61634 L F
.57561 .6035 m .57256 .6199 L .57702 .60938 L .062 .709 .001 .001 k
F
.57561 .6035 m .57233 .58884 L .58392 .63809 L 0 .503 .996 .12 k
F
.57256 .6199 m .57298 .62158 L .58135 .5992 L .062 .709 .001 .001 k
F
.58496 .67256 m .58361 .67685 L .58653 .67751 L .018 .681 0 0 k
F
.58361 .67685 m .57355 .70877 L .58653 .67751 L F
.58653 .67751 m .57355 .70877 L .58726 .67983 L F
.58726 .67983 m .58156 .69186 L .58706 .71333 L F
.58014 .65954 m .57496 .64746 L .58015 .65958 L .5 .5 .5 1 k
F
.58631 .67412 m .57513 .64084 L .58761 .69381 L .062 .709 .001 .001 k
F
.58631 .67412 m .58746 .6766 L .58949 .6836 L 0 .492 .996 .053 k
F
.58631 .67412 m .5894 .68659 L .58984 .6848 L .062 .709 .001 .001 k
F
.58631 .67412 m .58949 .6836 L .58984 .6848 L 0 .492 .996 .053 k
F
.58631 .67412 m .58984 .6848 L .59366 .6694 L .062 .709 .001 .001 k
F
.58631 .67412 m .57151 .62551 L .57513 .64084 L F
.57601 .63353 m .57555 .6307 L .58631 .67412 L 0 .492 .996 .053 k
F
.58135 .5992 m .57298 .62158 L .58631 .67412 L .062 .709 .001 .001 k
F
.57298 .62158 m .57151 .62551 L .58631 .67412 L F
.58419 .66955 m .57601 .63353 L .58631 .67412 L 0 .492 .996 .053 k
F
.57586 .63697 m .575 .64236 L .58419 .66955 L .02 .712 .003 .002 k
F
.57836 .66121 m .57314 .65141 L .57494 .65952 L .098 .673 0 0 k
F
.57689 .65527 m .57314 .65141 L .57836 .66121 L F
.58755 .7037 m .58593 .70286 L .58752 .70918 L 0 .682 0 0 k
F
.58752 .70918 m .58036 .68716 L .58706 .71333 L .5 .5 .5 1 k
F
.58554 .70135 m .58036 .68716 L .58752 .70918 L F
.58593 .70286 m .58522 .7025 L .58752 .70918 L 0 .682 0 0 k
F
.58617 .69905 m .58522 .7025 L .58755 .7037 L F
.58773 .70733 m .58554 .70135 L .58752 .70918 L .5 .5 .5 1 k
F
.58659 .70673 m .57346 .65622 L .58773 .70733 L 0 .536 .996 0 k
F
.57346 .65622 m .57205 .6508 L .5749 .66107 L F
.57346 .65622 m .5749 .66107 L .58773 .70733 L F
.58761 .69381 m .58617 .69905 L .58755 .7037 L 0 .682 0 0 k
F
.58631 .67412 m .58761 .69381 L .5894 .68659 L .062 .709 .001 .001 k
F
.58732 .74386 m .57537 .70299 L .58686 .74483 L .5 .5 .5 1 k
F
.58156 .69186 m .5804 .69432 L .58706 .71333 L .018 .681 0 0 k
F
.58522 .7025 m .58062 .7193 L .58752 .70918 L 0 .682 0 0 k
F
.58062 .7193 m .57537 .70299 L .58732 .74386 L .5 .5 .5 1 k
F
.58686 .74483 m .57463 .71325 L .58675 .76335 L .018 .681 0 0 k
F
.58019 .75294 m .57371 .73089 L .58685 .77535 L 0 .567 .996 .145 k
F
.57563 .7375 m .57371 .73089 L .58019 .75294 L F
.58686 .74483 m .58675 .76335 L .59048 .75399 L .018 .681 0 0 k
F
.58686 .74483 m .59048 .75399 L .59645 .73898 L F
.58732 .74386 m .58686 .74483 L .59673 .76784 L .5 .5 .5 1 k
F
.58686 .74483 m .59048 .75399 L .59673 .76784 L F
.58402 .76985 m .58366 .77072 L .58539 .77572 L 0 .617 0 0 k
F
.58714 .77648 m .5738 .74415 L .58703 .79566 L 0 .682 0 0 k
F
.58231 .76014 m .58019 .75294 L .58164 .75782 L 0 .567 .996 .145 k
F
.58714 .77648 m .58164 .75782 L .58685 .77535 L F
.58714 .77648 m .59015 .78671 L .59076 .78497 L 0 .682 0 0 k
F
.58714 .77648 m .58703 .79566 L .59015 .78671 L F
.58744 .81189 m .58734 .83158 L .59048 .82153 L 0 .66 .005 0 k
F
.58744 .81189 m .59048 .82153 L .59107 .81963 L F
.58778 .85075 m .58767 .87078 L .59083 .85971 L 0 .636 .01 0 k
F
.58778 .85075 m .59083 .85971 L .59141 .85766 L F
.58814 .89272 m .58804 .91293 L .59121 .90091 L 0 .613 .018 0 k
F
.61415 .93951 m .60577 .95715 L .60905 .96449 L .008 .527 0 0 k
F
.61451 .97092 m .60577 .95715 L .60905 .96449 L .5 .5 .5 1 k
F
.61479 .97201 m .61451 .97092 L .61543 .97259 L 0 .699 .996 .034 k
F
.61479 .97201 m .61543 .97259 L .61553 .97277 L F
.61487 .94038 m .6029 .91697 L .61165 .93137 L 0 .702 .996 .094 k
F
.61499 .94071 m .60608 .92418 L .61487 .94038 L F
.61616 .9428 m .60131 .94628 L .60858 .9622 L .003 .584 0 0 k
F
.61211 .96777 m .60858 .9622 L .61185 .96936 L F
.60577 .95715 m .60492 .95894 L .60905 .96449 L .008 .527 0 0 k
F
.60283 .95503 m .60137 .95157 L .60858 .9622 L 0 .699 .996 .034 k
F
.61159 .96695 m .60858 .9622 L .61451 .97092 L F
.60283 .95503 m .60858 .9622 L .61159 .96695 L F
.6127 .96871 m .61159 .96695 L .61258 .9683 L F
.6168 .94394 m .61438 .9363 L .62226 .94981 L 0 .702 .996 .094 k
F
.61989 .94724 m .62022 .94774 L .62719 .95593 L .5 .5 .5 1 k
F
.6168 .94394 m .62226 .94981 L .62317 .95136 L 0 .702 .996 .094 k
F
.61479 .97201 m .61258 .9683 L .61451 .97092 L 0 .699 .996 .034 k
F
.61211 .96777 m .61185 .96936 L .61479 .97201 L .003 .584 0 0 k
F
.61479 .97201 m .61185 .96936 L .61456 .97528 L F
.60973 .99918 m .60981 .99928 L .61142 1.00138 L .5 .5 .5 1 k
F
.61456 .97528 m .60944 1.00051 L .62777 1.00108 L .004 .502 0 0 k
F
.61483 .97214 m .61258 .9683 L .61479 .97201 L 0 .699 .996 .034 k
F
.60944 1.00051 m .61871 1.01832 L .62102 1.01392 L .004 .502 0 0 k
F
.61549 1.00731 m .61884 1.01108 L .62805 1.0231 L .5 .5 .5 1 k
F
.60944 1.00051 m .62102 1.01392 L .62777 1.00108 L .004 .502 0 0 k
F
.61277 .96895 m .61258 .9683 L .61483 .97214 L 0 .699 .996 .034 k
F
.6168 .94394 m .61211 .96777 L .61479 .97201 L .003 .584 0 0 k
F
.6161 .94319 m .61211 .96777 L .6168 .94394 L F
.61616 .9428 m .60858 .9622 L .61211 .96777 L F
.61334 .93778 m .60131 .94628 L .61616 .9428 L F
.60747 .92733 m .60608 .92418 L .61499 .94071 L 0 .702 .996 .094 k
F
.60608 .92418 m .6029 .91697 L .61487 .94038 L F
.61639 .9087 m .60818 .92514 L .61438 .9363 L .006 .605 0 0 k
F
.6168 .94394 m .61165 .93137 L .61438 .9363 L 0 .702 .996 .094 k
F
.61494 1.00845 m .60944 1.00051 L .62805 1.0231 L .5 .5 .5 1 k
F
.60944 1.00051 m .61758 1.00993 L .62805 1.0231 L F
.62224 .98999 m .62329 .99118 L .62456 .98952 L .037 .557 0 0 k
F
.62224 .98999 m .62456 .98952 L .62383 .98819 L F
.62366 .98789 m .62224 .98999 L .62383 .98819 L F
.61522 1.00973 m .61494 1.00845 L .61586 1.01017 L 0 .725 .996 0 k
F
.61522 1.00973 m .61586 1.01017 L .61596 1.01036 L F
.61724 .9814 m .61522 1.00973 L .62304 .99098 L 0 .563 0 0 k
F
.61522 1.00973 m .61596 1.01036 L .62304 .99098 L F
.61724 .9814 m .61479 .97201 L .62269 .98608 L 0 .699 .996 .034 k
F
.61724 .9814 m .62304 .99098 L .62406 .98818 L 0 .563 0 0 k
F
.61724 .9814 m .62269 .98608 L .62362 .98773 L 0 .699 .996 .034 k
F
.61479 .97201 m .61553 .97277 L .62361 .95188 L .003 .584 0 0 k
F
.62331 .95153 m .62361 .95188 L .62962 .93634 L F
.61479 .97201 m .62361 .95188 L .62331 .95153 L F
.62226 .94981 m .62267 .95025 L .62361 .95188 L 0 .702 .996 .094 k
F
.62318 .95138 m .62361 .95188 L .632 .96642 L F
.62226 .94981 m .62361 .95188 L .62318 .95138 L F
.61479 .97201 m .61542 .97306 L .61553 .97277 L .003 .584 0 0 k
F
.61479 .97201 m .61553 .97277 L .62309 .98643 L 0 .699 .996 .034 k
F
.62475 .98628 m .62366 .98789 L .6251 .98674 L .037 .557 0 0 k
F
.62269 .98608 m .62309 .98643 L .6325 1.00341 L 0 .699 .996 .034 k
F
.62269 .98608 m .6325 1.00341 L .63232 1.00324 L F
.61479 .97201 m .62309 .98643 L .62269 .98608 L F
.6203 .97942 m .62061 .97983 L .62761 .98857 L .5 .5 .5 1 k
F
.6203 .98444 m .62406 .98818 L .62936 .97368 L 0 .563 0 0 k
F
.6203 .98444 m .62936 .97368 L .632 .96642 L F
.61724 .9814 m .6203 .98444 L .632 .96642 L F
.61724 .9814 m .632 .96642 L .62935 .96338 L F
.61522 1.00973 m .61499 1.01302 L .61585 1.01066 L F
.61522 1.00973 m .61585 1.01066 L .61596 1.01036 L F
.61567 1.04907 m .61544 1.05237 L .61631 1.04988 L 0 .543 0 0 k
F
.61567 1.04907 m .61631 1.04988 L .61642 1.04957 L F
.60532 .99588 m .59648 1.01558 L .60765 .9985 L .004 .502 0 0 k
F
.61556 1.01762 m .60178 .9927 L .60901 1.00135 L 0 .725 .996 0 k
F
.61221 1.00566 m .60901 1.00135 L .612 1.00494 L F
.61254 1.00612 m .61225 1.00767 L .61522 1.00973 L 0 .563 0 0 k
F
.61522 1.00973 m .612 1.00494 L .61494 1.00845 L 0 .725 .996 0 k
F
.61221 1.00566 m .612 1.00494 L .61522 1.00973 L F
.61456 .97528 m .60794 .99753 L .60944 1.00051 L .004 .502 0 0 k
F
.61494 1.00845 m .60616 .994 L .60862 .99888 L .5 .5 .5 1 k
F
.61494 1.00845 m .60849 .99868 L .60944 1.00051 L F
.61527 .97971 m .61243 1.00597 L .61724 .9814 L 0 .563 0 0 k
F
.61243 1.00597 m .61225 1.00767 L .61254 1.00612 L F
.61243 1.00597 m .61254 1.00612 L .61724 .9814 L F
.60394 1.0283 m .59802 1.01821 L .60172 1.02455 L .5 .5 .5 1 k
F
.60404 1.02843 m .59685 1.01622 L .60394 1.0283 L F
.59685 1.01622 m .59802 1.01821 L .60394 1.0283 L F
.60063 1.02269 m .5999 1.02453 L .60383 1.02816 L .004 .502 0 0 k
F
.60873 1.03638 m .60404 1.02843 L .60394 1.0283 L .5 .5 .5 1 k
F
.61538 1.04763 m .60577 1.03133 L .60873 1.03638 L F
.60577 1.03133 m .59482 1.01277 L .60873 1.03638 L F
.61361 1.01542 m .60215 1.02984 L .60945 1.04222 L 0 .543 0 0 k
F
.60862 .99888 m .59649 .97819 L .60166 .98834 L .5 .5 .5 1 k
F
.60794 .99753 m .60765 .9985 L .60944 1.00051 L .004 .502 0 0 k
F
.60794 .99753 m .60532 .99588 L .60765 .9985 L F
.60616 .994 m .60532 .99588 L .60794 .99753 L F
.61527 .97971 m .60172 .98714 L .61225 1.00767 L 0 .563 0 0 k
F
.61522 1.00973 m .61225 1.00767 L .61499 1.01302 L F
.6177 1.02073 m .61221 1.00566 L .61522 1.00973 L 0 .725 .996 0 k
F
.6157 1.01814 m .61221 1.00566 L .6177 1.02073 L F
.61556 1.01762 m .60901 1.00135 L .61221 1.00566 L F
.61724 .9814 m .61254 1.00612 L .61522 1.00973 L 0 .563 0 0 k
F
.60834 1.00858 m .60215 1.02984 L .61361 1.01542 L 0 .543 0 0 k
F
.6157 1.01814 m .60687 1.00503 L .61556 1.01762 L 0 .725 .996 0 k
F
.61269 1.04579 m .60945 1.04222 L .61249 1.04499 L 0 .713 .996 0 k
F
.61567 1.04907 m .61249 1.04499 L .61538 1.04763 L F
.61567 1.04907 m .60945 1.04222 L .61544 1.05237 L 0 .543 0 0 k
F
.61818 1.06153 m .61249 1.04499 L .61567 1.04907 L 0 .713 .996 0 k
F
.61614 1.08965 m .61585 1.08807 L .61677 1.08981 L 0 .715 .996 0 k
F
.61614 1.08965 m .61677 1.08981 L .61688 1.09001 L F
.61628 1.05955 m .60259 1.07394 L .6099 1.08437 L 0 .522 .002 0 k
F
.61327 1.08722 m .6099 1.08437 L .61309 1.08891 L F
.61614 1.08965 m .6099 1.08437 L .61585 1.08807 L 0 .715 .996 0 k
F
.61628 1.05955 m .6099 1.08437 L .61327 1.08722 L 0 .522 .002 0 k
F
.60881 1.05178 m .60259 1.07394 L .61628 1.05955 L F
.6162 1.05947 m .61606 1.05891 L .61818 1.06153 L 0 .713 .996 0 k
F
.61606 1.05891 m .61249 1.04499 L .61818 1.06153 L F
.61408 1.05727 m .60221 1.03561 L .60945 1.04222 L F
.61818 1.06153 m .61309 1.08891 L .61614 1.08965 L 0 .522 .002 0 k
F
.61676 1.06005 m .61309 1.08891 L .61818 1.06153 L F
.61818 1.06153 m .61614 1.08965 L .62403 1.06875 L F
.61614 1.08965 m .61688 1.09001 L .62403 1.06875 L F
.61661 1.13104 m .61632 1.12933 L .61725 1.13105 L 0 .727 .996 0 k
F
.61661 1.13104 m .61725 1.13105 L .61736 1.13126 L F
.61867 1.10338 m .61661 1.13104 L .62454 1.1093 L 0 .5 .008 0 k
F
.61661 1.13104 m .61736 1.13126 L .62454 1.1093 L F
.64229 1.11913 m .63308 1.13971 L .64928 1.12095 L .007 .482 0 0 k
F
.64822 1.04979 m .64427 1.07585 L .65614 1.05503 L .017 .533 0 0 k
F
.65256 1.07953 m .65277 1.07971 L .65455 1.07698 L .023 .481 0 0 k
F
.65175 1.07883 m .65264 1.07959 L .65462 1.08134 L .5 .5 .5 1 k
F
.67402 1.06872 m .65455 1.07698 L .66209 1.08752 L .045 .557 0 0 k
F
.65282 1.05812 m .64478 1.11097 L .66567 1.07262 L .012 .508 0 0 k
F
.65282 1.05812 m .66567 1.07262 L .6682 1.06799 L F
.64822 1.04979 m .63208 1.06442 L .64427 1.07585 L .017 .533 0 0 k
F
.64116 1.04207 m .63208 1.06442 L .64822 1.04979 L F
.65282 1.05812 m .64116 1.04207 L .64822 1.04979 L 0 .996 .996 .131 k
F
.64194 1.07874 m .64052 1.08145 L .64874 1.08494 L .012 .508 0 0 k
F
.64167 1.0785 m .64053 1.07682 L .64874 1.08494 L 0 .974 .996 .107 k
F
.6506 1.05573 m .64052 1.08145 L .65282 1.05812 L .012 .508 0 0 k
F
.64208 1.10498 m .63698 1.09936 L .63876 1.1016 L .5 .5 .5 1 k
F
.63698 1.09936 m .62488 1.08602 L .63876 1.1016 L F
.64874 1.08494 m .63257 1.10171 L .64478 1.11097 L .012 .508 0 0 k
F
.65079 1.09337 m .64371 1.1119 L .65338 1.09437 L .007 .482 0 0 k
F
.64478 1.11097 m .65731 1.09341 L .65539 1.09151 L .012 .508 0 0 k
F
.64478 1.11097 m .64815 1.11385 L .6487 1.11262 L F
.64478 1.11097 m .6487 1.11262 L .65929 1.12486 L 0 .978 .996 .037 k
F
.64371 1.1119 m .64537 1.11226 L .65338 1.09437 L .007 .482 0 0 k
F
.64052 1.08145 m .63257 1.10171 L .64874 1.08494 L .012 .508 0 0 k
F
.6422 1.11583 m .64104 1.11411 L .64928 1.12095 L 0 .978 .996 .037 k
F
.65338 1.09437 m .64339 1.11669 L .64928 1.12095 L .007 .482 0 0 k
F
.64339 1.11669 m .64229 1.11913 L .64928 1.12095 L F
.64371 1.1119 m .63308 1.13971 L .64537 1.11226 L F
.6453 1.14676 m .65929 1.12486 L .65744 1.12414 L F
.64928 1.12095 m .65743 1.12308 L .65929 1.12486 L 0 .978 .996 .037 k
F
.6453 1.14676 m .66916 1.10228 L .66878 1.10209 L .007 .482 0 0 k
F
.64874 1.08494 m .65873 1.09022 L .66684 1.09959 L 0 .974 .996 .107 k
F
.65668 1.08913 m .65873 1.09022 L .66858 1.06823 L .012 .508 0 0 k
F
.68698 1.07977 m .66999 1.06482 L .68699 1.07978 L .5 .5 .5 1 k
F
.66417 1.05919 m .66485 1.05984 L .67987 1.04429 L .045 .557 0 0 k
F
.6782 1.07204 m .66417 1.05919 L .66999 1.06482 L .5 .5 .5 1 k
F
.67487 1.06884 m .66417 1.05919 L .6782 1.07204 L F
.6682 1.06799 m .66858 1.06823 L .67098 1.06289 L .012 .508 0 0 k
F
.65668 1.08913 m .66858 1.06823 L .6682 1.06799 L F
.6551 1.06223 m .65282 1.05812 L .67112 1.07112 L 0 .996 .996 .131 k
F
.65282 1.05812 m .64822 1.04979 L .66676 1.06707 L F
.65282 1.05812 m .66676 1.06707 L .67112 1.07112 L F
.65338 1.09437 m .64874 1.08494 L .66684 1.09959 L 0 .974 .996 .107 k
F
.68042 1.07417 m .66708 1.09257 L .67455 1.09884 L .041 .535 0 0 k
F
.65539 1.08133 m .65338 1.09437 L .67157 1.09679 L .007 .482 0 0 k
F
.65338 1.09437 m .6453 1.14676 L .66628 1.10685 L F
.65338 1.09437 m .66684 1.09959 L .66916 1.10228 L 0 .974 .996 .107 k
F
.65338 1.09437 m .66628 1.10685 L .67157 1.09679 L .007 .482 0 0 k
F
.65338 1.09437 m .64167 1.0785 L .64874 1.08494 L 0 .974 .996 .107 k
F
.65116 1.09241 m .65078 1.09186 L .65338 1.09437 L F
.65078 1.09186 m .64167 1.0785 L .65338 1.09437 L F
.65539 1.08133 m .65116 1.09241 L .65338 1.09437 L .007 .482 0 0 k
F
.65116 1.09241 m .65079 1.09337 L .65338 1.09437 L F
.65567 1.09903 m .65116 1.09241 L .65338 1.09437 L 0 .974 .996 .107 k
F
.63166 1.19702 m .6392 1.19947 L .65114 1.18251 L .005 .391 0 0 k
F
.64309 1.17608 m .63974 1.17209 L .65616 1.18009 L 0 .996 .996 .182 k
F
.63974 1.17209 m .6528 1.17778 L .65616 1.18009 L F
.6429 1.16234 m .63974 1.17209 L .65609 1.17549 L .005 .391 0 0 k
F
.64582 1.18281 m .64309 1.17608 L .64918 1.18276 L 0 .992 .996 .003 k
F
.64582 1.18281 m .64918 1.18276 L .64975 1.1834 L F
.64582 1.18281 m .63015 1.18713 L .6434 1.19813 L .003 .457 0 0 k
F
.64983 1.15745 m .64582 1.18281 L .65846 1.16319 L F
.64582 1.18281 m .64975 1.1834 L .65846 1.16319 L F
.66436 1.15867 m .65609 1.17549 L .66559 1.15938 L .033 .488 0 0 k
F
.67116 1.16044 m .65609 1.17549 L .66365 1.1828 L F
.66567 1.15926 m .65609 1.17549 L .67116 1.16044 L F
.65453 1.16855 m .64983 1.15745 L .66527 1.16905 L 0 .982 .996 .009 k
F
.65453 1.16855 m .66527 1.16905 L .66853 1.1715 L F
.64582 1.18281 m .6434 1.19813 L .64922 1.18463 L .003 .457 0 0 k
F
.64582 1.18281 m .64922 1.18463 L .64975 1.1834 L F
.64582 1.18281 m .62997 1.17296 L .64309 1.17608 L 0 .992 .996 .003 k
F
.65081 1.20304 m .64775 1.20088 L .6493 1.20199 L .5 .5 .5 1 k
F
.64634 1.21874 m .6436 1.21182 L .64969 1.21818 L 0 .996 .996 .004 k
F
.65037 1.19403 m .64634 1.21874 L .65856 1.19491 L 0 .433 0 0 k
F
.64634 1.21874 m .64969 1.21818 L .65028 1.21879 L 0 .996 .996 .004 k
F
.64634 1.21874 m .65028 1.21879 L .66041 1.19511 L 0 .433 0 0 k
F
.64582 1.18281 m .64975 1.1834 L .66041 1.19511 L 0 .992 .996 .003 k
F
.64582 1.18281 m .66041 1.19511 L .65835 1.19489 L F
.66698 1.216 m .66418 1.21511 L .66663 1.21562 L 0 .996 .996 .176 k
F
.67039 1.21708 m .66663 1.21562 L .66971 1.21626 L F
.67039 1.21708 m .66418 1.21511 L .66977 1.21964 L .028 .463 0 0 k
F
.67678 1.2248 m .66663 1.21562 L .67039 1.21708 L 0 .996 .996 .176 k
F
.67493 1.22411 m .66663 1.21562 L .67678 1.2248 L F
.67678 1.2248 m .67092 1.24826 L .68296 1.22709 L .022 .437 0 0 k
F
.67092 1.24826 m .67029 1.25076 L .67154 1.24842 L F
.67343 1.26993 m .67234 1.27118 L .67827 1.2723 L .049 .396 0 0 k
F
.67084 1.27252 m .67336 1.2729 L .68341 1.2595 L .015 .347 0 0 k
F
.66095 1.27106 m .67032 1.27245 L .68375 1.27818 L 0 .996 .996 .276 k
F
.67075 1.27797 m .66095 1.27106 L .68375 1.27818 L F
.67733 1.25594 m .67144 1.27876 L .68315 1.25737 L .016 .409 0 0 k
F
.68562 1.3408 m .68601 1.34068 L .69653 1.34436 L 0 .996 .996 .254 k
F
.68562 1.3408 m .69653 1.34436 L .69648 1.34438 L F
.68185 1.33955 m .68601 1.34068 L .68562 1.3408 L F
.67887 1.34286 m .68517 1.34215 L .68601 1.34068 L 0 .32 0 0 k
F
.68185 1.33955 m .69865 1.3451 L .69847 1.34516 L 0 .996 .996 .254 k
F
.67242 1.33637 m .6824 1.33941 L .68185 1.33955 L F
.67887 1.34286 m .67242 1.33637 L .68448 1.34044 L F
.67887 1.34286 m .68448 1.34044 L .69847 1.34516 L F
.67932 1.36853 m .67715 1.3666 L .68173 1.36728 L 0 .996 .996 .303 k
F
.67932 1.36853 m .68567 1.3671 L .68647 1.36574 L 0 .293 .006 0 k
F
.67932 1.36853 m .68173 1.36728 L .6823 1.36736 L 0 .996 .996 .303 k
F
.67736 1.39022 m .68209 1.3883 L .68646 1.38885 L 0 .996 .996 .378 k
F
.67974 1.392 m .67366 1.40926 L .68613 1.38989 L 0 .267 .032 0 k
F
.67366 1.40926 m .67438 1.40889 L .68613 1.38989 L F
.67974 1.392 m .68613 1.38989 L .6869 1.38865 L F
.68296 1.39049 m .68646 1.38885 L .69712 1.3902 L 0 .996 .996 .378 k
F
.69666 1.39049 m .69712 1.3902 L .69936 1.39049 L F
.68296 1.39049 m .69712 1.3902 L .69666 1.39049 L F
.66369 1.443 m .64901 1.45897 L .65308 1.45685 L .014 .188 .485 .005 k
F
.66276 1.44344 m .66253 1.44341 L .66369 1.443 L 0 .996 .996 .546 k
F
.66187 1.44387 m .64901 1.45897 L .66369 1.443 L .014 .188 .485 .005 k
F
.65955 1.45385 m .67459 1.43918 L .6744 1.43925 L F
.66162 1.44417 m .64513 1.461 L .64901 1.45897 L F
.66276 1.44344 m .65902 1.44464 L .66253 1.44341 L 0 .996 .996 .546 k
F
.66187 1.44387 m .6596 1.44531 L .66162 1.44417 L .014 .188 .485 .005 k
F
.66018 1.44468 m .6596 1.44531 L .66187 1.44387 L F
.6596 1.44531 m .64513 1.461 L .66162 1.44417 L F
.67359 1.44524 m .66018 1.44468 L .66276 1.44344 L 0 .996 .996 .546 k
F
.66018 1.44468 m .65902 1.44464 L .66276 1.44344 L F
.67334 1.43041 m .66018 1.44468 L .66187 1.44387 L .014 .188 .485 .005 k
F
.67334 1.43041 m .66187 1.44387 L .66369 1.443 L F
.67359 1.44524 m .66276 1.44344 L .66369 1.443 L 0 .996 .996 .546 k
F
.67601 1.43767 m .6762 1.43758 L .68649 1.42737 L .014 .188 .485 .005 k
F
.67334 1.43041 m .66369 1.443 L .68649 1.42737 L F
.66369 1.443 m .6744 1.43925 L .67601 1.43767 L F
.66369 1.443 m .6709 1.43893 L .67366 1.43868 L 0 .996 .996 .546 k
F
.66369 1.443 m .67601 1.43767 L .68649 1.42737 L .014 .188 .485 .005 k
F
.6744 1.43925 m .67459 1.43918 L .6762 1.43758 L F
.6744 1.43925 m .6762 1.43758 L .67601 1.43767 L F
.66369 1.443 m .67366 1.43868 L .68667 1.43752 L 0 .996 .996 .546 k
F
.67366 1.43868 m .6762 1.43758 L .68667 1.43752 L F
.67359 1.44524 m .66369 1.443 L .68667 1.43752 L F
.68043 1.43122 m .67427 1.44536 L .68695 1.42785 L .001 .225 .148 0 k
F
.69416 1.45748 m .69415 1.45749 L .70504 1.45213 L .001 .209 .173 0 k
F
.69415 1.45749 m .68715 1.46393 L .70504 1.45213 L F
.66434 1.48355 m .67687 1.47639 L .68726 1.46991 L .5 .5 .5 1 k
F
.67419 1.4803 m .66434 1.48355 L .6873 1.47205 L F
.66434 1.48355 m .67687 1.47639 L .6873 1.47205 L F
.67413 1.47718 m .66136 1.48563 L .66434 1.48355 L F
.6748 1.47622 m .66854 1.48126 L .67412 1.47661 L F
.68107 1.46728 m .67468 1.46926 L .68638 1.46309 L F
.67385 1.46026 m .66412 1.46979 L .68699 1.45476 L 0 0 .996 .147 k
F
.68091 1.45854 m .67451 1.45893 L .68651 1.4542 L .5 .5 .5 1 k
F
.67362 1.44687 m .66189 1.4592 L .66393 1.45796 L 0 0 .996 .129 k
F
.67362 1.44687 m .66393 1.45796 L .68676 1.44252 L F
.67884 1.44776 m .66045 1.45539 L .66802 1.44954 L .5 .5 .5 1 k
F
.67427 1.44536 m .66802 1.44954 L .67362 1.44687 L .001 .225 .148 0 k
F
.67884 1.44776 m .66802 1.44954 L .67144 1.44726 L .5 .5 .5 1 k
F
.66393 1.45796 m .67391 1.45313 L .68676 1.44252 L 0 0 .996 .129 k
F
.67075 1.45336 m .66045 1.45539 L .67884 1.44776 L .5 .5 .5 1 k
F
.67382 1.45897 m .66393 1.45796 L .68691 1.4508 L 0 .996 .996 .742 k
F
.66393 1.45796 m .67644 1.4519 L .68691 1.4508 L F
.67742 1.44874 m .66064 1.46787 L .66825 1.46348 L .002 .215 .273 0 k
F
.66949 1.46258 m .66825 1.46348 L .66933 1.46286 L F
.67742 1.44874 m .66825 1.46348 L .66949 1.46258 L F
.67451 1.45893 m .67523 1.45844 L .68651 1.4542 L .5 .5 .5 1 k
F
.68817 1.45031 m .68691 1.4508 L .68897 1.44995 L F
.68727 1.4476 m .68091 1.45854 L .69641 1.44197 L .011 .2 .843 .004 k
F
.68091 1.45854 m .68651 1.4542 L .68809 1.4536 L .5 .5 .5 1 k
F
.68091 1.45854 m .6873 1.45432 L .68765 1.4539 L .011 .2 .843 .004 k
F
.66412 1.46979 m .67645 1.46333 L .68699 1.45476 L 0 0 .996 .147 k
F
.68091 1.45854 m .67468 1.46926 L .6873 1.45432 L .011 .2 .843 .004 k
F
.67468 1.46926 m .67522 1.46884 L .6754 1.46875 L .5 .5 .5 1 k
F
.67468 1.46926 m .6754 1.46875 L .68772 1.45404 L .011 .2 .843 .004 k
F
.67451 1.45893 m .66825 1.46348 L .67382 1.45897 L .5 .5 .5 1 k
F
.67451 1.45893 m .67382 1.45897 L .67507 1.4585 L F
.6807 1.44647 m .66933 1.46286 L .67451 1.45893 L .002 .215 .273 0 k
F
.67427 1.44536 m .67362 1.44687 L .67495 1.44497 L .001 .225 .148 0 k
F
.6807 1.44647 m .67102 1.44723 L .67427 1.44536 L .5 .5 .5 1 k
F
.67933 1.44742 m .67102 1.44723 L .6807 1.44647 L F
.67742 1.44874 m .66933 1.46286 L .6807 1.44647 L .002 .215 .273 0 k
F
.6807 1.44647 m .67451 1.45893 L .68692 1.44278 L F
.67451 1.45893 m .67507 1.4585 L .67523 1.45844 L .5 .5 .5 1 k
F
.67451 1.45893 m .67523 1.45844 L .68788 1.44182 L .002 .215 .273 0 k
F
.67451 1.45893 m .68788 1.44182 L .68753 1.44204 L F
.67427 1.44536 m .67495 1.44497 L .675 1.4449 L .001 .225 .148 0 k
F
.67427 1.44536 m .675 1.4449 L .68788 1.44182 L .5 .5 .5 1 k
F
.67427 1.44536 m .68788 1.44182 L .68744 1.4421 L F
.67606 1.43432 m .66042 1.45318 L .66802 1.44954 L .001 .225 .148 0 k
F
.67635 1.43376 m .66947 1.43899 L .67606 1.43432 L F
.67635 1.43376 m .66818 1.43753 L .67569 1.43366 L 0 .996 .996 .687 k
F
.671 1.4371 m .66818 1.43753 L .67635 1.43376 L F
.67047 1.43743 m .66947 1.43899 L .67635 1.43376 L .001 .225 .148 0 k
F
.66947 1.43899 m .66042 1.45318 L .67606 1.43432 L F
.67856 1.44774 m .67102 1.44723 L .67911 1.44741 L .5 .5 .5 1 k
F
.67144 1.44726 m .66802 1.44954 L .67102 1.44723 L F
.67427 1.44536 m .67102 1.44723 L .67359 1.44524 L F
.67427 1.44536 m .67359 1.44524 L .675 1.4449 L F
.68043 1.43122 m .66802 1.44954 L .67427 1.44536 L .001 .225 .148 0 k
F
.67635 1.43376 m .66802 1.44954 L .68043 1.43122 L F
.67427 1.44536 m .675 1.4449 L .68695 1.42785 L F
.68109 1.43697 m .67047 1.43743 L .68469 1.43502 L 0 .996 .996 .687 k
F
.67047 1.43743 m .66818 1.43753 L .671 1.4371 L F
.67047 1.43743 m .671 1.4371 L .68469 1.43502 L F
.68043 1.43122 m .67399 1.42873 L .68588 1.42734 L F
.68744 1.4421 m .69887 1.42734 L .69873 1.42742 L .002 .215 .273 0 k
F
.67399 1.42873 m .66774 1.43246 L .67334 1.43041 L 0 .244 .081 0 k
F
.68593 1.43435 m .66774 1.43246 L .67104 1.43049 L 0 .996 .996 .687 k
F
.68753 1.44204 m .69888 1.42733 L .68744 1.4421 L .002 .215 .273 0 k
F
.69888 1.42733 m .69887 1.42734 L .68744 1.4421 L F
.68753 1.44204 m .68788 1.44182 L .69891 1.42732 L F
.69888 1.42733 m .69891 1.42732 L .70024 1.42558 L F
.68753 1.44204 m .69891 1.42732 L .69888 1.42733 L F
.67399 1.42873 m .67334 1.43041 L .67465 1.42841 L 0 .244 .081 0 k
F
.68702 1.43376 m .67063 1.43039 L .67399 1.42873 L 0 .996 .996 .687 k
F
.6807 1.44647 m .67427 1.44536 L .68744 1.4421 L .5 .5 .5 1 k
F
.68702 1.43376 m .69495 1.42793 L .69728 1.4274 L 0 .996 .996 .687 k
F
.68702 1.43376 m .68043 1.43122 L .69495 1.42793 L F
.68043 1.43122 m .68588 1.42734 L .68716 1.42719 L F
.68043 1.43122 m .68695 1.42785 L .6876 1.42693 L .001 .225 .148 0 k
F
.68043 1.43122 m .68716 1.42719 L .70005 1.42569 L 0 .996 .996 .687 k
F
.69888 1.42733 m .70024 1.42558 L .69887 1.42734 L .002 .215 .273 0 k
F
.69873 1.42742 m .70024 1.42558 L .70005 1.42569 L F
.69887 1.42734 m .70024 1.42558 L .69873 1.42742 L F
.67399 1.42873 m .67465 1.42841 L .67471 1.42832 L 0 .244 .081 0 k
F
.67399 1.42873 m .67471 1.42832 L .70024 1.42558 L 0 .996 .996 .687 k
F
.70005 1.42569 m .70024 1.42558 L .71 1.42453 L F
.67399 1.42873 m .70024 1.42558 L .70005 1.42569 L F
.6807 1.44647 m .68692 1.44278 L .70005 1.42569 L .002 .215 .273 0 k
F
.68043 1.43122 m .70005 1.42569 L .69728 1.4274 L 0 .996 .996 .687 k
F
.69728 1.4274 m .70005 1.42569 L .70976 1.41306 L .002 .215 .273 0 k
F
.6807 1.44647 m .70005 1.42569 L .69728 1.4274 L F
.68593 1.43435 m .67063 1.43039 L .68702 1.43376 L 0 .996 .996 .687 k
F
.67104 1.43049 m .66774 1.43246 L .67063 1.43039 L F
.67399 1.42873 m .67063 1.43039 L .67331 1.42847 L F
.67399 1.42873 m .67331 1.42847 L .67471 1.42832 L F
.68011 1.41298 m .66774 1.43246 L .67399 1.42873 L 0 .244 .081 0 k
F
.67815 1.41404 m .67785 1.41395 L .68011 1.41298 L 0 .996 .996 .491 k
F
.67785 1.41395 m .67022 1.41064 L .68011 1.41298 L F
.67708 1.41462 m .66774 1.43246 L .68011 1.41298 L 0 .244 .081 0 k
F
.68043 1.43122 m .6876 1.42693 L .69848 1.41142 L .001 .225 .148 0 k
F
.68043 1.43122 m .69848 1.41142 L .69555 1.41276 L F
.68469 1.43502 m .66774 1.43246 L .68593 1.43435 L 0 .996 .996 .687 k
F
.68671 1.41679 m .67635 1.43376 L .68043 1.43122 L .001 .225 .148 0 k
F
.67811 1.41406 m .66741 1.41245 L .67062 1.41081 L 0 .996 .996 .491 k
F
.67708 1.41462 m .66014 1.43523 L .66774 1.43246 L 0 .244 .081 0 k
F
.67256 1.41707 m .66014 1.43523 L .67708 1.41462 L F
.67399 1.42873 m .67471 1.42832 L .68656 1.41023 L F
.68572 1.41736 m .67656 1.4149 L .67811 1.41406 L 0 .996 .996 .491 k
F
.67656 1.4149 m .66741 1.41245 L .67811 1.41406 L F
.68471 1.41794 m .67604 1.41519 L .68572 1.41736 L F
.67604 1.41519 m .66741 1.41245 L .67656 1.4149 L F
.67604 1.41519 m .67656 1.4149 L .68572 1.41736 L F
.68471 1.41794 m .67635 1.43376 L .68671 1.41679 L .001 .225 .148 0 k
F
.68671 1.41679 m .68043 1.43122 L .69555 1.41276 L F
.68702 1.43376 m .67742 1.44874 L .6807 1.44647 L .002 .215 .273 0 k
F
.68542 1.43481 m .67742 1.44874 L .68702 1.43376 L F
.68702 1.43376 m .6807 1.44647 L .69728 1.4274 L F
.67451 1.45893 m .68753 1.44204 L .68744 1.4421 L F
.67451 1.45893 m .66933 1.46286 L .67385 1.46026 L F
.67451 1.45893 m .67385 1.46026 L .67523 1.45844 L F
.68091 1.45854 m .66825 1.46348 L .67451 1.45893 L .5 .5 .5 1 k
F
.67468 1.46926 m .674 1.46947 L .67522 1.46884 L F
.68091 1.45854 m .66847 1.47408 L .67468 1.46926 L .011 .2 .843 .004 k
F
.6779 1.46079 m .66847 1.47408 L .68091 1.45854 L F
.67684 1.46159 m .67603 1.46177 L .68091 1.45854 L .5 .5 .5 1 k
F
.67603 1.46177 m .66825 1.46348 L .68091 1.45854 L F
.68514 1.44924 m .67687 1.46157 L .68727 1.4476 L .011 .2 .843 .004 k
F
.67687 1.46157 m .66847 1.47408 L .6779 1.46079 L F
.67687 1.46157 m .6779 1.46079 L .68727 1.4476 L F
.67684 1.46159 m .66812 1.46699 L .67603 1.46177 L .5 .5 .5 1 k
F
.67468 1.46926 m .68772 1.45404 L .6873 1.45432 L .011 .2 .843 .004 k
F
.6767 1.46181 m .66082 1.47914 L .66847 1.47408 L F
.67095 1.466 m .66812 1.46699 L .67684 1.46159 L .5 .5 .5 1 k
F
.68744 1.4421 m .68788 1.44182 L .6979 1.43942 L F
.68744 1.4421 m .6979 1.43942 L .69783 1.43947 L F
.68744 1.4421 m .7005 1.4388 L .70031 1.43892 L F
.6938 1.43638 m .68606 1.43438 L .68702 1.43376 L 0 .996 .996 .687 k
F
.69379 1.43638 m .68606 1.43438 L .6938 1.43638 L F
.6873 1.45432 m .68772 1.45404 L .69935 1.44016 L .011 .2 .843 .004 k
F
.6873 1.45432 m .69935 1.44016 L .69917 1.44028 L F
.68091 1.45854 m .68765 1.4539 L .69917 1.44028 L F
.68091 1.45854 m .69917 1.44028 L .69641 1.44197 L F
.67603 1.46177 m .66067 1.46963 L .66825 1.46348 L .5 .5 .5 1 k
F
.66812 1.46699 m .66067 1.46963 L .67603 1.46177 L F
.68514 1.44924 m .6704 1.46671 L .6767 1.46181 L .011 .2 .843 .004 k
F
.68199 1.45167 m .6704 1.46671 L .68514 1.44924 L F
.6704 1.46671 m .66082 1.47914 L .6767 1.46181 L F
.68507 1.45978 m .67095 1.466 L .67684 1.46159 L .5 .5 .5 1 k
F
.67468 1.46926 m .6754 1.46875 L .68638 1.46309 L F
.68819 1.45766 m .68146 1.467 L .69988 1.44974 L 0 0 .996 .128 k
F
.68107 1.46728 m .68638 1.46309 L .68825 1.46213 L .5 .5 .5 1 k
F
.68091 1.45854 m .68809 1.4536 L .69781 1.44995 L F
.68747 1.45815 m .68091 1.45854 L .69781 1.44995 L F
.69404 1.44877 m .68747 1.45815 L .69513 1.44803 L 0 0 .996 .128 k
F
.67468 1.46926 m .66847 1.47408 L .67402 1.4704 L .011 .2 .843 .004 k
F
.67468 1.46926 m .67402 1.4704 L .6754 1.46875 L F
.67468 1.46926 m .6754 1.46875 L .6754 1.46875 L F
.68107 1.46728 m .66084 1.48041 L .67179 1.4713 L .5 .5 .5 1 k
F
.67468 1.46926 m .67179 1.4713 L .674 1.46947 L F
.68107 1.46728 m .67179 1.4713 L .67468 1.46926 L F
.68107 1.46728 m .67413 1.47718 L .68146 1.467 L 0 0 .996 .128 k
F
.68146 1.467 m .67484 1.4762 L .68825 1.46213 L F
.67484 1.4762 m .67552 1.4757 L .68825 1.46213 L F
.68005 1.46808 m .66548 1.48159 L .67272 1.4779 L F
.68005 1.46808 m .67277 1.47382 L .68005 1.46808 L F
.6711 1.47513 m .6676 1.47693 L .68107 1.46728 L .5 .5 .5 1 k
F
.6676 1.47693 m .66084 1.48041 L .68107 1.46728 L F
.68747 1.45815 m .67279 1.4738 L .68005 1.46808 L 0 0 .996 .128 k
F
.67279 1.4738 m .67277 1.47382 L .68005 1.46808 L F
.67277 1.47382 m .66548 1.48159 L .68005 1.46808 L F
.6748 1.47622 m .67412 1.47661 L .67529 1.47585 L .5 .5 .5 1 k
F
.68747 1.45815 m .67286 1.47772 L .6748 1.47622 L 0 0 .996 .128 k
F
.67286 1.47772 m .67272 1.4779 L .6748 1.47622 L F
.6748 1.47622 m .67529 1.47585 L .67552 1.4757 L .5 .5 .5 1 k
F
.68116 1.47257 m .6748 1.47622 L .68571 1.46902 L F
.6748 1.47622 m .67552 1.4757 L .68571 1.46902 L F
.68116 1.47257 m .66095 1.48758 L .66854 1.48126 L F
.67484 1.4762 m .67413 1.47718 L .67552 1.4757 L 0 0 .996 .128 k
F
.6748 1.47622 m .67272 1.4779 L .67413 1.47718 L F
.66548 1.48159 m .66094 1.48682 L .67413 1.47718 L F
.68116 1.47257 m .66854 1.48126 L .6748 1.47622 L .5 .5 .5 1 k
F
.67119 1.48066 m .66095 1.48758 L .68116 1.47257 L F
.68696 1.46577 m .67408 1.4781 L .68 1.47347 L 0 0 .996 .156 k
F
.67988 1.47361 m .66594 1.48589 L .67291 1.48133 L F
.6876 1.46526 m .67291 1.48133 L .67486 1.47973 L F
.68235 1.46221 m .66548 1.48159 L .68747 1.45815 L 0 0 .996 .128 k
F
.68747 1.45815 m .67684 1.46159 L .68091 1.45854 L .5 .5 .5 1 k
F
.68507 1.45978 m .67684 1.46159 L .68747 1.45815 L F
.68546 1.45969 m .68128 1.46234 L .68507 1.45978 L F
.68263 1.46186 m .68128 1.46234 L .68546 1.45969 L F
.68128 1.46234 m .67095 1.466 L .68507 1.45978 L F
.69397 1.44882 m .68263 1.46186 L .69404 1.44877 L 0 0 .996 .128 k
F
.68263 1.46186 m .66548 1.48159 L .68267 1.46183 L F
.68263 1.46186 m .68267 1.46183 L .69404 1.44877 L F
.6876 1.46526 m .6711 1.47513 L .68107 1.46728 L .5 .5 .5 1 k
F
.68276 1.46913 m .6711 1.47513 L .6876 1.46526 L F
.68107 1.46728 m .68825 1.46213 L .69731 1.45746 L F
.6876 1.46526 m .68107 1.46728 L .69731 1.45746 L F
.69421 1.45775 m .68696 1.46576 L .6876 1.46526 L 0 0 .996 .156 k
F
.68747 1.45815 m .68107 1.46728 L .68819 1.45766 L 0 0 .996 .128 k
F
.68107 1.46728 m .68146 1.467 L .68819 1.45766 L F
.68146 1.467 m .68825 1.46213 L .69988 1.44974 L F
.69421 1.45775 m .68747 1.45815 L .70813 1.4465 L .5 .5 .5 1 k
F
.6943 1.45764 m .6942 1.45775 L .69421 1.45775 L 0 0 .996 .156 k
F
.6942 1.45775 m .68696 1.46576 L .69421 1.45775 L F
.69418 1.45777 m .68263 1.46186 L .68546 1.45969 L .5 .5 .5 1 k
F
.68116 1.47257 m .68571 1.46902 L .68834 1.46729 L F
.68197 1.47198 m .67494 1.47967 L .68834 1.46729 L 0 0 .996 .156 k
F
.67486 1.47973 m .67419 1.4803 L .67558 1.47919 L .104 0 .996 .143 k
F
.67494 1.47967 m .67419 1.48049 L .67558 1.47919 L 0 0 .996 .156 k
F
.67494 1.47967 m .67558 1.47919 L .68834 1.46729 L F
.69421 1.45775 m .6876 1.46526 L .69631 1.45627 L F
.6876 1.46526 m .67419 1.48049 L .68911 1.46416 L F
.6876 1.46526 m .68911 1.46416 L .69631 1.45627 L F
.6876 1.46526 m .69731 1.45746 L .70083 1.45565 L .5 .5 .5 1 k
F
.69631 1.45627 m .68197 1.47198 L .71046 1.44667 L 0 0 .996 .156 k
F
.68197 1.47198 m .68834 1.46729 L .71046 1.44667 L F
.6876 1.46526 m .70083 1.45565 L .71054 1.45065 L .5 .5 .5 1 k
F
.68766 1.46884 m .67362 1.48074 L .67486 1.47973 L .104 0 .996 .143 k
F
.72185 1.44322 m .71337 1.44771 L .7308 1.43883 L .271 0 .996 .096 k
F
.72185 1.44322 m .7308 1.43883 L .73569 1.43634 L F
.71337 1.44771 m .72367 1.44259 L .74262 1.43281 L F
.72185 1.44322 m .70747 1.45547 L .71347 1.45241 L 0 0 .996 .148 k
F
.70587 1.45628 m .70161 1.459 L .70654 1.45594 L .136 0 .996 .11 k
F
.72185 1.44322 m .70578 1.45144 L .71337 1.44771 L .271 0 .996 .096 k
F
.71832 1.44497 m .70578 1.45144 L .72185 1.44322 L F
.71925 1.44449 m .70587 1.45628 L .72185 1.44322 L 0 0 .996 .148 k
F
.70587 1.45628 m .70747 1.45547 L .72185 1.44322 L F
.72185 1.44322 m .71347 1.45241 L .738 1.4352 L F
.72192 1.44639 m .70317 1.45813 L .70357 1.45791 L .136 0 .996 .11 k
F
.72192 1.44639 m .69253 1.46485 L .69829 1.46188 L F
.70516 1.45833 m .69558 1.46365 L .70028 1.46181 L F
.70516 1.45833 m .70028 1.46181 L .70914 1.45628 L F
.70516 1.45833 m .68726 1.46991 L .70034 1.46457 L .034 .157 .346 .014 k
F
.72192 1.44639 m .69558 1.46365 L .70516 1.45833 L .136 0 .996 .11 k
F
.69429 1.46394 m .68726 1.46991 L .70516 1.45833 L .034 .157 .346 .014 k
F
.70516 1.45833 m .70034 1.46457 L .70914 1.45628 L F
.70523 1.46145 m .69203 1.46846 L .70036 1.46584 L .012 0 .996 .128 k
F
.6922 1.46833 m .69264 1.46809 L .70747 1.45547 L 0 0 .996 .148 k
F
.69222 1.46832 m .69203 1.46846 L .70523 1.46145 L .012 0 .996 .128 k
F
.71347 1.45241 m .72539 1.44579 L .738 1.4352 L 0 0 .996 .148 k
F
.72664 1.44212 m .72192 1.44639 L .74267 1.43485 L .012 0 .996 .128 k
F
.72192 1.44639 m .71347 1.45241 L .73576 1.43938 L .136 0 .996 .11 k
F
.71347 1.45241 m .70516 1.45833 L .72163 1.44824 L F
.72192 1.44639 m .7381 1.4382 L .74267 1.43485 L .012 0 .996 .128 k
F
.71347 1.45241 m .72377 1.44715 L .72539 1.44579 L 0 0 .996 .148 k
F
.71347 1.45241 m .72163 1.44824 L .74269 1.43533 L .136 0 .996 .11 k
F
.70516 1.45833 m .70914 1.45628 L .74269 1.43533 L F
.71347 1.45241 m .70523 1.46145 L .72377 1.44715 L 0 0 .996 .148 k
F
.70523 1.46145 m .70036 1.46584 L .70672 1.46119 L .012 0 .996 .128 k
F
.69203 1.46846 m .6873 1.47205 L .70036 1.46584 L F
.70523 1.46145 m .68731 1.47263 L .70038 1.46677 L 0 0 .996 .148 k
F
.71347 1.45241 m .70072 1.46227 L .70523 1.46145 L F
.70072 1.46227 m .68731 1.47263 L .70523 1.46145 L F
.70523 1.46145 m .70672 1.46119 L .7092 1.45937 L .012 0 .996 .128 k
F
.70523 1.46145 m .70038 1.46677 L .7092 1.45937 L 0 0 .996 .148 k
F
.70996 1.4582 m .71023 1.45811 L .71328 1.45714 L .5 .5 .5 1 k
F
.70523 1.46145 m .7092 1.45937 L .72377 1.44715 L 0 0 .996 .148 k
F
.72192 1.44639 m .70523 1.46145 L .7381 1.4382 L .012 0 .996 .128 k
F
.70523 1.46145 m .7092 1.45937 L .7381 1.4382 L F
.72666 1.443 m .72192 1.44639 L .74269 1.43533 L .136 0 .996 .11 k
F
.72192 1.44639 m .73576 1.43938 L .74269 1.43533 L F
.70747 1.45547 m .69264 1.46809 L .71347 1.45241 L 0 0 .996 .148 k
F
.69264 1.46809 m .68731 1.47263 L .69435 1.46719 L F
.69264 1.46809 m .69435 1.46719 L .71347 1.45241 L F
.70654 1.45594 m .70725 1.45558 L .72192 1.44639 L .136 0 .996 .11 k
F
.71932 1.44769 m .70587 1.45628 L .72192 1.44639 L F
.70587 1.45628 m .70654 1.45594 L .72192 1.44639 L F
.71932 1.44769 m .6922 1.46833 L .72192 1.44639 L .012 0 .996 .128 k
F
.6922 1.46833 m .69203 1.46846 L .69222 1.46832 L F
.6922 1.46833 m .69222 1.46832 L .72192 1.44639 L F
.72192 1.44639 m .69222 1.46832 L .70523 1.46145 L F
.70587 1.45628 m .6922 1.46833 L .70747 1.45547 L 0 0 .996 .148 k
F
.6922 1.46833 m .68731 1.47263 L .69264 1.46809 L F
.70161 1.459 m .70317 1.45813 L .70725 1.45558 L .136 0 .996 .11 k
F
.70161 1.459 m .70725 1.45558 L .70654 1.45594 L F
.72655 1.43806 m .71925 1.44449 L .72185 1.44322 L 0 0 .996 .148 k
F
.70161 1.459 m .69234 1.46492 L .70317 1.45813 L .136 0 .996 .11 k
F
.68116 1.47257 m .7009 1.45906 L .69794 1.46125 L .5 .5 .5 1 k
F
.70317 1.45813 m .69234 1.46492 L .70357 1.45791 L .136 0 .996 .11 k
F
.68766 1.46884 m .67486 1.47973 L .70071 1.4592 L .104 0 .996 .143 k
F
.67486 1.47973 m .67558 1.47919 L .7009 1.45906 L F
.67486 1.47973 m .7009 1.45906 L .70071 1.4592 L F
.69293 1.46581 m .68766 1.46884 L .70141 1.45917 L .5 .5 .5 1 k
F
.68766 1.46884 m .68116 1.47257 L .69794 1.46125 L F
.68766 1.46884 m .69794 1.46125 L .71058 1.45272 L F
.6944 1.4631 m .68734 1.4691 L .68766 1.46884 L .104 0 .996 .143 k
F
.68734 1.4691 m .67362 1.48074 L .68766 1.46884 L F
.68116 1.47257 m .68834 1.46729 L .69469 1.46313 L .5 .5 .5 1 k
F
.68116 1.47257 m .69469 1.46313 L .69328 1.46428 L F
.69328 1.46428 m .69469 1.46313 L .7009 1.45906 L F
.6944 1.4631 m .68766 1.46884 L .70334 1.45688 L .104 0 .996 .143 k
F
.6944 1.4631 m .70334 1.45688 L .71055 1.45139 L F
.6953 1.45696 m .69421 1.45775 L .69631 1.45627 L 0 0 .996 .156 k
F
.6953 1.45696 m .69421 1.45775 L .71043 1.44521 L .5 .5 .5 1 k
F
.6943 1.45764 m .69421 1.45775 L .6953 1.45696 L 0 0 .996 .156 k
F
.6943 1.45774 m .69421 1.45775 L .6953 1.45696 L .5 .5 .5 1 k
F
.69421 1.45775 m .68546 1.45969 L .68747 1.45815 L F
.68546 1.45969 m .68507 1.45978 L .68747 1.45815 L F
.69404 1.44877 m .68267 1.46183 L .68747 1.45815 L 0 0 .996 .128 k
F
.68267 1.46183 m .68235 1.46221 L .68747 1.45815 L F
.6943 1.45774 m .69418 1.45777 L .69421 1.45775 L .5 .5 .5 1 k
F
.69418 1.45777 m .68507 1.45978 L .69421 1.45775 L F
.6943 1.45774 m .69415 1.4578 L .69418 1.45777 L F
.69415 1.4578 m .68263 1.46186 L .69418 1.45777 L F
.68696 1.46576 m .67291 1.48133 L .6876 1.46526 L 0 0 .996 .156 k
F
.68278 1.46912 m .66594 1.48589 L .68696 1.46577 L F
.69414 1.4578 m .66594 1.48589 L .6942 1.45775 L F
.69437 1.46316 m .68276 1.46913 L .6876 1.46526 L .5 .5 .5 1 k
F
.6944 1.46315 m .69435 1.46318 L .69437 1.46316 L F
.69435 1.46318 m .68276 1.46913 L .69437 1.46316 L F
.6795 1.47391 m .66594 1.48589 L .67988 1.47361 L 0 0 .996 .156 k
F
.67408 1.4781 m .66594 1.48589 L .68 1.47347 L F
.68766 1.46884 m .67119 1.48066 L .68116 1.47257 L .5 .5 .5 1 k
F
.68283 1.47279 m .67119 1.48066 L .68766 1.46884 L F
.68225 1.47155 m .68014 1.47483 L .6944 1.4631 L 0 .137 .996 .031 k
F
.68766 1.46884 m .70071 1.4592 L .71055 1.45139 L .104 0 .996 .143 k
F
.66594 1.48589 m .661 1.49081 L .6686 1.48487 L 0 0 .996 .156 k
F
.67291 1.48133 m .6686 1.48487 L .67331 1.48102 L .104 0 .996 .143 k
F
.67291 1.48133 m .6686 1.48487 L .67419 1.48049 L 0 0 .996 .156 k
F
.66594 1.48589 m .6686 1.48487 L .67291 1.48133 L F
.6691 1.48429 m .66101 1.49107 L .6686 1.48487 L .104 0 .996 .143 k
F
.6691 1.48429 m .6686 1.48487 L .67291 1.48133 L F
.68726 1.46917 m .6691 1.48429 L .67362 1.48074 L F
.69431 1.46318 m .68286 1.47277 L .68726 1.46917 L F
.68286 1.47277 m .6691 1.48429 L .68726 1.46917 L F
.69115 1.46684 m .68283 1.47279 L .68766 1.46884 L .5 .5 .5 1 k
F
.69444 1.46494 m .68966 1.46818 L .69115 1.46684 L F
.68966 1.46818 m .68283 1.47279 L .69115 1.46684 L F
.69425 1.46323 m .6691 1.48429 L .69431 1.46318 L .104 0 .996 .143 k
F
.68014 1.47483 m .67886 1.47683 L .69388 1.46356 L 0 .137 .996 .031 k
F
.69431 1.46318 m .6876 1.46526 L .70645 1.45325 L .5 .5 .5 1 k
F
.6944 1.4631 m .69425 1.46323 L .69431 1.46318 L .104 0 .996 .143 k
F
.68014 1.47483 m .69388 1.46356 L .6944 1.4631 L 0 .137 .996 .031 k
F
.68747 1.45815 m .69781 1.44995 L .7007 1.44886 L .5 .5 .5 1 k
F
.69513 1.44803 m .68821 1.45763 L .71029 1.43864 L 0 0 .996 .128 k
F
.68821 1.45763 m .68819 1.45766 L .6883 1.45757 L F
.68821 1.45763 m .6883 1.45757 L .71029 1.43864 L F
.68747 1.45815 m .7007 1.44886 L .71043 1.44521 L .5 .5 .5 1 k
F
.68819 1.45766 m .69988 1.44974 L .71029 1.43864 L 0 0 .996 .128 k
F
.69513 1.44803 m .68727 1.4476 L .71024 1.43646 L .5 .5 .5 1 k
F
.6942 1.45775 m .68278 1.46912 L .68696 1.46577 L 0 0 .996 .156 k
F
.6943 1.45764 m .69414 1.4578 L .6942 1.45775 L F
.69421 1.45775 m .70813 1.4465 L .71043 1.44521 L .5 .5 .5 1 k
F
.7215 1.42758 m .73767 1.4203 L .74229 1.41891 L F
.72783 1.4145 m .72604 1.41511 L .73039 1.41288 L F
.72783 1.4145 m .73039 1.41288 L .73086 1.41264 L F
.72124 1.41531 m .70665 1.43186 L .71298 1.42922 L 0 .218 .092 0 k
F
.72783 1.4145 m .71006 1.42739 L .72616 1.42064 L 0 .256 .013 0 k
F
.72587 1.4075 m .71904 1.41613 L .72124 1.41531 L 0 .218 .092 0 k
F
.72604 1.41511 m .71864 1.41628 L .72124 1.41531 L .5 .5 .5 1 k
F
.72572 1.40073 m .72091 1.40027 L .74169 1.39383 L F
.74817 1.37692 m .74156 1.3888 L .7622 1.37138 L .028 .33 0 0 k
F
.72714 1.38419 m .72551 1.39163 L .72997 1.383 L .003 .307 0 0 k
F
.72714 1.38419 m .72997 1.383 L .73017 1.3826 L F
.72752 1.4007 m .72587 1.4075 L .73037 1.39929 L 0 .28 0 0 k
F
.72752 1.4007 m .73037 1.39929 L .73055 1.39896 L F
.7316 1.40063 m .72783 1.4145 L .73884 1.397 L 0 .256 .013 0 k
F
.72783 1.4145 m .73086 1.41264 L .74055 1.39615 L F
.72783 1.4145 m .71 1.42453 L .72604 1.41511 L .5 .5 .5 1 k
F
.71293 1.42306 m .71143 1.42486 L .72783 1.4145 L 0 .256 .013 0 k
F
.71218 1.42349 m .71 1.42453 L .72783 1.4145 L .5 .5 .5 1 k
F
.72752 1.4007 m .70976 1.41306 L .72587 1.4075 L 0 .28 0 0 k
F
.71498 1.40726 m .71092 1.40888 L .72752 1.4007 L .5 .5 .5 1 k
F
.71187 1.40888 m .70976 1.41306 L .72752 1.4007 L 0 .28 0 0 k
F
.72122 1.40582 m .71092 1.40888 L .7316 1.40063 L .5 .5 .5 1 k
F
.72122 1.40582 m .70969 1.40956 L .71092 1.40888 L F
.72023 1.40631 m .70969 1.40956 L .72122 1.40582 L F
.72752 1.4007 m .71092 1.40888 L .72572 1.40073 L F
.72752 1.4007 m .72572 1.40073 L .73055 1.39896 L F
.72714 1.38419 m .7094 1.39585 L .72551 1.39163 L .003 .307 0 0 k
F
.71224 1.39108 m .70932 1.39175 L .71002 1.39139 L .5 .5 .5 1 k
F
.71161 1.39137 m .70932 1.39175 L .71224 1.39108 L F
.71151 1.39142 m .7094 1.39585 L .72714 1.38419 L .003 .307 0 0 k
F
.7201 1.39012 m .70932 1.39175 L .72054 1.38993 L .5 .5 .5 1 k
F
.73125 1.38532 m .71187 1.40888 L .72752 1.4007 L 0 .28 0 0 k
F
.72146 1.38996 m .71187 1.40888 L .73125 1.38532 L F
.73125 1.38532 m .72752 1.4007 L .74012 1.38149 L F
.73063 1.3886 m .70932 1.39175 L .73086 1.3885 L .5 .5 .5 1 k
F
.72714 1.38419 m .71002 1.39139 L .72533 1.38369 L F
.7316 1.40063 m .71498 1.40726 L .72752 1.4007 L F
.72752 1.4007 m .73055 1.39896 L .73984 1.39557 L F
.72752 1.4007 m .73984 1.39557 L .73953 1.39575 L F
.72752 1.4007 m .74119 1.39507 L .73941 1.3961 L F
.72259 1.40541 m .72122 1.40582 L .7316 1.40063 L F
.7316 1.40063 m .72752 1.4007 L .73941 1.3961 L F
.72752 1.4007 m .73055 1.39896 L .74012 1.38149 L 0 .28 0 0 k
F
.73544 1.38647 m .7241 1.40461 L .7316 1.40063 L 0 .256 .013 0 k
F
.7241 1.40461 m .72347 1.40562 L .7316 1.40063 L F
.72347 1.40562 m .71143 1.42486 L .7316 1.40063 L F
.7316 1.40063 m .71293 1.42306 L .72783 1.4145 L F
.72783 1.4145 m .74055 1.39615 L .73884 1.397 L F
.73088 1.38917 m .7218 1.40583 L .73544 1.38647 L F
.7218 1.40583 m .71143 1.42486 L .7241 1.40461 L F
.7218 1.40583 m .7241 1.40461 L .73544 1.38647 L F
.72259 1.40541 m .72023 1.40631 L .72122 1.40582 L .5 .5 .5 1 k
F
.73577 1.40055 m .72518 1.41358 L .73404 1.40616 L 0 .234 .055 0 k
F
.7319 1.40264 m .7218 1.40583 L .72259 1.40541 L .5 .5 .5 1 k
F
.73157 1.40282 m .7218 1.40583 L .7319 1.40264 L F
.73157 1.40282 m .72518 1.41358 L .73577 1.40055 L 0 .234 .055 0 k
F
.73577 1.40055 m .72259 1.40541 L .7316 1.40063 L .5 .5 .5 1 k
F
.72783 1.4145 m .72616 1.42064 L .73086 1.41264 L 0 .256 .013 0 k
F
.73189 1.41311 m .72783 1.4145 L .74002 1.40795 L .5 .5 .5 1 k
F
.72783 1.4145 m .73086 1.41264 L .74002 1.40795 L F
.7622 1.37138 m .75756 1.38713 L .76789 1.36971 L .028 .33 0 0 k
F
.7622 1.37138 m .76789 1.36971 L .7683 1.36902 L F
.7622 1.37138 m .74129 1.37748 L .75719 1.37279 L .5 .5 .5 1 k
F
.76259 1.38613 m .7576 1.38854 L .76782 1.38393 L .336 0 .996 .078 k
F
.76739 1.3538 m .7622 1.37138 L .77588 1.35183 L .028 .33 0 0 k
F
.76176 1.35439 m .76785 1.3523 L .7783 1.34984 L .5 .5 .5 1 k
F
.76739 1.3538 m .7783 1.34984 L .77989 1.34947 L F
.76739 1.3538 m .77588 1.35183 L .77678 1.35055 L .028 .33 0 0 k
F
.76176 1.35439 m .7794 1.33192 L .77629 1.33285 L .036 .357 0 0 k
F
.77629 1.33285 m .7794 1.33192 L .79127 1.33029 L .5 .5 .5 1 k
F
.77629 1.33285 m .79127 1.33029 L .79086 1.33041 L F
.7622 1.37138 m .7683 1.36902 L .79127 1.33029 L .028 .33 0 0 k
F
.79086 1.33041 m .79127 1.33029 L .79302 1.32733 L F
.7622 1.37138 m .79127 1.33029 L .79086 1.33041 L F
.7669 1.33566 m .74866 1.35752 L .76176 1.35439 L .036 .357 0 0 k
F
.76014 1.35555 m .75941 1.3567 L .76739 1.3538 L .028 .33 0 0 k
F
.76003 1.35558 m .75897 1.35576 L .76739 1.3538 L .5 .5 .5 1 k
F
.77055 1.33664 m .75941 1.3567 L .77265 1.33595 L .028 .33 0 0 k
F
.76739 1.3538 m .77989 1.34947 L .78943 1.34723 L .5 .5 .5 1 k
F
.76739 1.3538 m .77678 1.35055 L .79086 1.33041 L .028 .33 0 0 k
F
.77313 1.3532 m .76739 1.3538 L .78943 1.34723 L .5 .5 .5 1 k
F
.77508 1.34708 m .77313 1.3532 L .79351 1.34387 L .018 .301 0 0 k
F
.76782 1.3698 m .7622 1.37138 L .77867 1.3655 L .5 .5 .5 1 k
F
.7622 1.37138 m .7683 1.36902 L .77867 1.3655 L F
.76782 1.3698 m .77867 1.3655 L .78033 1.36493 L F
.76782 1.3698 m .76259 1.38613 L .77721 1.36614 L .018 .301 0 0 k
F
.76259 1.38613 m .76869 1.38354 L .79175 1.34668 L F
.79135 1.34682 m .79175 1.34668 L .79351 1.34387 L F
.76259 1.38613 m .79175 1.34668 L .79135 1.34682 L F
.77313 1.3532 m .78943 1.34723 L .79175 1.34668 L .5 .5 .5 1 k
F
.77313 1.3532 m .78949 1.34936 L .79351 1.34387 L .018 .301 0 0 k
F
.77313 1.3532 m .79175 1.34668 L .79358 1.34625 L .5 .5 .5 1 k
F
.76782 1.3698 m .78033 1.36493 L .78976 1.36173 L F
.78792 1.36246 m .78976 1.36173 L .79217 1.36091 L F
.76782 1.3698 m .78976 1.36173 L .78792 1.36246 L F
.76259 1.38613 m .76782 1.38393 L .76869 1.38354 L .336 0 .996 .078 k
F
.76259 1.38613 m .75791 1.40076 L .76869 1.38354 L .018 .301 0 0 k
F
.76259 1.38613 m .76869 1.38354 L .77895 1.37892 L .336 0 .996 .078 k
F
.76782 1.3698 m .75265 1.38954 L .76259 1.38613 L .018 .301 0 0 k
F
.76259 1.38613 m .74169 1.39383 L .7576 1.38854 L .336 0 .996 .078 k
F
.74949 1.39062 m .74169 1.39383 L .76259 1.38613 L F
.75265 1.38954 m .75175 1.3907 L .76259 1.38613 L .018 .301 0 0 k
F
.77354 1.36818 m .76818 1.38344 L .78938 1.36353 L .006 .272 0 0 k
F
.76818 1.38344 m .7807 1.37813 L .79217 1.36091 L F
.77354 1.36818 m .76208 1.38552 L .76818 1.38344 L F
.7612 1.37242 m .74192 1.40349 L .76782 1.3698 L .018 .301 0 0 k
F
.74972 1.37505 m .74817 1.37692 L .7622 1.37138 L .028 .33 0 0 k
F
.76782 1.3698 m .75028 1.37489 L .7622 1.37138 L .5 .5 .5 1 k
F
.75028 1.37489 m .74709 1.37581 L .7622 1.37138 L F
.74709 1.37581 m .74129 1.37748 L .7622 1.37138 L F
.76739 1.3538 m .74972 1.37505 L .7622 1.37138 L .028 .33 0 0 k
F
.76046 1.37196 m .74911 1.37523 L .76782 1.3698 L .5 .5 .5 1 k
F
.74911 1.37523 m .74709 1.37581 L .75028 1.37489 L F
.74911 1.37523 m .75028 1.37489 L .76782 1.3698 L F
.75941 1.3567 m .74911 1.37523 L .76739 1.3538 L .028 .33 0 0 k
F
.74911 1.37523 m .74817 1.37692 L .74972 1.37505 L F
.74911 1.37523 m .74972 1.37505 L .76739 1.3538 L F
.77103 1.35397 m .74192 1.40349 L .77313 1.3532 L .018 .301 0 0 k
F
.76082 1.38594 m .74949 1.39062 L .76818 1.38344 L .336 0 .996 .078 k
F
.76208 1.38552 m .76163 1.3862 L .76818 1.38344 L .006 .272 0 0 k
F
.76818 1.38344 m .74949 1.39062 L .76259 1.38613 L .336 0 .996 .078 k
F
.76259 1.38613 m .74192 1.40349 L .75791 1.40076 L .018 .301 0 0 k
F
.75175 1.3907 m .74192 1.40349 L .76259 1.38613 L F
.77146 1.36901 m .74981 1.40348 L .77354 1.36818 L .006 .272 0 0 k
F
.76292 1.39847 m .74202 1.4077 L .75794 1.40194 L .187 0 .996 .093 k
F
.74981 1.40348 m .74202 1.4077 L .76292 1.39847 L F
.74981 1.40348 m .74221 1.41558 L .75034 1.40327 L .006 .272 0 0 k
F
.74981 1.40348 m .75034 1.40327 L .77354 1.36818 L F
.77602 1.38015 m .77895 1.37892 L .7807 1.37813 L .336 0 .996 .078 k
F
.77602 1.38015 m .7807 1.37813 L .77758 1.37945 L F
.76259 1.38613 m .77895 1.37892 L .77602 1.38015 L F
.77388 1.3807 m .79252 1.37281 L .79429 1.37032 L 0 .247 0 0 k
F
.77587 1.37559 m .77388 1.3807 L .79429 1.37032 L F
.77388 1.3807 m .76259 1.38613 L .78918 1.37428 L .336 0 .996 .078 k
F
.76454 1.39383 m .76292 1.39847 L .76588 1.39711 L .006 .272 0 0 k
F
.76292 1.39847 m .75794 1.40194 L .76808 1.3962 L .187 0 .996 .093 k
F
.76292 1.39847 m .76808 1.3962 L .76901 1.39567 L F
.76292 1.39847 m .74221 1.41558 L .7582 1.41191 L .006 .272 0 0 k
F
.76818 1.38344 m .75227 1.40313 L .76292 1.39847 L F
.75227 1.40313 m .74221 1.41558 L .76292 1.39847 L F
.76454 1.39383 m .76671 1.39914 L .7807 1.37813 L F
.76848 1.39457 m .76292 1.39847 L .7762 1.39122 L .187 0 .996 .093 k
F
.76292 1.39847 m .76901 1.39567 L .781 1.38889 L F
.76848 1.39457 m .781 1.38889 L .79252 1.37281 L 0 .247 0 0 k
F
.76818 1.38344 m .76454 1.39383 L .7807 1.37813 L .006 .272 0 0 k
F
.77388 1.3807 m .78918 1.37428 L .79211 1.37298 L .336 0 .996 .078 k
F
.77758 1.37945 m .7807 1.37813 L .79434 1.37198 L F
.77388 1.3807 m .76848 1.39457 L .79252 1.37281 L 0 .247 0 0 k
F
.77616 1.38602 m .77415 1.39061 L .79458 1.37992 L 0 .23 .016 0 k
F
.77789 1.3903 m .781 1.38889 L .79279 1.38222 L .187 0 .996 .093 k
F
.77789 1.3903 m .79279 1.38222 L .79239 1.3824 L F
.76292 1.39847 m .781 1.38889 L .77789 1.3903 L F
.77415 1.39061 m .79279 1.38222 L .79458 1.37992 L 0 .23 .016 0 k
F
.76848 1.39457 m .7762 1.39122 L .78924 1.38412 L .187 0 .996 .093 k
F
.78708 1.38504 m .78924 1.38412 L .79461 1.38118 L F
.76848 1.39457 m .78924 1.38412 L .78708 1.38504 L F
.76586 1.40132 m .76317 1.40822 L .76553 1.40708 L 0 .247 0 0 k
F
.76317 1.40822 m .75822 1.41285 L .76823 1.40599 L .079 0 .996 .111 k
F
.76317 1.40822 m .76823 1.40599 L .76927 1.40527 L F
.76588 1.39711 m .7582 1.41191 L .76671 1.39914 L .006 .272 0 0 k
F
.76292 1.39847 m .7582 1.41191 L .76588 1.39711 L F
.76317 1.40822 m .74229 1.41891 L .75822 1.41285 L .079 0 .996 .111 k
F
.76848 1.39457 m .75322 1.41234 L .76317 1.40822 L 0 .247 0 0 k
F
.76586 1.40132 m .76553 1.40714 L .781 1.38889 L F
.76553 1.40714 m .76532 1.41079 L .76911 1.4055 L F
.76553 1.40714 m .76911 1.4055 L .781 1.38889 L F
.76317 1.40822 m .74243 1.4249 L .75842 1.42044 L F
.76871 1.40305 m .76317 1.40822 L .77622 1.39979 L .079 0 .996 .111 k
F
.76848 1.39457 m .76586 1.40132 L .781 1.38889 L 0 .247 0 0 k
F
.77625 1.38915 m .76848 1.39457 L .79461 1.38118 L .187 0 .996 .093 k
F
.77415 1.39061 m .76871 1.40305 L .79279 1.38222 L 0 .23 .016 0 k
F
.76871 1.40305 m .77622 1.39979 L .77812 1.39857 L .079 0 .996 .111 k
F
.76871 1.40305 m .78123 1.39708 L .79279 1.38222 L 0 .23 .016 0 k
F
.76317 1.40822 m .76927 1.40527 L .78988 1.39115 L .079 0 .996 .111 k
F
.76317 1.40822 m .78988 1.39115 L .78929 1.39141 L F
.76317 1.40822 m .79299 1.38902 L .79259 1.38921 L F
.76871 1.40305 m .76336 1.41528 L .78123 1.39708 L 0 .23 .016 0 k
F
.76336 1.41528 m .75844 1.42111 L .76821 1.41323 L .127 .017 .911 .082 k
F
.76336 1.41528 m .76821 1.41323 L .76946 1.41222 L F
.76553 1.40708 m .75842 1.42044 L .76532 1.41079 L 0 .247 0 0 k
F
.76317 1.40822 m .75842 1.42044 L .76553 1.40708 L F
.76871 1.40305 m .75362 1.4194 L .76336 1.41528 L 0 .23 .016 0 k
F
.76336 1.41528 m .74249 1.42731 L .75844 1.42111 L .127 .017 .911 .082 k
F
.75362 1.4194 m .75341 1.41963 L .76336 1.41528 L 0 .23 .016 0 k
F
.75025 1.42102 m .74249 1.42731 L .76336 1.41528 L .127 .017 .911 .082 k
F
.75006 1.41365 m .74229 1.41891 L .76317 1.40822 L .079 0 .996 .111 k
F
.77388 1.3807 m .76238 1.39687 L .76848 1.39457 L 0 .247 0 0 k
F
.76163 1.3862 m .74221 1.41558 L .76818 1.38344 L .006 .272 0 0 k
F
.76212 1.39697 m .74981 1.40348 L .76848 1.39457 L .187 0 .996 .093 k
F
.76238 1.39687 m .76201 1.39738 L .76848 1.39457 L 0 .247 0 0 k
F
.76848 1.39457 m .74981 1.40348 L .76292 1.39847 L .187 0 .996 .093 k
F
.77388 1.3807 m .76082 1.38594 L .76818 1.38344 L .336 0 .996 .078 k
F
.77599 1.37969 m .77197 1.38135 L .77388 1.3807 L F
.77197 1.38135 m .76082 1.38594 L .77388 1.3807 L F
.77587 1.37559 m .77197 1.38135 L .77388 1.3807 L 0 .247 0 0 k
F
.77197 1.38135 m .77181 1.38157 L .77388 1.3807 L F
.77181 1.38157 m .76112 1.39735 L .77388 1.3807 L F
.76112 1.39735 m .74981 1.40348 L .76212 1.39697 L .187 0 .996 .093 k
F
.76112 1.39735 m .74243 1.4249 L .76238 1.39687 L 0 .247 0 0 k
F
.76112 1.39735 m .76238 1.39687 L .77388 1.3807 L F
.77224 1.39132 m .76112 1.39735 L .77415 1.39061 L .187 0 .996 .093 k
F
.76112 1.39735 m .76212 1.39697 L .77415 1.39061 L F
.77415 1.39061 m .76212 1.39697 L .76848 1.39457 L F
.77616 1.38602 m .77224 1.39132 L .77415 1.39061 L 0 .23 .016 0 k
F
.77625 1.38915 m .77224 1.39132 L .77415 1.39061 L .187 0 .996 .093 k
F
.77224 1.39132 m .77211 1.39149 L .77415 1.39061 L 0 .23 .016 0 k
F
.76201 1.39738 m .74243 1.4249 L .76848 1.39457 L 0 .247 0 0 k
F
.76871 1.40305 m .75006 1.41365 L .76317 1.40822 L .079 0 .996 .111 k
F
.76134 1.40603 m .75006 1.41365 L .76871 1.40305 L F
.75322 1.41234 m .75285 1.41278 L .76317 1.40822 L 0 .247 0 0 k
F
.75285 1.41278 m .74243 1.4249 L .76317 1.40822 L F
.7624 1.40579 m .74259 1.43135 L .76871 1.40305 L 0 .23 .016 0 k
F
.77211 1.39149 m .74259 1.43135 L .77415 1.39061 L F
.76886 1.40876 m .75025 1.42102 L .76336 1.41528 L .127 .017 .911 .082 k
F
.75341 1.41963 m .74259 1.43135 L .76336 1.41528 L 0 .23 .016 0 k
F
.76336 1.41528 m .74259 1.43135 L .75857 1.42623 L F
.76336 1.41528 m .75857 1.42623 L .76946 1.41222 L F
.76336 1.41528 m .76946 1.41222 L .78123 1.39708 L F
.78929 1.39141 m .78988 1.39115 L .79299 1.38902 L .079 0 .996 .111 k
F
.77435 1.39778 m .79299 1.38902 L .79478 1.38693 L 0 .217 .071 0 k
F
.76871 1.40305 m .77812 1.39857 L .79481 1.38778 L .079 0 .996 .111 k
F
.77638 1.39373 m .77435 1.39778 L .79478 1.38693 L 0 .217 .071 0 k
F
.77643 1.39583 m .76871 1.40305 L .79481 1.38778 L .079 0 .996 .111 k
F
.77435 1.39778 m .76886 1.40876 L .79299 1.38902 L 0 .217 .071 0 k
F
.76886 1.40876 m .78139 1.4026 L .79299 1.38902 L F
.77651 1.39861 m .77447 1.40212 L .79491 1.39125 L .01 .19 .144 .002 k
F
.77447 1.40212 m .76886 1.40876 L .78554 1.39783 L .127 .017 .911 .082 k
F
.77447 1.40212 m .78554 1.39783 L .79154 1.3939 L F
.76886 1.40876 m .76336 1.41528 L .77827 1.40413 L F
.77447 1.40212 m .79311 1.39314 L .79491 1.39125 L .01 .19 .144 .002 k
F
.76886 1.40876 m .77827 1.40413 L .79492 1.39168 L .127 .017 .911 .082 k
F
.76336 1.41528 m .76946 1.41222 L .79492 1.39168 L F
.76886 1.40876 m .76347 1.41955 L .78139 1.4026 L 0 .217 .071 0 k
F
.76347 1.41955 m .75858 1.42663 L .76775 1.41811 L .068 .117 .265 .031 k
F
.76347 1.41955 m .76775 1.41811 L .76957 1.41642 L F
.76886 1.40876 m .75526 1.42231 L .76347 1.41955 L 0 .217 .071 0 k
F
.76347 1.41955 m .74262 1.43281 L .75858 1.42663 L .068 .117 .265 .031 k
F
.75526 1.42231 m .75352 1.42405 L .76347 1.41955 L 0 .217 .071 0 k
F
.75036 1.42547 m .74262 1.43281 L .76347 1.41955 L .068 .117 .265 .031 k
F
.7615 1.41188 m .75025 1.42102 L .76886 1.40876 L .127 .017 .911 .082 k
F
.76276 1.41135 m .74267 1.43485 L .76886 1.40876 L 0 .217 .071 0 k
F
.77415 1.39061 m .7626 1.40552 L .76871 1.40305 L 0 .23 .016 0 k
F
.77435 1.39778 m .76134 1.40603 L .76871 1.40305 L .079 0 .996 .111 k
F
.77638 1.39373 m .77243 1.39854 L .77435 1.39778 L 0 .217 .071 0 k
F
.77643 1.39583 m .77243 1.39854 L .77435 1.39778 L .079 0 .996 .111 k
F
.77243 1.39854 m .76134 1.40603 L .77435 1.39778 L F
.77243 1.39854 m .77236 1.39863 L .77435 1.39778 L 0 .217 .071 0 k
F
.77236 1.39863 m .74267 1.43485 L .77435 1.39778 L F
.76894 1.41163 m .75036 1.42547 L .76347 1.41955 L .068 .117 .265 .031 k
F
.75352 1.42405 m .74267 1.43485 L .76347 1.41955 L 0 .217 .071 0 k
F
.76347 1.41955 m .74267 1.43485 L .75864 1.42921 L F
.76347 1.41955 m .75864 1.42921 L .76957 1.41642 L F
.76347 1.41955 m .76957 1.41642 L .78139 1.4026 L F
.77447 1.40212 m .76894 1.41163 L .79311 1.39314 L .01 .19 .144 .002 k
F
.76894 1.41163 m .78147 1.40538 L .79311 1.39314 L F
.77654 1.39967 m .77447 1.40212 L .79492 1.39168 L .127 .017 .911 .082 k
F
.77447 1.40212 m .79154 1.3939 L .79492 1.39168 L F
.77657 1.40059 m .76894 1.41163 L .79496 1.39284 L .068 .117 .265 .031 k
F
.76894 1.41163 m .76347 1.41955 L .77835 1.40693 L F
.76894 1.41163 m .77835 1.40693 L .79496 1.39284 L F
.76347 1.41955 m .76957 1.41642 L .79496 1.39284 L F
.76894 1.41163 m .75865 1.42934 L .78147 1.40538 L .01 .19 .144 .002 k
F
.76894 1.41163 m .74269 1.43533 L .75865 1.42934 L F
.77435 1.39778 m .76276 1.41135 L .76886 1.40876 L 0 .217 .071 0 k
F
.77651 1.39861 m .77261 1.40284 L .77447 1.40212 L .01 .19 .144 .002 k
F
.77447 1.40212 m .7615 1.41188 L .76886 1.40876 L .127 .017 .911 .082 k
F
.77261 1.40284 m .77255 1.4029 L .77447 1.40212 L .01 .19 .144 .002 k
F
.77654 1.39967 m .77255 1.4029 L .77447 1.40212 L .127 .017 .911 .082 k
F
.77255 1.4029 m .7615 1.41188 L .77447 1.40212 L F
.76157 1.41482 m .75036 1.42547 L .76894 1.41163 L .068 .117 .265 .031 k
F
.77255 1.4029 m .74269 1.43533 L .77447 1.40212 L .01 .19 .144 .002 k
F
.77447 1.40212 m .76283 1.41428 L .76894 1.41163 L F
.76283 1.41428 m .74269 1.43533 L .76894 1.41163 L F
.77657 1.40059 m .76157 1.41482 L .76894 1.41163 L .068 .117 .265 .031 k
F
.79259 1.38921 m .79299 1.38902 L .79481 1.38778 L .079 0 .996 .111 k
F
.7626 1.40552 m .7624 1.40579 L .76871 1.40305 L 0 .23 .016 0 k
F
.79239 1.3824 m .79279 1.38222 L .79461 1.38118 L .187 0 .996 .093 k
F
.77354 1.36818 m .78938 1.36353 L .79217 1.36091 L .006 .272 0 0 k
F
.76782 1.3698 m .79217 1.36091 L .79059 1.36153 L .5 .5 .5 1 k
F
.76782 1.3698 m .77721 1.36614 L .78949 1.34936 L .018 .301 0 0 k
F
.77565 1.36759 m .76782 1.3698 L .78661 1.36297 L .5 .5 .5 1 k
F
.77565 1.36759 m .78661 1.36297 L .794 1.36029 L F
.77507 1.36382 m .77354 1.36818 L .77602 1.36698 L .006 .272 0 0 k
F
.77507 1.36382 m .77602 1.36698 L .79394 1.35825 L F
.77551 1.36255 m .77507 1.36382 L .79394 1.35825 L F
.77313 1.3532 m .76782 1.3698 L .78949 1.34936 L .018 .301 0 0 k
F
.7669 1.33566 m .77629 1.33285 L .78824 1.33085 L .5 .5 .5 1 k
F
.787 1.33126 m .78824 1.33085 L .79086 1.33041 L F
.7669 1.33566 m .78824 1.33085 L .787 1.33126 L F
.78969 1.33077 m .79086 1.33041 L .7931 1.33004 L F
.7669 1.33566 m .79086 1.33041 L .78969 1.33077 L F
.78969 1.33077 m .79086 1.33041 L .79302 1.32733 L .028 .33 0 0 k
F
.76739 1.3538 m .79086 1.33041 L .78969 1.33077 L F
.79086 1.33041 m .79127 1.33029 L .7931 1.33004 L .5 .5 .5 1 k
F
.76126 1.33537 m .7794 1.33192 L .77629 1.33285 L F
.77629 1.33285 m .7794 1.33192 L .79073 1.31194 L .036 .357 0 0 k
F
.79033 1.31204 m .79073 1.31194 L .79247 1.30886 L F
.77629 1.33285 m .79073 1.31194 L .79033 1.31204 L F
.76126 1.33537 m .76734 1.33358 L .77778 1.31448 L .043 .384 0 0 k
F
.77212 1.31664 m .78852 1.31205 L .79073 1.31194 L .5 .5 .5 1 k
F
.76636 1.31559 m .77778 1.31448 L .77885 1.31251 L .043 .384 0 0 k
F
.77212 1.31664 m .76636 1.31559 L .78852 1.31205 L .5 .5 .5 1 k
F
.76636 1.31559 m .77625 1.31315 L .78852 1.31205 L F
.76071 1.31455 m .76679 1.31309 L .78852 1.31205 L F
.77212 1.31664 m .78834 1.31498 L .79247 1.30886 L .036 .357 0 0 k
F
.77212 1.31664 m .79073 1.31194 L .79256 1.31185 L .5 .5 .5 1 k
F
.77265 1.33595 m .7669 1.33566 L .78969 1.33077 L F
.7669 1.33566 m .76126 1.33537 L .77629 1.33285 L F
.7669 1.33566 m .77629 1.33285 L .78834 1.31498 L .036 .357 0 0 k
F
.77459 1.32937 m .77265 1.33595 L .79302 1.32733 L .028 .33 0 0 k
F
.77265 1.33595 m .76739 1.3538 L .78706 1.33349 L F
.77265 1.33595 m .78706 1.33349 L .78969 1.33077 L F
.75971 1.33696 m .75852 1.33706 L .7669 1.33566 L .5 .5 .5 1 k
F
.7669 1.33566 m .74925 1.3375 L .76126 1.33537 L F
.77212 1.31664 m .76055 1.33681 L .7669 1.33566 L .036 .357 0 0 k
F
.76055 1.33681 m .75992 1.3379 L .7669 1.33566 L F
.75992 1.3379 m .74866 1.35752 L .7669 1.33566 L F
.77002 1.31723 m .75954 1.33699 L .77212 1.31664 L F
.75954 1.33699 m .74866 1.35752 L .76055 1.33681 L F
.75954 1.33699 m .76055 1.33681 L .77212 1.31664 L F
.77048 1.33632 m .75954 1.33699 L .77265 1.33595 L .5 .5 .5 1 k
F
.75954 1.33699 m .75852 1.33706 L .75971 1.33696 L F
.75954 1.33699 m .75971 1.33696 L .77265 1.33595 L F
.77265 1.33595 m .75971 1.33696 L .7669 1.33566 L F
.77265 1.33595 m .76014 1.35555 L .76739 1.3538 L .028 .33 0 0 k
F
.77074 1.33631 m .77048 1.33632 L .77265 1.33595 L .5 .5 .5 1 k
F
.77459 1.32937 m .77074 1.33631 L .77265 1.33595 L .028 .33 0 0 k
F
.77074 1.33631 m .77055 1.33664 L .77265 1.33595 L F
.77478 1.33606 m .77074 1.33631 L .77265 1.33595 L .5 .5 .5 1 k
F
.77265 1.33595 m .78969 1.33077 L .79302 1.32733 L .028 .33 0 0 k
F
.77478 1.33606 m .77265 1.33595 L .7931 1.33004 L .5 .5 .5 1 k
F
.77265 1.33595 m .78969 1.33077 L .7931 1.33004 L F
.77562 1.33608 m .77508 1.34708 L .77965 1.33449 L .034 .389 0 0 k
F
.77697 1.33612 m .77562 1.33608 L .78473 1.33204 L .5 .5 .5 1 k
F
.77697 1.33612 m .78473 1.33204 L .78568 1.33162 L F
.77313 1.3532 m .76003 1.35558 L .76739 1.3538 L F
.77313 1.3532 m .7612 1.37242 L .76782 1.3698 L .018 .301 0 0 k
F
.77525 1.35298 m .77121 1.35367 L .77313 1.3532 L .5 .5 .5 1 k
F
.77121 1.35367 m .77094 1.35372 L .77313 1.3532 L F
.77094 1.35372 m .76003 1.35558 L .77313 1.3532 L F
.77508 1.34708 m .77121 1.35367 L .77313 1.3532 L .018 .301 0 0 k
F
.77121 1.35367 m .77103 1.35397 L .77313 1.3532 L F
.77525 1.35298 m .77313 1.3532 L .78077 1.35061 L .5 .5 .5 1 k
F
.77525 1.35298 m .78077 1.35061 L .79358 1.34625 L F
.77608 1.35235 m .77525 1.35298 L .77991 1.35022 L .282 0 .996 .091 k
F
.77562 1.33608 m .75661 1.35141 L .77508 1.34708 L .034 .389 0 0 k
F
.76171 1.34167 m .75852 1.34283 L .77562 1.33608 L .5 .5 .5 1 k
F
.75961 1.34252 m .75661 1.35141 L .77562 1.33608 L .034 .389 0 0 k
F
.76859 1.33944 m .75852 1.34283 L .77697 1.33612 L .5 .5 .5 1 k
F
.77562 1.33608 m .77478 1.33606 L .77986 1.3339 L F
.77562 1.33608 m .75641 1.34355 L .77478 1.33606 L F
.75852 1.34283 m .75641 1.34355 L .77562 1.33608 L F
.77697 1.33612 m .77608 1.35235 L .78686 1.3322 L .028 .361 0 0 k
F
.77697 1.33612 m .76321 1.3582 L .77608 1.35235 L F
.76699 1.34015 m .76646 1.34164 L .77697 1.33612 L F
.76646 1.34164 m .76005 1.35964 L .77697 1.33612 L F
.76483 1.35746 m .75686 1.36127 L .77525 1.35298 L .282 0 .996 .091 k
F
.76005 1.35964 m .75686 1.36127 L .76483 1.35746 L F
.76005 1.35964 m .75704 1.3681 L .76321 1.3582 L .028 .361 0 0 k
F
.76005 1.35964 m .76321 1.3582 L .77697 1.33612 L F
.76149 1.3589 m .76005 1.35964 L .76483 1.35746 L .282 0 .996 .091 k
F
.7739 1.33793 m .76699 1.34015 L .77835 1.33616 L .5 .5 .5 1 k
F
.76699 1.34015 m .75641 1.34355 L .76947 1.33915 L F
.76699 1.34015 m .76947 1.33915 L .77835 1.33616 L F
.76012 1.29219 m .75561 1.31149 L .76568 1.29208 L .052 .434 0 0 k
F
.76012 1.29219 m .76568 1.29208 L .7662 1.29108 L F
.76012 1.29219 m .73922 1.29168 L .75508 1.29072 L .175 .996 .996 .507 k
F
.77234 1.2924 m .77255 1.29162 L .77681 1.29142 L F
.76578 1.29383 m .77255 1.29162 L .77234 1.2924 L F
.76578 1.29383 m .76012 1.29219 L .77255 1.29162 L F
.76012 1.29219 m .7662 1.29108 L .77681 1.29142 L F
.76516 1.27065 m .76012 1.29219 L .77349 1.27108 L .052 .434 0 0 k
F
.76516 1.27065 m .77621 1.2689 L .77763 1.26905 L 0 .996 .996 .781 k
F
.76516 1.27065 m .77349 1.27108 L .77452 1.26945 L .052 .434 0 0 k
F
.76012 1.29219 m .7662 1.29108 L .78883 1.24745 L F
.7645 1.24632 m .75886 1.24389 L .77501 1.24533 L 0 .996 .996 .649 k
F
.7645 1.24632 m .77501 1.24533 L .77696 1.24551 L F
.75886 1.24389 m .76492 1.24354 L .77696 1.24551 L F
.7595 1.26854 m .76557 1.26781 L .78813 1.22365 L .055 .456 0 0 k
F
.78773 1.22365 m .78813 1.22365 L .78985 1.22028 L F
.7595 1.26854 m .78813 1.22365 L .78773 1.22365 L F
.75886 1.24389 m .77628 1.22112 L .77318 1.22113 L .058 .478 0 0 k
F
.76957 1.22379 m .78608 1.22322 L .78813 1.22365 L 0 .996 .996 .588 k
F
.76957 1.22379 m .78561 1.22703 L .78773 1.22365 L .055 .456 0 0 k
F
.76957 1.22379 m .78813 1.22365 L .78996 1.22404 L 0 .996 .996 .588 k
F
.7645 1.24632 m .77696 1.24551 L .78883 1.24745 L 0 .996 .996 .649 k
F
.78403 1.24739 m .78883 1.24745 L .78726 1.24756 L F
.7645 1.24632 m .78511 1.24728 L .78403 1.24739 L F
.78511 1.24728 m .78883 1.24745 L .78403 1.24739 L F
.7645 1.24632 m .74644 1.26805 L .7595 1.26854 L .055 .456 0 0 k
F
.75794 1.27043 m .75708 1.27193 L .76516 1.27065 L .052 .434 0 0 k
F
.75781 1.27042 m .75687 1.27023 L .76516 1.27065 L 0 .996 .996 .781 k
F
.76815 1.24902 m .75708 1.27193 L .77026 1.24881 L .052 .434 0 0 k
F
.76012 1.29219 m .78883 1.24745 L .78843 1.24748 L F
.76516 1.27065 m .77763 1.26905 L .78738 1.27005 L 0 .996 .996 .781 k
F
.76516 1.27065 m .77452 1.26945 L .78843 1.24748 L .052 .434 0 0 k
F
.77092 1.27281 m .76516 1.27065 L .78738 1.27005 L 0 .996 .996 .781 k
F
.77281 1.26505 m .77092 1.27281 L .79123 1.267 L .048 .41 0 0 k
F
.77092 1.27281 m .76578 1.29383 L .78511 1.27345 L F
.77092 1.27281 m .78738 1.27005 L .7895 1.27027 L 0 .996 .996 .781 k
F
.77092 1.27281 m .78511 1.27345 L .78793 1.27049 L .048 .41 0 0 k
F
.76578 1.29383 m .77414 1.29363 L .77515 1.29206 L F
.76578 1.29383 m .77681 1.29142 L .77826 1.29147 L .175 .996 .996 .507 k
F
.76578 1.29383 m .77515 1.29206 L .79123 1.267 L .048 .41 0 0 k
F
.76578 1.29383 m .76071 1.31455 L .77414 1.29363 L F
.76071 1.31455 m .76679 1.31309 L .79123 1.267 L F
.77154 1.29551 m .7858 1.29508 L .78856 1.29216 L .043 .384 0 0 k
F
.76578 1.29383 m .77826 1.29147 L .79013 1.29185 L .175 .996 .996 .507 k
F
.76578 1.29383 m .79013 1.29185 L .78856 1.29216 L F
.77154 1.29551 m .77951 1.29283 L .78523 1.29241 L F
.77154 1.29551 m .76578 1.29383 L .77951 1.29283 L F
.77154 1.29551 m .78856 1.29216 L .79188 1.28867 L .043 .384 0 0 k
F
.76636 1.31559 m .76071 1.31455 L .77625 1.31315 L .5 .5 .5 1 k
F
.76636 1.31559 m .77885 1.31251 L .79013 1.29185 L .043 .384 0 0 k
F
.78856 1.29216 m .79013 1.29185 L .79188 1.28867 L F
.76636 1.31559 m .79013 1.29185 L .78856 1.29216 L F
.77154 1.29551 m .78523 1.29241 L .78856 1.29216 L .175 .996 .996 .507 k
F
.77154 1.29551 m .78856 1.29216 L .79197 1.29191 L F
.78856 1.29216 m .79013 1.29185 L .79197 1.29191 L F
.77092 1.27281 m .7895 1.27027 L .79134 1.27046 L 0 .996 .996 .781 k
F
.77092 1.27281 m .78793 1.27049 L .79123 1.267 L .048 .41 0 0 k
F
.74806 1.29265 m .74535 1.29247 L .76012 1.29219 L .175 .996 .996 .507 k
F
.74784 1.29266 m .74584 1.29519 L .76012 1.29219 L .052 .434 0 0 k
F
.74705 1.29269 m .74584 1.29519 L .74784 1.29266 L F
.74584 1.29519 m .73962 1.30807 L .76012 1.29219 L F
.7586 1.29401 m .74719 1.29268 L .76578 1.29383 L .175 .996 .996 .507 k
F
.74719 1.29268 m .74535 1.29247 L .74806 1.29265 L F
.74719 1.29268 m .74806 1.29265 L .76578 1.29383 L F
.76578 1.29383 m .74763 1.31599 L .76071 1.31455 L .048 .41 0 0 k
F
.75843 1.29416 m .74535 1.29247 L .7595 1.29411 L .175 .996 .996 .507 k
F
.76578 1.29383 m .74806 1.29265 L .76012 1.29219 L F
.7595 1.29411 m .7586 1.29401 L .76578 1.29383 L F
.77092 1.27281 m .75943 1.29411 L .76578 1.29383 L .048 .41 0 0 k
F
.75943 1.29411 m .75875 1.29537 L .76578 1.29383 L F
.75875 1.29537 m .74763 1.31599 L .76578 1.29383 L F
.77154 1.29551 m .7595 1.29411 L .76578 1.29383 L .175 .996 .996 .507 k
F
.74535 1.29247 m .73922 1.29168 L .76012 1.29219 L F
.76516 1.27065 m .74784 1.29266 L .76012 1.29219 L .052 .434 0 0 k
F
.76881 1.27316 m .75984 1.2913 L .77092 1.27281 L .048 .41 0 0 k
F
.75984 1.2913 m .74763 1.31599 L .76117 1.29088 L F
.75984 1.2913 m .76117 1.29088 L .77092 1.27281 L F
.72514 1.29569 m .72357 1.30518 L .7279 1.29547 L .03 .425 0 0 k
F
.72514 1.29569 m .7279 1.29547 L .72816 1.29489 L F
.72514 1.29569 m .70735 1.297 L .72332 1.2937 L 0 .996 .996 .395 k
F
.71943 1.33554 m .72129 1.3352 L .73518 1.31464 L .02 .336 0 0 k
F
.71907 1.31662 m .73518 1.31464 L .7398 1.31569 L 0 .996 .996 .44 k
F
.72388 1.31894 m .71907 1.31662 L .7398 1.31569 L F
.72571 1.32067 m .72412 1.32972 L .72848 1.32019 L .024 .398 0 0 k
F
.72571 1.32067 m .72848 1.32019 L .72873 1.31965 L F
.72571 1.32067 m .7079 1.32365 L .72388 1.31894 L 0 .996 .996 .497 k
F
.7196 1.34056 m .7139 1.35421 L .72964 1.34035 L .01 .306 0 0 k
F
.7196 1.34056 m .72964 1.34035 L .73215 1.33814 L F
.7196 1.34056 m .71104 1.33703 L .73034 1.33778 L 0 .996 .996 .507 k
F
.7196 1.34056 m .73034 1.33778 L .73339 1.3379 L F
.71698 1.363 m .70394 1.36099 L .72008 1.36266 L 0 .996 .996 .616 k
F
.70394 1.36099 m .70244 1.36076 L .70422 1.36095 L F
.70394 1.36099 m .70422 1.36095 L .72008 1.36266 L F
.7196 1.34056 m .70394 1.36099 L .71152 1.35989 L .01 .306 0 0 k
F
.71651 1.34063 m .70347 1.33746 L .7196 1.34056 L 0 .996 .996 .507 k
F
.70347 1.33746 m .70373 1.33744 L .7196 1.34056 L F
.7196 1.34056 m .70373 1.33744 L .71104 1.33703 L F
.71701 1.34075 m .71664 1.34133 L .7196 1.34056 L .01 .306 0 0 k
F
.71664 1.34133 m .70394 1.36099 L .7196 1.34056 L F
.72441 1.34255 m .71701 1.34075 L .7196 1.34056 L 0 .996 .996 .507 k
F
.71701 1.34075 m .71651 1.34063 L .7196 1.34056 L F
.7139 1.35421 m .72547 1.3503 L .73523 1.33755 L .01 .306 0 0 k
F
.71104 1.33703 m .72129 1.3352 L .73572 1.33745 L 0 .996 .996 .507 k
F
.71104 1.33703 m .73572 1.33745 L .73339 1.3379 L F
.73215 1.33814 m .73523 1.33755 L .74017 1.33108 L .01 .306 0 0 k
F
.7139 1.35421 m .73523 1.33755 L .73215 1.33814 L F
.71965 1.3579 m .72179 1.35739 L .74017 1.33108 L F
.73339 1.3379 m .73572 1.33745 L .74034 1.33817 L 0 .996 .996 .507 k
F
.72412 1.32972 m .71701 1.34075 L .7196 1.34056 L .01 .306 0 0 k
F
.72441 1.34255 m .7196 1.34056 L .74034 1.33817 L 0 .996 .996 .507 k
F
.7196 1.34056 m .73339 1.3379 L .74034 1.33817 L F
.7196 1.34056 m .73215 1.33814 L .74017 1.33108 L .01 .306 0 0 k
F
.72412 1.32972 m .7196 1.34056 L .74017 1.33108 L F
.72571 1.32067 m .70802 1.32922 L .72412 1.32972 L .024 .398 0 0 k
F
.7101 1.32425 m .708 1.32367 L .72571 1.32067 L 0 .996 .996 .497 k
F
.708 1.32367 m .7079 1.32365 L .72571 1.32067 L F
.72571 1.32067 m .72388 1.31894 L .72873 1.31965 L F
.72514 1.29569 m .70747 1.30293 L .72357 1.30518 L .03 .425 0 0 k
F
.70954 1.29785 m .70747 1.30293 L .72514 1.29569 L F
.72929 1.30021 m .7113 1.29761 L .72514 1.29569 L 0 .996 .996 .395 k
F
.7113 1.29761 m .70752 1.29706 L .72514 1.29569 L F
.71825 1.30125 m .70752 1.29706 L .72929 1.30021 L F
.70752 1.29706 m .70735 1.297 L .72514 1.29569 L F
.72514 1.29569 m .72332 1.2937 L .72816 1.29489 L F
.70092 1.20011 m .69943 1.19933 L .70823 1.20345 L 0 .996 .996 .409 k
F
.70763 1.17505 m .69992 1.19863 L .71645 1.18002 L .054 .493 0 0 k
F
.69992 1.19863 m .70385 1.19945 L .71645 1.18002 L F
.71607 1.17976 m .70206 1.20063 L .70823 1.20345 L .051 .47 0 0 k
F
.70206 1.20063 m .70098 1.20224 L .70823 1.20345 L F
.70098 1.20224 m .68757 1.22223 L .70823 1.20345 L F
.70049 1.22684 m .71843 1.20551 L .71631 1.20508 L F
.71307 1.17901 m .70068 1.2 L .71607 1.17976 L F
.70068 1.2 m .68757 1.22223 L .70206 1.20063 L F
.70068 1.2 m .70206 1.20063 L .71607 1.17976 L F
.71367 1.20696 m .70068 1.2 L .7167 1.20837 L 0 .996 .996 .409 k
F
.70068 1.2 m .69943 1.19933 L .70092 1.20011 L F
.70068 1.2 m .70092 1.20011 L .7167 1.20837 L F
.7167 1.20837 m .70092 1.20011 L .70823 1.20345 L F
.7167 1.20837 m .71067 1.22625 L .72858 1.2139 L .047 .446 0 0 k
F
.7015 1.22916 m .70012 1.23103 L .70883 1.23172 L F
.70127 1.22908 m .69998 1.22843 L .70883 1.23172 L 0 .996 .996 .383 k
F
.71412 1.2072 m .70012 1.23103 L .7167 1.20837 L .047 .446 0 0 k
F
.71067 1.22625 m .70106 1.25476 L .72089 1.22718 L F
.71732 1.23668 m .70941 1.25952 L .72847 1.24075 L .042 .421 0 0 k
F
.71732 1.23668 m .72847 1.24075 L .73106 1.2382 L F
.70106 1.25476 m .71772 1.23502 L .71577 1.23429 L .047 .446 0 0 k
F
.68592 1.25049 m .68322 1.24928 L .70106 1.25476 L 0 .996 .996 .381 k
F
.70883 1.23172 m .68812 1.25149 L .70106 1.25476 L .047 .446 0 0 k
F
.70012 1.23103 m .68812 1.25149 L .70883 1.23172 L F
.71732 1.23668 m .70127 1.22908 L .70883 1.23172 L 0 .996 .996 .383 k
F
.70574 1.25419 m .70601 1.25426 L .70904 1.25536 L .996 0 .996 .215 k
F
.71732 1.23668 m .70185 1.25768 L .70941 1.25952 L .042 .421 0 0 k
F
.71474 1.2358 m .71428 1.23557 L .71732 1.23668 L 0 .996 .996 .383 k
F
.71428 1.23557 m .70127 1.22908 L .71732 1.23668 L F
.71067 1.22625 m .72089 1.22718 L .73225 1.21136 L .047 .446 0 0 k
F
.70883 1.23172 m .71903 1.23296 L .73338 1.23846 L 0 .996 .996 .383 k
F
.71691 1.2327 m .71903 1.23296 L .73274 1.21146 L .047 .446 0 0 k
F
.71631 1.20508 m .71843 1.20551 L .73274 1.21146 L 0 .996 .996 .409 k
F
.71631 1.20508 m .73274 1.21146 L .73225 1.21136 L F
.73225 1.21136 m .73274 1.21146 L .73713 1.20459 L .047 .446 0 0 k
F
.71691 1.2327 m .73274 1.21146 L .73225 1.21136 L F
.73225 1.21136 m .73274 1.21146 L .73734 1.21337 L 0 .996 .996 .409 k
F
.71732 1.23668 m .70883 1.23172 L .72981 1.23748 L 0 .996 .996 .383 k
F
.72175 1.22388 m .71474 1.2358 L .71732 1.23668 L .042 .421 0 0 k
F
.71474 1.2358 m .71433 1.23649 L .71732 1.23668 L F
.71433 1.23649 m .70185 1.25768 L .71732 1.23668 L F
.7221 1.23948 m .71474 1.2358 L .71732 1.23668 L 0 .996 .996 .383 k
F
.7167 1.20837 m .7015 1.22916 L .70883 1.23172 L .047 .446 0 0 k
F
.71412 1.2072 m .71367 1.20696 L .7167 1.20837 L 0 .996 .996 .409 k
F
.71631 1.20508 m .71843 1.20551 L .7321 1.18417 L .051 .47 0 0 k
F
.73161 1.18403 m .7321 1.18417 L .73647 1.17734 L F
.71631 1.20508 m .7321 1.18417 L .73161 1.18403 L F
.71607 1.17976 m .72983 1.18317 L .7321 1.18417 L .996 0 .996 .385 k
F
.70823 1.20345 m .71631 1.20508 L .73161 1.18403 L .051 .47 0 0 k
F
.71607 1.17976 m .70823 1.20345 L .73161 1.18403 L F
.71607 1.17976 m .7321 1.18417 L .73668 1.18617 L .996 0 .996 .385 k
F
.7167 1.20837 m .70823 1.20345 L .72765 1.21007 L 0 .996 .996 .409 k
F
.7167 1.20837 m .72765 1.21007 L .73042 1.21101 L F
.7167 1.20837 m .72858 1.2139 L .73225 1.21136 L .047 .446 0 0 k
F
.70823 1.20345 m .71631 1.20508 L .73734 1.21337 L 0 .996 .996 .409 k
F
.72111 1.19529 m .71412 1.2072 L .7167 1.20837 L .047 .446 0 0 k
F
.72146 1.21114 m .71412 1.2072 L .7167 1.20837 L 0 .996 .996 .409 k
F
.67733 1.25594 m .67092 1.24826 L .683 1.25521 L 0 .996 .996 .184 k
F
.67733 1.25594 m .683 1.25521 L .68401 1.25579 L F
.66028 1.30049 m .65715 1.301 L .66008 1.30085 L .005 .314 0 0 k
F
.65792 1.29989 m .65699 1.29936 L .66143 1.30078 L 0 .996 .996 .263 k
F
.67081 1.2812 m .65792 1.29989 L .66028 1.30049 L .005 .314 0 0 k
F
.65792 1.29989 m .65715 1.301 L .66028 1.30049 L F
.67081 1.2812 m .66008 1.30085 L .66143 1.30078 L F
.67126 1.3075 m .65792 1.29989 L .66143 1.30078 L 0 .996 .996 .263 k
F
.67544 1.28593 m .6577 1.27904 L .66522 1.27842 L 0 .996 .996 .184 k
F
.66811 1.27858 m .66522 1.27842 L .66775 1.27821 L F
.67544 1.28593 m .66522 1.27842 L .66811 1.27858 L F
.67733 1.25594 m .65763 1.27465 L .66522 1.27842 L .016 .409 0 0 k
F
.67144 1.27876 m .66522 1.27842 L .67081 1.2812 L F
.67144 1.27876 m .66775 1.27821 L .67075 1.27797 L 0 .996 .996 .184 k
F
.67787 1.28623 m .67194 1.30825 L .68411 1.287 L .01 .379 0 0 k
F
.67194 1.30825 m .67266 1.30811 L .68411 1.287 L F
.67598 1.31531 m .65819 1.31033 L .66572 1.3087 L 0 .996 .996 .221 k
F
.66866 1.30848 m .66572 1.3087 L .66829 1.30814 L F
.67194 1.30825 m .66572 1.3087 L .67131 1.3106 L .01 .379 0 0 k
F
.67598 1.31531 m .66572 1.3087 L .66866 1.30848 L 0 .996 .996 .221 k
F
.67787 1.28623 m .65812 1.30611 L .66572 1.3087 L .01 .379 0 0 k
F
.67194 1.30825 m .66829 1.30814 L .67126 1.3075 L 0 .996 .996 .221 k
F
.67838 1.31532 m .66829 1.30814 L .67194 1.30825 L F
.67887 1.34286 m .68601 1.34068 L .69648 1.32227 L 0 .32 0 0 k
F
.69573 1.32228 m .69648 1.32227 L .69814 1.31934 L F
.67887 1.34286 m .69648 1.32227 L .69573 1.32228 L F
.67623 1.31554 m .66829 1.30814 L .67838 1.31532 L 0 .996 .996 .221 k
F
.67194 1.30825 m .67126 1.3075 L .67266 1.30811 L F
.67787 1.28623 m .66572 1.3087 L .67194 1.30825 L .01 .379 0 0 k
F
.66795 1.286 m .65812 1.30611 L .67787 1.28623 L F
.68445 1.29388 m .67625 1.28619 L .67787 1.28623 L 0 .996 .996 .184 k
F
.68337 1.29389 m .66775 1.27821 L .68445 1.29388 L F
.67838 1.31532 m .67194 1.30825 L .68401 1.31342 L 0 .996 .996 .221 k
F
.67532 1.22304 m .67039 1.21708 L .68059 1.22352 L 0 .996 .996 .176 k
F
.67455 1.22414 m .66663 1.21562 L .67513 1.22431 L F
.66765 1.24765 m .66719 1.24725 L .67092 1.24826 L 0 .996 .996 .184 k
F
.67092 1.24826 m .66471 1.2471 L .67029 1.25076 L .022 .437 0 0 k
F
.67488 1.25533 m .66719 1.24725 L .67733 1.25594 L 0 .996 .996 .184 k
F
.67488 1.25533 m .6572 1.24665 L .66719 1.24725 L F
.67092 1.24826 m .66719 1.24725 L .67024 1.24744 L F
.67092 1.24826 m .67024 1.24744 L .67163 1.24826 L F
.67024 1.24744 m .65697 1.23853 L .66047 1.2405 L 0 .996 .996 .312 k
F
.67678 1.2248 m .66471 1.2471 L .67092 1.24826 L .022 .437 0 0 k
F
.67678 1.2248 m .67532 1.22304 L .67853 1.22477 L 0 .996 .996 .176 k
F
.68322 1.25739 m .68354 1.25747 L .68445 1.25578 L .016 .409 0 0 k
F
.67092 1.24826 m .67154 1.24842 L .67163 1.24826 L .022 .437 0 0 k
F
.67092 1.24826 m .67163 1.24826 L .68445 1.25578 L 0 .996 .996 .184 k
F
.67092 1.24826 m .68445 1.25578 L .68401 1.25579 L F
.68411 1.25579 m .68445 1.25578 L .69644 1.23342 L .016 .409 0 0 k
F
.68322 1.25739 m .68445 1.25578 L .68411 1.25579 L F
.67144 1.27876 m .67075 1.27797 L .67215 1.27869 L 0 .996 .996 .184 k
F
.67144 1.27876 m .69644 1.23342 L .69626 1.23341 L .016 .409 0 0 k
F
.68401 1.25579 m .68445 1.25578 L .69703 1.26317 L 0 .996 .996 .184 k
F
.68401 1.25579 m .69703 1.26317 L .69685 1.26318 L F
.69093 1.24064 m .69222 1.24079 L .69451 1.23661 L .016 .409 0 0 k
F
.67733 1.25594 m .69222 1.24079 L .69093 1.24064 L F
.67733 1.25594 m .68401 1.25579 L .69222 1.24079 L F
.68333 1.2327 m .67733 1.25594 L .69451 1.23661 L F
.67678 1.2248 m .68296 1.22709 L .68389 1.22536 L .022 .437 0 0 k
F
.67532 1.22304 m .68059 1.22352 L .68345 1.22533 L 0 .996 .996 .176 k
F
.67532 1.22304 m .68345 1.22533 L .67927 1.225 L F
.67092 1.24826 m .67163 1.24826 L .68296 1.22709 L .022 .437 0 0 k
F
.67532 1.22304 m .69626 1.23341 L .69438 1.23331 L 0 .996 .996 .176 k
F
.67678 1.2248 m .67853 1.22477 L .69438 1.23331 L F
.67039 1.21708 m .67101 1.21733 L .6711 1.21716 L .028 .463 0 0 k
F
.67039 1.21708 m .6711 1.21716 L .69449 1.23216 L 0 .996 .996 .176 k
F
.6943 1.23217 m .69449 1.23216 L .70616 1.23965 L F
.67039 1.21708 m .69449 1.23216 L .6943 1.23217 L F
.67733 1.25594 m .66765 1.24765 L .67092 1.24826 L 0 .996 .996 .184 k
F
.66802 1.25448 m .66597 1.2574 L .67733 1.25594 L .016 .409 0 0 k
F
.67787 1.28623 m .67144 1.27876 L .68499 1.28537 L 0 .996 .996 .184 k
F
.67144 1.27876 m .67215 1.27869 L .68499 1.28537 L F
.6839 1.26381 m .67787 1.28623 L .69241 1.2657 L .01 .379 0 0 k
F
.6839 1.26381 m .69241 1.2657 L .6941 1.26331 L F
.67144 1.27876 m .67215 1.27869 L .68354 1.25747 L .016 .409 0 0 k
F
.67144 1.27876 m .68354 1.25747 L .68322 1.25739 L F
.67787 1.28623 m .66775 1.27821 L .67144 1.27876 L 0 .996 .996 .184 k
F
.67625 1.28619 m .66775 1.27821 L .67787 1.28623 L F
.67733 1.25594 m .66522 1.27842 L .67144 1.27876 L .016 .409 0 0 k
F
.66597 1.2574 m .65763 1.27465 L .67733 1.25594 L F
.6839 1.26381 m .67512 1.25559 L .67733 1.25594 L 0 .996 .996 .184 k
F
.67242 1.33637 m .66619 1.33757 L .67178 1.33862 L .003 .348 0 0 k
F
.67887 1.34286 m .66881 1.33668 L .67242 1.33637 L 0 .996 .996 .254 k
F
.67862 1.34292 m .66881 1.33668 L .67887 1.34286 L F
.67698 1.36905 m .66931 1.36349 L .67932 1.36853 L 0 .996 .996 .303 k
F
.67287 1.36279 m .67218 1.36218 L .67359 1.36253 L F
.67887 1.34286 m .66663 1.36471 L .67287 1.36279 L 0 .32 0 0 k
F
.6748 1.34379 m .66663 1.36471 L .67887 1.34286 L F
.67731 1.34381 m .66881 1.33668 L .67945 1.34345 L 0 .996 .996 .254 k
F
.66919 1.337 m .66619 1.33757 L .66881 1.33668 L F
.67242 1.33637 m .66881 1.33668 L .67173 1.33568 L F
.67242 1.33637 m .67173 1.33568 L .67314 1.33617 L F
.67623 1.31554 m .66661 1.31528 L .67598 1.31531 L 0 .996 .996 .221 k
F
.67838 1.31532 m .66619 1.33757 L .67242 1.33637 L .003 .348 0 0 k
F
.67536 1.31564 m .66619 1.33757 L .67838 1.31532 L F
.66846 1.31636 m .66661 1.31528 L .67623 1.31554 L 0 .996 .996 .221 k
F
.66661 1.31528 m .65819 1.31033 L .67598 1.31531 L F
.67194 1.30825 m .67266 1.30811 L .6844 1.31329 L F
.67194 1.30825 m .6844 1.31329 L .68401 1.31342 L F
.68245 1.2939 m .67392 1.31682 L .68445 1.29388 L .003 .348 0 0 k
F
.67392 1.31682 m .66619 1.33757 L .67502 1.31645 L F
.67392 1.31682 m .67502 1.31645 L .68445 1.29388 L F
.69357 1.32234 m .69814 1.31934 L .6952 1.32006 L 0 .32 0 0 k
F
.67887 1.34286 m .69573 1.32228 L .69357 1.32234 L F
.69573 1.32228 m .69814 1.31934 L .69357 1.32234 L F
.67432 1.31575 m .66709 1.31913 L .67392 1.31682 L .003 .348 0 0 k
F
.66879 1.31633 m .66709 1.31913 L .67432 1.31575 L F
.67966 1.29393 m .66709 1.31913 L .68245 1.2939 L F
.67392 1.31682 m .65859 1.33616 L .66619 1.33757 L F
.66709 1.31913 m .65859 1.33616 L .67392 1.31682 L F
.68337 1.29389 m .66616 1.28478 L .67544 1.28593 L 0 .996 .996 .184 k
F
.67963 1.29393 m .66616 1.28478 L .68337 1.29389 L F
.67787 1.28623 m .68411 1.287 L .68499 1.28537 L .01 .379 0 0 k
F
.67512 1.25559 m .66568 1.25306 L .67488 1.25533 L 0 .996 .996 .184 k
F
.66796 1.25447 m .66568 1.25306 L .67512 1.25559 L F
.66742 1.25438 m .66597 1.2574 L .66802 1.25448 L .016 .409 0 0 k
F
.67822 1.26255 m .66568 1.25306 L .68268 1.26354 L 0 .996 .996 .184 k
F
.66568 1.25306 m .6572 1.24665 L .67488 1.25533 L F
.67777 1.23297 m .66742 1.25438 L .68333 1.2327 L .016 .409 0 0 k
F
.66742 1.25438 m .66802 1.25448 L .68333 1.2327 L F
.68268 1.26354 m .66796 1.25447 L .67512 1.25559 L 0 .996 .996 .184 k
F
.67787 1.28623 m .68499 1.28537 L .69531 1.26634 L .01 .379 0 0 k
F
.67787 1.28623 m .69531 1.26634 L .69454 1.26617 L F
.67787 1.28623 m .69703 1.26317 L .6941 1.26331 L F
.67861 1.2871 m .67787 1.28623 L .68576 1.28577 L 0 .996 .996 .184 k
F
.67787 1.28623 m .68499 1.28537 L .68576 1.28577 L F
.68445 1.29388 m .67861 1.2871 L .69221 1.29178 L F
.68445 1.29388 m .69221 1.29178 L .69413 1.29244 L F
.68445 1.29388 m .67838 1.31532 L .6976 1.29193 L .003 .348 0 0 k
F
.67838 1.31532 m .68465 1.31534 L .68552 1.31378 L F
.68401 1.31342 m .6844 1.31329 L .68552 1.31378 L 0 .996 .996 .221 k
F
.68401 1.31342 m .68552 1.31378 L .68508 1.31387 L F
.67242 1.33637 m .67314 1.33617 L .68465 1.31534 L .003 .348 0 0 k
F
.67838 1.31532 m .68401 1.31342 L .69588 1.3185 L 0 .996 .996 .221 k
F
.67838 1.31532 m .69588 1.3185 L .6932 1.3195 L F
.67838 1.31532 m .68552 1.31378 L .6976 1.29193 L .003 .348 0 0 k
F
.68508 1.31387 m .68552 1.31378 L .69607 1.31843 L 0 .996 .996 .221 k
F
.69588 1.3185 m .69607 1.31843 L .7079 1.32365 L F
.68508 1.31387 m .69607 1.31843 L .69588 1.3185 L F
.67473 1.34333 m .65865 1.34015 L .66619 1.33757 L 0 .996 .996 .254 k
F
.67525 1.34368 m .66875 1.34401 L .67473 1.34333 L F
.6748 1.34379 m .6676 1.34772 L .67441 1.34478 L 0 .32 0 0 k
F
.66927 1.34505 m .6676 1.34772 L .6748 1.34379 L F
.67441 1.34478 m .65903 1.36443 L .66663 1.36471 L F
.6676 1.34772 m .65903 1.36443 L .67441 1.34478 L F
.68434 1.34981 m .67065 1.34473 L .67525 1.34368 L 0 .996 .996 .254 k
F
.6841 1.34988 m .67065 1.34473 L .68434 1.34981 L F
.67887 1.34286 m .69847 1.34516 L .6957 1.34609 L F
.68065 1.35079 m .67996 1.35208 L .68547 1.34951 L 0 .293 .006 0 k
F
.68547 1.34951 m .67731 1.34381 L .67945 1.34345 L 0 .996 .996 .254 k
F
.67715 1.3666 m .68202 1.36496 L .68604 1.36591 L 0 .996 .996 .303 k
F
.67736 1.39022 m .68646 1.38885 L .68296 1.39049 L 0 .996 .996 .378 k
F
.67328 1.38719 m .67264 1.38918 L .67393 1.38699 L 0 .293 .006 0 k
F
.67328 1.38719 m .67393 1.38699 L .674 1.38687 L F
.67328 1.38719 m .674 1.38687 L .68567 1.38848 L 0 .996 .996 .378 k
F
.67328 1.38719 m .68567 1.38848 L .68536 1.38866 L F
.67328 1.38719 m .69954 1.3904 L .69936 1.39049 L F
.67264 1.38918 m .65957 1.40552 L .66126 1.40504 L 0 .221 .116 0 k
F
.67264 1.38918 m .6618 1.40489 L .66308 1.40454 L F
.67743 1.39276 m .65949 1.39398 L .66704 1.38977 L 0 .996 .996 .378 k
F
.67017 1.38848 m .66704 1.38977 L .66978 1.38825 L F
.67328 1.38719 m .66704 1.38977 L .67264 1.38918 L 0 .293 .006 0 k
F
.67743 1.39276 m .66704 1.38977 L .67017 1.38848 L 0 .996 .996 .378 k
F
.6726 1.38667 m .66172 1.38168 L .66271 1.38152 L 0 .996 .996 .313 k
F
.67932 1.36853 m .65944 1.39058 L .66704 1.38977 L 0 .293 .006 0 k
F
.67328 1.38719 m .66978 1.38825 L .6726 1.38667 L 0 .996 .996 .378 k
F
.67974 1.392 m .66978 1.38825 L .67328 1.38719 L F
.68671 1.41679 m .68011 1.41298 L .69973 1.40948 L 0 .996 .996 .491 k
F
.68011 1.41298 m .67366 1.40926 L .68684 1.40937 L F
.68011 1.41298 m .68656 1.41023 L .68727 1.40913 L 0 .244 .081 0 k
F
.68011 1.41298 m .68684 1.40937 L .69973 1.40948 L 0 .996 .996 .491 k
F
.67366 1.40926 m .67438 1.40889 L .69992 1.40937 L F
.69973 1.40948 m .69992 1.40937 L .70969 1.40956 L F
.67366 1.40926 m .69992 1.40937 L .69973 1.40948 L F
.69555 1.41276 m .69848 1.41142 L .69992 1.40937 L .001 .225 .148 0 k
F
.69697 1.41103 m .69992 1.40937 L .7094 1.39585 L F
.69555 1.41276 m .69992 1.40937 L .69697 1.41103 L F
.68011 1.41298 m .68727 1.40913 L .69802 1.39271 L 0 .244 .081 0 k
F
.69733 1.39296 m .69802 1.39271 L .69954 1.3904 L F
.68011 1.41298 m .69802 1.39271 L .69733 1.39296 L F
.67366 1.40926 m .67297 1.40886 L .67438 1.40889 L 0 .996 .996 .491 k
F
.67974 1.392 m .66741 1.41245 L .67366 1.40926 L 0 .267 .032 0 k
F
.67769 1.39291 m .66978 1.38825 L .67974 1.392 L 0 .996 .996 .378 k
F
.67769 1.39291 m .66773 1.39596 L .67743 1.39276 L F
.66979 1.39645 m .66773 1.39596 L .67769 1.39291 L F
.66773 1.39596 m .65949 1.39398 L .67743 1.39276 L F
.68593 1.3744 m .67219 1.39537 L .67974 1.392 L 0 .267 .032 0 k
F
.67219 1.39537 m .67102 1.39716 L .67974 1.392 L F
.66979 1.39645 m .66858 1.3986 L .67029 1.39622 L F
.66858 1.3986 m .67102 1.39716 L .68593 1.3744 L F
.6951 1.39377 m .69954 1.3904 L .69659 1.39185 L 0 .244 .081 0 k
F
.68011 1.41298 m .69733 1.39296 L .6951 1.39377 L F
.69733 1.39296 m .69954 1.3904 L .6951 1.39377 L F
.67102 1.39716 m .65981 1.41428 L .67974 1.392 L 0 .267 .032 0 k
F
.6852 1.39733 m .66979 1.39645 L .67769 1.39291 L 0 .996 .996 .378 k
F
.69941 1.39952 m .68671 1.41679 L .7094 1.39585 L .001 .225 .148 0 k
F
.68634 1.39692 m .68011 1.41298 L .69659 1.39185 L 0 .244 .081 0 k
F
.69423 1.40143 m .67974 1.392 L .70932 1.39175 L 0 .996 .996 .378 k
F
.69423 1.40143 m .69315 1.402 L .69941 1.39952 L .001 .225 .148 0 k
F
.69324 1.40206 m .69315 1.402 L .69423 1.40143 L 0 .996 .996 .378 k
F
.67015 1.41837 m .66014 1.43523 L .67256 1.41707 L 0 .244 .081 0 k
F
.6844 1.41785 m .65986 1.41732 L .66741 1.41245 L 0 .996 .996 .491 k
F
.68606 1.43438 m .68593 1.43435 L .68702 1.43376 L 0 .996 .996 .687 k
F
.6935 1.42072 m .68542 1.43481 L .68702 1.43376 L .002 .215 .273 0 k
F
.69348 1.42073 m .68541 1.43481 L .6935 1.42072 L F
.68541 1.43481 m .67742 1.44874 L .68542 1.43481 L F
.68541 1.43481 m .68542 1.43481 L .6935 1.42072 L F
.68606 1.43438 m .68469 1.43502 L .68593 1.43435 L 0 .996 .996 .687 k
F
.67074 1.45337 m .66064 1.46787 L .67742 1.44874 L .002 .215 .273 0 k
F
.68125 1.45131 m .66045 1.45539 L .68129 1.45129 L .5 .5 .5 1 k
F
.68528 1.43504 m .67074 1.45337 L .67742 1.44874 L .002 .215 .273 0 k
F
.68164 1.43771 m .67074 1.45337 L .68528 1.43504 L F
.69379 1.43638 m .68502 1.43507 L .68606 1.43438 L 0 .996 .996 .687 k
F
.68502 1.43507 m .68469 1.43502 L .68606 1.43438 L F
.67569 1.43366 m .66018 1.43788 L .66774 1.43246 L F
.66818 1.43753 m .66018 1.43788 L .67569 1.43366 L F
.68471 1.41794 m .67047 1.43743 L .67635 1.43376 L .001 .225 .148 0 k
F
.68188 1.41957 m .67047 1.43743 L .68471 1.41794 L F
.6935 1.42072 m .68702 1.43376 L .69865 1.4182 L .002 .215 .273 0 k
F
.69348 1.42073 m .68084 1.41947 L .6844 1.41785 L 0 .996 .996 .491 k
F
.69359 1.42077 m .69344 1.42075 L .69348 1.42073 L F
.69344 1.42075 m .68084 1.41947 L .69348 1.42073 L F
.68469 1.43502 m .671 1.4371 L .67635 1.43376 L 0 .996 .996 .687 k
F
.68502 1.43507 m .68109 1.43697 L .68469 1.43502 L F
.68541 1.43481 m .68164 1.43771 L .68528 1.43504 L .002 .215 .273 0 k
F
.68219 1.43692 m .68164 1.43771 L .68541 1.43481 L F
.68727 1.4476 m .6807 1.44647 L .69506 1.4416 L .5 .5 .5 1 k
F
.69917 1.44028 m .69935 1.44016 L .7005 1.4388 L .011 .2 .843 .004 k
F
.69917 1.44028 m .7005 1.4388 L .70031 1.43892 L F
.6807 1.44647 m .68744 1.4421 L .70031 1.43892 L .5 .5 .5 1 k
F
.69641 1.44197 m .69917 1.44028 L .70031 1.43892 L .011 .2 .843 .004 k
F
.69641 1.44197 m .70031 1.43892 L .69754 1.44076 L F
.69754 1.44076 m .70031 1.43892 L .71024 1.43646 L .5 .5 .5 1 k
F
.6807 1.44647 m .70031 1.43892 L .69754 1.44076 L F
.69783 1.43947 m .6979 1.43942 L .7005 1.4388 L F
.69754 1.44076 m .70031 1.43892 L .71006 1.42739 L .011 .2 .843 .004 k
F
.68622 1.44825 m .67856 1.44774 L .68727 1.4476 L .5 .5 .5 1 k
F
.67856 1.44774 m .67911 1.44741 L .68727 1.4476 L F
.68727 1.4476 m .67933 1.44742 L .6807 1.44647 L F
.68622 1.44825 m .67075 1.45336 L .67884 1.44776 L F
.68529 1.44903 m .68199 1.45167 L .68514 1.44924 L .011 .2 .843 .004 k
F
.68636 1.44826 m .68129 1.45129 L .68622 1.44825 L .5 .5 .5 1 k
F
.68248 1.45106 m .68129 1.45129 L .68636 1.44826 L F
.68129 1.45129 m .67075 1.45336 L .68622 1.44825 L F
.69377 1.43639 m .68246 1.45107 L .68529 1.44903 L .011 .2 .843 .004 k
F
.68246 1.45107 m .68199 1.45167 L .68529 1.44903 L F
.68727 1.4476 m .6779 1.46079 L .68091 1.45854 L F
.69402 1.44878 m .68248 1.45106 L .68636 1.44826 L .5 .5 .5 1 k
F
.68125 1.45131 m .68129 1.45129 L .69402 1.44878 L F
.69374 1.43642 m .68244 1.45108 L .69377 1.43639 L .011 .2 .843 .004 k
F
.68244 1.45108 m .6704 1.46671 L .68246 1.45107 L F
.68244 1.45108 m .68246 1.45107 L .69377 1.43639 L F
.69397 1.44882 m .68244 1.45108 L .69402 1.44878 L .5 .5 .5 1 k
F
.68244 1.45108 m .68125 1.45131 L .68245 1.45108 L F
.68244 1.45108 m .68245 1.45108 L .69402 1.44878 L F
.6938 1.43638 m .68514 1.44924 L .68727 1.4476 L .011 .2 .843 .004 k
F
.69389 1.43641 m .68702 1.43376 L .71 1.42453 L 0 .996 .996 .687 k
F
.69389 1.43622 m .69377 1.43639 L .6938 1.43638 L .011 .2 .843 .004 k
F
.69377 1.43639 m .68514 1.44924 L .6938 1.43638 L F
.69377 1.43639 m .68219 1.43692 L .68502 1.43507 L 0 .996 .996 .687 k
F
.6938 1.43638 m .68727 1.4476 L .6979 1.43403 L .011 .2 .843 .004 k
F
.69389 1.43641 m .69374 1.43642 L .69377 1.43639 L 0 .996 .996 .687 k
F
.69374 1.43642 m .68219 1.43692 L .69377 1.43639 L F
.68219 1.43692 m .68109 1.43697 L .68502 1.43507 L F
.69348 1.42073 m .68219 1.43692 L .68541 1.43481 L .002 .215 .273 0 k
F
.6935 1.42072 m .68671 1.41679 L .70869 1.40987 L 0 .996 .996 .491 k
F
.69359 1.42054 m .69344 1.42075 L .69348 1.42073 L .002 .215 .273 0 k
F
.69344 1.42075 m .68164 1.43771 L .69348 1.42073 L F
.68084 1.41947 m .65986 1.41732 L .6844 1.41785 L 0 .996 .996 .491 k
F
.68471 1.41794 m .66741 1.41245 L .68471 1.41794 L F
.68671 1.41679 m .67815 1.41404 L .68011 1.41298 L F
.68559 1.4173 m .67785 1.41395 L .68671 1.41679 L F
.69312 1.40201 m .68188 1.41957 L .68471 1.41794 L .001 .225 .148 0 k
F
.69315 1.402 m .67974 1.392 L .69412 1.40135 L 0 .996 .996 .378 k
F
.69323 1.40179 m .69307 1.40204 L .69312 1.40201 L .001 .225 .148 0 k
F
.69307 1.40204 m .68188 1.41957 L .69312 1.40201 L F
.69315 1.402 m .69412 1.40135 L .69423 1.40143 L 0 .996 .996 .378 k
F
.69323 1.40179 m .69315 1.402 L .69423 1.40143 L .001 .225 .148 0 k
F
.69315 1.402 m .68671 1.41679 L .69941 1.39952 L F
.68088 1.40033 m .67015 1.41837 L .68634 1.39692 L 0 .244 .081 0 k
F
.67015 1.41837 m .67256 1.41707 L .68634 1.39692 L F
.68634 1.39692 m .67256 1.41707 L .67708 1.41462 L F
.68634 1.39692 m .67708 1.41462 L .68011 1.41298 L F
.68533 1.39741 m .68052 1.39902 L .6852 1.39733 L 0 .996 .996 .378 k
F
.68152 1.39925 m .68052 1.39902 L .68533 1.39741 L F
.68052 1.39902 m .66979 1.39645 L .6852 1.39733 L F
.68634 1.39692 m .67769 1.39291 L .67974 1.392 L F
.68152 1.39926 m .68088 1.40033 L .68634 1.39692 L 0 .244 .081 0 k
F
.69315 1.402 m .6852 1.39733 L .68634 1.39692 L 0 .996 .996 .378 k
F
.69324 1.40206 m .69313 1.402 L .69315 1.402 L F
.69313 1.402 m .6852 1.39733 L .69315 1.402 L F
.69315 1.402 m .68471 1.41794 L .68671 1.41679 L .001 .225 .148 0 k
F
.69323 1.40179 m .69312 1.40201 L .69315 1.402 L F
.69312 1.40201 m .68471 1.41794 L .69315 1.402 L F
.6852 1.39733 m .67769 1.39291 L .68634 1.39692 L 0 .996 .996 .378 k
F
.68536 1.38866 m .68567 1.38848 L .69954 1.3904 L F
.68296 1.39049 m .69936 1.39049 L .69791 1.3912 L F
.67974 1.392 m .68296 1.39049 L .70932 1.39175 L F
.69382 1.37997 m .68634 1.39692 L .70899 1.37597 L 0 .244 .081 0 k
F
.68593 1.3744 m .67974 1.392 L .69083 1.37876 L 0 .267 .032 0 k
F
.68593 1.3744 m .69558 1.3731 L .69912 1.36888 L F
.67974 1.392 m .68233 1.39046 L .68296 1.39049 L 0 .996 .996 .378 k
F
.67974 1.392 m .6869 1.38865 L .69754 1.37143 L 0 .267 .032 0 k
F
.69683 1.37161 m .69754 1.37143 L .69912 1.36888 L F
.67974 1.392 m .69754 1.37143 L .69683 1.37161 L F
.67328 1.38719 m .6726 1.38667 L .674 1.38687 L 0 .996 .996 .378 k
F
.67932 1.36853 m .66704 1.38977 L .67328 1.38719 L 0 .293 .006 0 k
F
.67727 1.36923 m .67698 1.36905 L .67932 1.36853 L 0 .996 .996 .303 k
F
.67178 1.37111 m .67054 1.37306 L .67932 1.36853 L 0 .293 .006 0 k
F
.67054 1.37306 m .65944 1.39058 L .67932 1.36853 L F
.68477 1.3747 m .67698 1.36905 L .68593 1.3744 L 0 .996 .996 .303 k
F
.67715 1.3666 m .68604 1.36591 L .6823 1.36736 L F
.67715 1.3666 m .67287 1.36279 L .68202 1.36496 L F
.68044 1.37742 m .66979 1.39645 L .68593 1.3744 L 0 .267 .032 0 k
F
.66979 1.39645 m .67029 1.39622 L .68593 1.3744 L F
.67525 1.36992 m .65909 1.36815 L .66663 1.36471 L 0 .996 .996 .303 k
F
.66938 1.37193 m .65944 1.39058 L .67178 1.37111 L 0 .293 .006 0 k
F
.68393 1.37516 m .67078 1.37145 L .67525 1.36992 L 0 .996 .996 .303 k
F
.67078 1.37145 m .65909 1.36815 L .67525 1.36992 L F
.68113 1.37622 m .65909 1.36815 L .68393 1.37516 L F
.6811 1.37623 m .68044 1.37742 L .68593 1.3744 L 0 .267 .032 0 k
F
.69266 1.38048 m .65909 1.36815 L .69271 1.38046 L 0 .996 .996 .303 k
F
.69274 1.38045 m .68634 1.39692 L .69373 1.38016 L 0 .244 .081 0 k
F
.69274 1.38045 m .68152 1.39926 L .68634 1.39692 L F
.69266 1.3805 m .68152 1.39926 L .69274 1.38045 L F
.69275 1.38048 m .66663 1.36471 L .66969 1.36377 L 0 .996 .996 .303 k
F
.69283 1.38054 m .69274 1.38048 L .69275 1.38048 L F
.69274 1.38048 m .66663 1.36471 L .69275 1.38048 L F
.68593 1.3744 m .67727 1.36923 L .67932 1.36853 L F
.69283 1.38054 m .68477 1.3747 L .68593 1.3744 L F
.6823 1.36736 m .68604 1.36591 L .70889 1.37131 L F
.67932 1.36853 m .6823 1.36736 L .70889 1.37131 L F
.67287 1.36279 m .67351 1.36266 L .67359 1.36253 L 0 .32 0 0 k
F
.67287 1.36279 m .67359 1.36253 L .70889 1.37131 L 0 .996 .996 .303 k
F
.69228 1.35636 m .6811 1.37623 L .68593 1.3744 L 0 .267 .032 0 k
F
.67932 1.36853 m .68647 1.36574 L .69703 1.34785 L 0 .293 .006 0 k
F
.69629 1.34796 m .69703 1.34785 L .69865 1.3451 L F
.67932 1.36853 m .69703 1.34785 L .69629 1.34796 L F
.67932 1.36853 m .69865 1.3451 L .6957 1.34609 L F
.68547 1.34951 m .67932 1.36853 L .6957 1.34609 L F
.69336 1.35597 m .67887 1.34286 L .70842 1.34852 L 0 .996 .996 .254 k
F
.69228 1.35636 m .68593 1.3744 L .69327 1.35619 L 0 .267 .032 0 k
F
.69228 1.35636 m .69327 1.35619 L .69336 1.35597 L F
.67996 1.35208 m .66938 1.37193 L .68547 1.34951 L 0 .293 .006 0 k
F
.66938 1.37193 m .67178 1.37111 L .68547 1.34951 L F
.68547 1.34951 m .67178 1.37111 L .67932 1.36853 L F
.69226 1.35637 m .68098 1.35095 L .68489 1.35018 L 0 .996 .996 .254 k
F
.69237 1.35646 m .6922 1.35638 L .69226 1.35637 L F
.6922 1.35638 m .68098 1.35095 L .69226 1.35637 L F
.69237 1.35646 m .69228 1.35636 L .69336 1.35597 L F
.69228 1.35636 m .67887 1.34286 L .69336 1.35597 L F
.69336 1.35597 m .68593 1.3744 L .70853 1.35367 L 0 .267 .032 0 k
F
.69236 1.35612 m .69228 1.35636 L .69336 1.35597 L F
.69236 1.35612 m .69221 1.35638 L .69228 1.35636 L F
.69221 1.35638 m .6811 1.37623 L .69228 1.35636 L F
.69228 1.35636 m .6843 1.34968 L .68547 1.34951 L 0 .996 .996 .254 k
F
.69237 1.35646 m .69226 1.35637 L .69228 1.35636 L F
.69226 1.35637 m .6843 1.34968 L .69228 1.35636 L F
.69271 1.38046 m .68113 1.37622 L .68393 1.37516 L 0 .996 .996 .303 k
F
.69274 1.38045 m .68593 1.3744 L .7082 1.37141 L F
.6957 1.34609 m .69847 1.34516 L .70842 1.34852 L 0 .996 .996 .254 k
F
.69648 1.34438 m .69653 1.34436 L .69865 1.3451 L F
.70347 1.33746 m .70202 1.33711 L .70373 1.33744 L 0 .996 .996 .507 k
F
.6957 1.34609 m .69865 1.3451 L .70802 1.32922 L 0 .293 .006 0 k
F
.68498 1.32256 m .67887 1.34286 L .6952 1.32006 L 0 .32 0 0 k
F
.69177 1.33003 m .68498 1.32256 L .70757 1.32355 L 0 .996 .996 .221 k
F
.68498 1.32256 m .6952 1.32006 L .70757 1.32355 L F
.69286 1.32973 m .69177 1.33003 L .7079 1.32365 L F
.69177 1.33003 m .68547 1.34951 L .69277 1.32997 L 0 .293 .006 0 k
F
.69177 1.33003 m .69277 1.32997 L .69286 1.32973 L F
.67065 1.34473 m .66875 1.34401 L .67525 1.34368 L 0 .996 .996 .254 k
F
.66875 1.34401 m .65865 1.34015 L .67473 1.34333 L F
.67675 1.34334 m .66619 1.33757 L .66919 1.337 L F
.68489 1.35018 m .67525 1.34368 L .67675 1.34334 L F
.67525 1.34368 m .66619 1.33757 L .67675 1.34334 L F
.66893 1.34512 m .6676 1.34772 L .66927 1.34505 L 0 .32 0 0 k
F
.68098 1.35095 m .68065 1.35079 L .68489 1.35018 L 0 .996 .996 .254 k
F
.68065 1.35079 m .65865 1.34015 L .6841 1.34988 L F
.68065 1.35079 m .6841 1.34988 L .68489 1.35018 L F
.6843 1.34968 m .67731 1.34381 L .68547 1.34951 L F
.6917 1.33006 m .68065 1.35079 L .69177 1.33003 L 0 .293 .006 0 k
F
.68065 1.35079 m .67996 1.35208 L .68065 1.35079 L F
.68065 1.35079 m .68065 1.35079 L .69177 1.33003 L F
.67945 1.32462 m .66893 1.34512 L .68277 1.32338 L 0 .32 0 0 k
F
.66893 1.34512 m .66927 1.34505 L .68277 1.32338 L F
.68277 1.32338 m .66927 1.34505 L .6748 1.34379 L F
.68298 1.32284 m .67945 1.32462 L .68277 1.32338 L F
.68391 1.32271 m .67925 1.32271 L .68379 1.32259 L 0 .996 .996 .221 k
F
.68016 1.32324 m .67925 1.32271 L .68391 1.32271 L F
.67891 1.29538 m .65859 1.33616 L .67894 1.29537 L .003 .348 0 0 k
F
.68379 1.32259 m .66846 1.31636 L .67623 1.31554 L 0 .996 .996 .221 k
F
.67925 1.32271 m .66846 1.31636 L .68379 1.32259 L F
.67861 1.2871 m .68576 1.28577 L .69557 1.29087 L 0 .996 .996 .184 k
F
.69221 1.29178 m .69557 1.29087 L .70735 1.297 L F
.67861 1.2871 m .69557 1.29087 L .69221 1.29178 L F
.67891 1.29538 m .67894 1.29537 L .69064 1.27193 L .003 .348 0 0 k
F
.68445 1.29388 m .67536 1.31564 L .67838 1.31532 L F
.68245 1.2939 m .66879 1.31633 L .67432 1.31575 L F
.69122 1.30176 m .67963 1.29393 L .68337 1.29389 L 0 .996 .996 .184 k
F
.68498 1.32256 m .67838 1.31532 L .6952 1.32006 L 0 .996 .996 .221 k
F
.70383 1.3026 m .68498 1.32256 L .70747 1.30293 L 0 .32 0 0 k
F
.69232 1.30157 m .68445 1.29388 L .70735 1.297 L 0 .996 .996 .184 k
F
.69232 1.30157 m .69124 1.30176 L .70383 1.3026 L 0 .32 0 0 k
F
.69133 1.30187 m .69124 1.30176 L .69232 1.30157 L 0 .996 .996 .184 k
F
.68498 1.32256 m .67623 1.31554 L .67838 1.31532 L 0 .996 .996 .221 k
F
.68379 1.32259 m .67623 1.31554 L .68498 1.32256 L F
.69124 1.30176 m .68277 1.32338 L .68498 1.32256 L 0 .32 0 0 k
F
.69124 1.30176 m .68445 1.29388 L .69221 1.30146 L 0 .996 .996 .184 k
F
.69132 1.30148 m .69121 1.30177 L .69124 1.30176 L 0 .32 0 0 k
F
.69121 1.30177 m .68277 1.32338 L .69124 1.30176 L F
.69124 1.30176 m .69221 1.30146 L .69232 1.30157 L 0 .996 .996 .184 k
F
.69132 1.30148 m .69124 1.30176 L .69232 1.30157 L 0 .32 0 0 k
F
.69124 1.30176 m .68498 1.32256 L .70383 1.3026 L F
.69124 1.30176 m .68337 1.29389 L .68445 1.29388 L 0 .996 .996 .184 k
F
.69133 1.30187 m .69122 1.30176 L .69124 1.30176 L F
.69122 1.30176 m .68337 1.29389 L .69124 1.30176 L F
.69133 1.30187 m .69117 1.30177 L .69122 1.30176 L F
.69117 1.30177 m .67963 1.29393 L .69122 1.30176 L F
.69121 1.30177 m .68016 1.32324 L .68298 1.32284 L 0 .32 0 0 k
F
.69132 1.30148 m .69117 1.30177 L .69121 1.30177 L F
.69117 1.30177 m .68016 1.32324 L .69121 1.30177 L F
.68016 1.32324 m .67945 1.32462 L .68298 1.32284 L F
.68498 1.32256 m .6748 1.34379 L .67887 1.34286 L F
.68277 1.32338 m .6748 1.34379 L .68498 1.32256 L F
.69176 1.33003 m .68016 1.32324 L .68391 1.32271 L 0 .996 .996 .221 k
F
.69187 1.33013 m .6917 1.33003 L .69176 1.33003 L F
.6917 1.33003 m .67925 1.32271 L .69176 1.33003 L F
.69187 1.33013 m .69177 1.33003 L .69286 1.32973 L F
.69286 1.32973 m .68547 1.34951 L .70802 1.32922 L 0 .293 .006 0 k
F
.69186 1.32976 m .69177 1.33003 L .69286 1.32973 L F
.69177 1.33003 m .70757 1.32355 L .7079 1.32365 L 0 .996 .996 .221 k
F
.68593 1.3744 m .69912 1.36888 L .70853 1.35367 L 0 .267 .032 0 k
F
.68593 1.3744 m .69617 1.37011 L .70889 1.37131 L 0 .996 .996 .303 k
F
.68547 1.34951 m .6957 1.34609 L .70802 1.32922 L 0 .293 .006 0 k
F
.6952 1.32006 m .69796 1.31939 L .7079 1.32365 L 0 .996 .996 .221 k
F
.72929 1.30021 m .7101 1.32425 L .72571 1.32067 L .024 .398 0 0 k
F
.72548 1.30081 m .7101 1.32425 L .72929 1.30021 L F
.71951 1.30175 m .71825 1.30125 L .72929 1.30021 L 0 .996 .996 .395 k
F
.71732 1.23668 m .72981 1.23748 L .73338 1.23846 L 0 .996 .996 .383 k
F
.70941 1.25952 m .71751 1.25987 L .73778 1.23158 L .042 .421 0 0 k
F
.7221 1.23948 m .71732 1.23668 L .73799 1.24022 L 0 .996 .996 .383 k
F
.71732 1.23668 m .73338 1.23846 L .73799 1.24022 L F
.73289 1.2384 m .73338 1.23846 L .73778 1.23158 L .042 .421 0 0 k
F
.71793 1.26437 m .70941 1.25952 L .7316 1.26404 L 0 .996 .996 .381 k
F
.70941 1.25952 m .71794 1.25989 L .7316 1.26404 L F
.71793 1.26437 m .70998 1.28655 L .7313 1.26792 L .036 .394 0 0 k
F
.71793 1.26437 m .7038 1.28569 L .70998 1.28655 L F
.72272 1.2671 m .71534 1.26377 L .71793 1.26437 L 0 .996 .996 .381 k
F
.71534 1.26377 m .71487 1.26356 L .71793 1.26437 L F
.71793 1.26437 m .70333 1.25804 L .70941 1.25952 L F
.72238 1.25194 m .71534 1.26377 L .71793 1.26437 L .036 .394 0 0 k
F
.71534 1.26377 m .71494 1.26444 L .71793 1.26437 L F
.72238 1.25194 m .71793 1.26437 L .73841 1.25803 L F
.71793 1.26437 m .73351 1.26484 L .73841 1.25803 L F
.72272 1.2671 m .71793 1.26437 L .73862 1.26642 L 0 .996 .996 .381 k
F
.72869 1.27427 m .70954 1.29785 L .72514 1.29569 L .03 .425 0 0 k
F
.72455 1.2693 m .72299 1.27915 L .72729 1.26934 L .034 .45 0 0 k
F
.72455 1.2693 m .72729 1.26934 L .72756 1.26873 L F
.72455 1.2693 m .70677 1.26889 L .72272 1.2671 L 0 .996 .996 .327 k
F
.72869 1.27427 m .72455 1.2693 L .73714 1.27195 L F
.72455 1.2693 m .72756 1.26873 L .73714 1.27195 L F
.72455 1.2693 m .72272 1.2671 L .72722 1.26861 L F
.72455 1.2693 m .72722 1.26861 L .72756 1.26873 L F
.72455 1.2693 m .7069 1.27511 L .72299 1.27915 L .034 .45 0 0 k
F
.70896 1.26997 m .70748 1.27366 L .72455 1.2693 L F
.70748 1.27366 m .7069 1.27511 L .72455 1.2693 L F
.72869 1.27427 m .71067 1.26989 L .72455 1.2693 L 0 .996 .996 .327 k
F
.71067 1.26989 m .707 1.269 L .72455 1.2693 L F
.71769 1.27427 m .707 1.269 L .72869 1.27427 L F
.707 1.269 m .70677 1.26889 L .72455 1.2693 L F
.72392 1.2418 m .72238 1.25194 L .72666 1.24211 L .038 .474 0 0 k
F
.72392 1.2418 m .72666 1.24211 L .72694 1.24147 L F
.72392 1.2418 m .70616 1.23965 L .7221 1.23948 L 0 .996 .996 .282 k
F
.72806 1.24706 m .72455 1.2693 L .73503 1.24774 L .034 .45 0 0 k
F
.72806 1.24706 m .73503 1.24774 L .73583 1.24609 L F
.72392 1.2418 m .70629 1.24609 L .72238 1.25194 L .038 .474 0 0 k
F
.71002 1.24102 m .70645 1.23982 L .72392 1.2418 L 0 .996 .996 .282 k
F
.70835 1.24092 m .70629 1.24609 L .72392 1.2418 L .038 .474 0 0 k
F
.7171 1.24599 m .70645 1.23982 L .72806 1.24706 L 0 .996 .996 .282 k
F
.70645 1.23982 m .70616 1.23965 L .72392 1.2418 L F
.72392 1.2418 m .7221 1.23948 L .72694 1.24147 L F
.72175 1.22388 m .71732 1.23668 L .73778 1.23158 L .042 .421 0 0 k
F
.71732 1.23668 m .73106 1.2382 L .73778 1.23158 L F
.72111 1.19529 m .7167 1.20837 L .73713 1.20459 L .047 .446 0 0 k
F
.7167 1.20837 m .73225 1.21136 L .73713 1.20459 L F
.72146 1.21114 m .7167 1.20837 L .73734 1.21337 L 0 .996 .996 .409 k
F
.7167 1.20837 m .73042 1.21101 L .73734 1.21337 L F
.71607 1.17976 m .70763 1.17505 L .72983 1.18317 L .996 0 .996 .385 k
F
.70763 1.17505 m .71612 1.17744 L .72983 1.18317 L F
.72046 1.16648 m .71607 1.17976 L .73647 1.17734 L .051 .47 0 0 k
F
.71607 1.17976 m .73161 1.18403 L .73647 1.17734 L F
.72082 1.18241 m .71607 1.17976 L .73668 1.18617 L .996 0 .996 .385 k
F
.7431 1.19198 m .73713 1.20459 L .75751 1.19272 L .064 .518 0 0 k
F
.72264 1.18477 m .72111 1.19529 L .72535 1.1856 L .046 .518 0 0 k
F
.72264 1.18477 m .72535 1.1856 L .72564 1.18494 L F
.72264 1.18477 m .70491 1.17917 L .72082 1.18241 L 0 .996 .996 .237 k
F
.72329 1.21351 m .72175 1.22388 L .72601 1.21409 L .042 .496 0 0 k
F
.72329 1.21351 m .72601 1.21409 L .7263 1.21343 L F
.72329 1.21351 m .70554 1.20964 L .72146 1.21114 L 0 .996 .996 .254 k
F
.72741 1.2189 m .72392 1.2418 L .73436 1.22026 L .038 .474 0 0 k
F
.72392 1.2418 m .72694 1.24147 L .73694 1.2185 L F
.72329 1.21351 m .7263 1.21343 L .73589 1.218 L 0 .996 .996 .254 k
F
.73564 1.21802 m .73589 1.218 L .73694 1.2185 L F
.72329 1.21351 m .73589 1.218 L .73564 1.21802 L F
.72741 1.2189 m .70835 1.24092 L .72392 1.2418 L .038 .474 0 0 k
F
.72329 1.21351 m .73694 1.2185 L .73518 1.21857 L 0 .996 .996 .254 k
F
.72741 1.2189 m .72329 1.21351 L .73518 1.21857 L F
.72329 1.21351 m .70568 1.21621 L .72175 1.22388 L .042 .496 0 0 k
F
.70772 1.21106 m .70568 1.21621 L .72329 1.21351 L F
.72741 1.2189 m .70935 1.21132 L .72329 1.21351 L 0 .996 .996 .254 k
F
.70935 1.21132 m .70588 1.20986 L .72329 1.21351 L F
.71649 1.21676 m .70588 1.20986 L .72741 1.2189 L F
.70588 1.20986 m .70554 1.20964 L .72329 1.21351 L F
.72329 1.21351 m .72146 1.21114 L .7263 1.21343 L F
.72264 1.18477 m .70504 1.18582 L .72111 1.19529 L .046 .518 0 0 k
F
.70709 1.18072 m .70504 1.18582 L .72264 1.18477 L F
.72675 1.19011 m .70868 1.18113 L .72264 1.18477 L 0 .996 .996 .237 k
F
.70868 1.18113 m .7053 1.17945 L .72264 1.18477 L F
.71832 1.18763 m .7053 1.17945 L .72675 1.19011 L F
.72675 1.19011 m .70772 1.21106 L .72329 1.21351 L .042 .496 0 0 k
F
.71701 1.18772 m .70772 1.21106 L .72675 1.19011 L F
.72675 1.19011 m .72329 1.21351 L .73534 1.19263 L F
.72628 1.19427 m .71701 1.18772 L .73097 1.19558 L 0 .996 .996 .237 k
F
.71701 1.18772 m .7053 1.17945 L .71939 1.1883 L F
.71701 1.18772 m .71939 1.1883 L .73097 1.19558 L F
.7053 1.17945 m .70491 1.17917 L .72264 1.18477 L F
.72264 1.18477 m .72082 1.18241 L .72564 1.18494 L F
.72802 1.12865 m .72864 1.12892 L .73538 1.13195 L .996 0 .996 .304 k
F
.71982 1.13778 m .71544 1.15116 L .73582 1.15016 L .054 .493 0 0 k
F
.71544 1.15116 m .72914 1.15605 L .73582 1.15016 L F
.71982 1.13778 m .71287 1.14942 L .71544 1.15116 L F
.72017 1.15361 m .71287 1.14942 L .71544 1.15116 L .996 0 .996 .344 k
F
.71287 1.14942 m .71244 1.14917 L .71544 1.15116 L F
.71544 1.15116 m .69832 1.14107 L .70704 1.14681 L F
.71244 1.14917 m .69832 1.14107 L .71544 1.15116 L F
.71287 1.14942 m .71244 1.15013 L .71544 1.15116 L .054 .493 0 0 k
F
.71544 1.15116 m .70009 1.17079 L .70763 1.17505 L F
.71607 1.17976 m .69887 1.1701 L .70763 1.17505 L .996 0 .996 .385 k
F
.72082 1.18241 m .71349 1.1783 L .71607 1.17976 L F
.71349 1.1783 m .69887 1.1701 L .71607 1.17976 L F
.72046 1.16648 m .71349 1.1783 L .71607 1.17976 L .051 .47 0 0 k
F
.71349 1.1783 m .71307 1.17901 L .71607 1.17976 L F
.72608 1.16101 m .70709 1.18072 L .72264 1.18477 L .046 .518 0 0 k
F
.73097 1.19558 m .71832 1.18763 L .72675 1.19011 L 0 .996 .996 .237 k
F
.72675 1.19011 m .72264 1.18477 L .73496 1.19045 L F
.72675 1.19011 m .73534 1.19263 L .73627 1.1905 L .042 .496 0 0 k
F
.72264 1.18477 m .72564 1.18494 L .74501 1.19508 L 0 .996 .996 .237 k
F
.72198 1.15588 m .72046 1.16648 L .72469 1.15696 L .049 .538 0 0 k
F
.72198 1.15588 m .72469 1.15696 L .72499 1.15629 L F
.71244 1.15013 m .70009 1.17079 L .71544 1.15116 L .054 .493 0 0 k
F
.72198 1.15588 m .70427 1.14861 L .72017 1.15361 L 0 .996 .996 .231 k
F
.72608 1.16101 m .72198 1.15588 L .73458 1.16165 L F
.72198 1.15588 m .72499 1.15629 L .73458 1.16165 L F
.72198 1.15588 m .72017 1.15361 L .72468 1.15612 L F
.72198 1.15588 m .72468 1.15612 L .72499 1.15629 L F
.72198 1.15588 m .70441 1.15525 L .72046 1.16648 L .049 .538 0 0 k
F
.70645 1.15023 m .70479 1.15431 L .72198 1.15588 L F
.70479 1.15431 m .70441 1.15525 L .72198 1.15588 L F
.72608 1.16101 m .708 1.15079 L .72198 1.15588 L 0 .996 .996 .231 k
F
.708 1.15079 m .70471 1.14894 L .72198 1.15588 L F
.71522 1.15677 m .70471 1.14894 L .72608 1.16101 L F
.70471 1.14894 m .70427 1.14861 L .72198 1.15588 L F
.72133 1.12716 m .71982 1.13778 L .72403 1.12849 L .052 .558 0 0 k
F
.72133 1.12716 m .72403 1.12849 L .72433 1.12782 L F
.72133 1.12716 m .70364 1.11828 L .71953 1.12505 L 0 .996 .996 .235 k
F
.72541 1.13194 m .72198 1.15588 L .73229 1.13528 L .049 .538 0 0 k
F
.72541 1.13194 m .73229 1.13528 L .73315 1.13356 L F
.72133 1.12716 m .70378 1.12484 L .71982 1.13778 L .052 .558 0 0 k
F
.70732 1.12065 m .70413 1.11865 L .72133 1.12716 L 0 .996 .996 .235 k
F
.70581 1.11994 m .70378 1.12484 L .72133 1.12716 L .052 .558 0 0 k
F
.71459 1.12668 m .70413 1.11865 L .72541 1.13194 L 0 .996 .996 .235 k
F
.70413 1.11865 m .70364 1.11828 L .72133 1.12716 L F
.72133 1.12716 m .71953 1.12505 L .72433 1.12782 L F
.71876 1.09699 m .71171 1.09301 L .71422 1.09525 L .996 0 .996 .27 k
F
.71164 1.09295 m .7112 1.09366 L .71422 1.09525 L .061 .535 0 0 k
F
.71103 1.09393 m .69893 1.11321 L .71377 1.09578 L F
.71103 1.09393 m .71377 1.09578 L .71422 1.09525 L F
.7112 1.09366 m .71103 1.09393 L .71422 1.09525 L F
.71891 1.09705 m .71847 1.0968 L .71876 1.09699 L .996 0 .996 .27 k
F
.7183 1.06989 m .71106 1.06597 L .71363 1.06853 L .996 0 .238 .246 k
F
.71838 .99665 m .72137 .99841 L .73124 .98105 L .107 .615 0 0 k
F
.72578 .97462 m .74144 .98506 L .74692 .97482 L .086 .615 0 0 k
F
.72949 .9799 m .73124 .98105 L .74724 .98734 L .996 0 .996 .321 k
F
.72898 .97445 m .72179 .97483 L .74506 .98627 L F
.72898 .97445 m .74506 .98627 L .74724 .98734 L F
.72702 .98929 m .72751 .98971 L .73198 .99081 L .996 .274 0 0 k
F
.72578 .97462 m .72232 .99756 L .74144 .98506 L .086 .615 0 0 k
F
.72232 .99756 m .70293 .98241 L .71838 .99665 L .5 .5 .5 1 k
F
.71838 .99665 m .7009 .98624 L .71687 1.00631 L .107 .615 0 0 k
F
.71838 .99665 m .71778 1.00052 L .72118 .9983 L F
.71778 1.00052 m .71687 1.00631 L .72118 .9983 L F
.72118 .9983 m .71687 1.00631 L .72137 .99841 L F
.71883 .99675 m .71838 .99665 L .72214 .99876 L .5 .5 .5 1 k
F
.71838 .99665 m .72137 .99841 L .72214 .99876 L F
.72232 .99756 m .71883 .99675 L .72873 1.00146 L F
.72232 .99756 m .72873 1.00146 L .72947 1.00181 L F
.72232 .99756 m .73177 1.00318 L .74144 .98506 L .086 .615 0 0 k
F
.71883 .99675 m .72214 .99876 L .7405 1.00718 L .5 .5 .5 1 k
F
.71883 .99675 m .7405 1.00718 L .74026 1.00703 L F
.71883 .99675 m .74202 1.00787 L .74121 1.00739 L F
.72232 .99756 m .73071 1.00516 L .73177 1.00318 L .086 .615 0 0 k
F
.72634 .99849 m .74202 1.00787 L .74749 .99706 L .064 .614 0 0 k
F
.72232 .99756 m .72947 1.00181 L .74784 1.01054 L .5 .5 .5 1 k
F
.72957 .99924 m .72232 .99756 L .74606 1.00963 L F
.72957 .99924 m .74606 1.00963 L .74784 1.01054 L F
.71687 1.00631 m .70997 1.0159 L .71255 1.01895 L .069 .594 0 0 k
F
.71716 1.01924 m .70997 1.0159 L .71255 1.01895 L .996 .192 0 .066 k
F
.70997 1.0159 m .7095 1.01655 L .71255 1.01895 L .069 .594 0 0 k
F
.71891 1.02009 m .70131 1.00562 L .71716 1.01924 L .5 .5 .5 1 k
F
.72232 .99756 m .70531 1.00866 L .71891 1.02009 L .086 .615 0 0 k
F
.71891 1.02009 m .70142 1.01119 L .71741 1.03007 L F
.71891 1.02009 m .71716 1.01924 L .72164 1.02152 L .5 .5 .5 1 k
F
.72748 1.00887 m .72797 1.00926 L .73245 1.01062 L .996 .245 0 0 k
F
.72232 .99756 m .71891 1.02009 L .73071 1.00516 L .086 .615 0 0 k
F
.71891 1.02009 m .72164 1.02152 L .7219 1.02165 L .5 .5 .5 1 k
F
.71891 1.02009 m .71741 1.03007 L .7219 1.02165 L .086 .615 0 0 k
F
.71891 1.02009 m .7219 1.02165 L .73071 1.00516 L F
.74026 1.00703 m .7405 1.00718 L .74202 1.00787 L .5 .5 .5 1 k
F
.72634 .99849 m .72288 1.02201 L .74202 1.00787 L .064 .614 0 0 k
F
.71891 1.02009 m .7219 1.02165 L .73234 1.02698 L .5 .5 .5 1 k
F
.71891 1.02009 m .73234 1.02698 L .73059 1.02606 L F
.72288 1.02201 m .72287 1.02211 L .72979 1.02565 L F
.72288 1.02201 m .71891 1.02009 L .72287 1.02211 L F
.72799 1.03027 m .72848 1.03063 L .73297 1.03222 L .996 .192 0 .066 k
F
.71948 1.04512 m .71797 1.05535 L .72214 1.04712 L .064 .614 0 0 k
F
.71948 1.04512 m .72214 1.04712 L .72247 1.04647 L F
.71948 1.04512 m .70185 1.03188 L .71771 1.04387 L .5 .5 .5 1 k
F
.72853 1.0533 m .72902 1.05362 L .73353 1.05539 L .996 .075 0 .192 k
F
.72007 1.07149 m .71857 1.08192 L .72275 1.07328 L .059 .597 0 0 k
F
.72007 1.07149 m .72275 1.07328 L .72307 1.07262 L F
.7207 1.09893 m .71919 1.10949 L .72338 1.1005 L .055 .578 0 0 k
F
.7207 1.09893 m .72338 1.1005 L .72369 1.09984 L F
.72475 1.1032 m .7207 1.09893 L .73248 1.10546 L 0 .996 .996 .253 k
F
.7207 1.09893 m .72369 1.09984 L .73424 1.10598 L F
.72133 1.12716 m .72433 1.12782 L .73424 1.10598 L .052 .558 0 0 k
F
.72133 1.12716 m .73424 1.10598 L .73248 1.10546 L F
.75971 1.06784 m .75421 1.06715 L .77043 1.07218 L .996 0 .996 .217 k
F
.75971 1.06784 m .77043 1.07218 L .7721 1.0727 L F
.75421 1.06715 m .74931 1.06653 L .7597 1.06934 L F
.75421 1.06715 m .7597 1.06934 L .76024 1.06949 L F
.75421 1.06715 m .73393 1.07184 L .74984 1.08743 L .084 .599 0 0 k
F
.71948 1.04512 m .72247 1.04647 L .7231 1.04682 L .5 .5 .5 1 k
F
.76289 .98041 m .75794 1.0021 L .77845 .99442 L .121 .6 0 0 k
F
.75794 1.0021 m .76593 1.00875 L .77845 .99442 L F
.76343 1.00018 m .75064 .99563 L .75794 1.0021 L .996 .103 0 .118 k
F
.75307 1.02348 m .77121 1.00316 L .77091 1.00304 L .121 .6 0 0 k
F
.77121 1.00316 m .78131 .99184 L .77091 1.00304 L F
.77091 1.00304 m .78131 .99184 L .78091 .9916 L F
.76526 .99193 m .76343 1.00018 L .78356 1.00789 L .103 .6 0 0 k
F
.75307 1.02348 m .74822 1.02431 L .75859 1.02637 L .996 0 .051 .188 k
F
.75307 1.02348 m .7328 1.02504 L .74869 1.04264 L .121 .6 0 0 k
F
.75794 1.0021 m .74128 1.0173 L .75307 1.02348 L F
.74128 1.0173 m .7328 1.02504 L .75307 1.02348 L F
.75307 1.02348 m .75859 1.02637 L .75908 1.02646 L .996 0 .051 .188 k
F
.75794 1.0021 m .75307 1.02348 L .76593 1.00875 L .121 .6 0 0 k
F
.75307 1.02348 m .75908 1.02646 L .7703 1.00899 L F
.75307 1.02348 m .7703 1.00899 L .76743 1.00739 L F
.75849 1.02255 m .74009 1.01303 L .75307 1.02348 L .996 0 .051 .188 k
F
.76343 1.00018 m .75794 1.0021 L .7776 1.00887 L .996 .103 0 .118 k
F
.76343 1.00018 m .7776 1.00887 L .7803 1.0098 L F
.75794 1.0021 m .7703 1.00899 L .78187 1.01069 L F
.7803 1.0098 m .78187 1.01069 L .78356 1.00789 L .103 .6 0 0 k
F
.7803 1.0098 m .78187 1.01069 L .78366 1.01095 L .996 .103 0 .118 k
F
.75794 1.0021 m .78187 1.01069 L .7803 1.0098 L F
.75849 1.02255 m .77086 1.02881 L .78187 1.01069 L .103 .6 0 0 k
F
.76402 1.0216 m .75849 1.02255 L .77926 1.02997 L .996 0 .051 .188 k
F
.75849 1.02255 m .75307 1.02348 L .76695 1.02708 L F
.75849 1.02255 m .76695 1.02708 L .76799 1.02735 L F
.75118 1.01654 m .75048 1.01632 L .75849 1.02255 L F
.75048 1.01632 m .74009 1.01303 L .75849 1.02255 L F
.75243 1.01757 m .75161 1.01886 L .75849 1.02255 L .103 .6 0 0 k
F
.75307 1.02348 m .75908 1.02646 L .78247 1.03111 L .996 0 .051 .188 k
F
.75307 1.02348 m .74869 1.04264 L .75908 1.02646 L .121 .6 0 0 k
F
.75362 1.0446 m .73297 1.03222 L .74874 1.04466 L .996 0 .957 .191 k
F
.75161 1.01886 m .74116 1.03538 L .75849 1.02255 L .103 .6 0 0 k
F
.74116 1.03538 m .74376 1.0373 L .75849 1.02255 L F
.74063 1.03499 m .73297 1.03222 L .75362 1.0446 L .996 0 .957 .191 k
F
.75362 1.0446 m .74874 1.04466 L .75912 1.04715 L F
.75362 1.0446 m .73335 1.04773 L .74925 1.06437 L .103 .6 0 0 k
F
.75849 1.02255 m .7419 1.03917 L .75362 1.0446 L F
.7419 1.03917 m .73335 1.04773 L .75362 1.0446 L F
.76134 .9984 m .75064 .99563 L .76343 1.00018 L .996 .103 0 .118 k
F
.76129 .99886 m .73335 1.04773 L .76343 1.00018 L .103 .6 0 0 k
F
.75849 1.02255 m .75362 1.0446 L .76948 1.03108 L F
.75362 1.0446 m .75912 1.04715 L .75964 1.04727 L .996 0 .957 .191 k
F
.75362 1.0446 m .74925 1.06437 L .75964 1.04727 L .103 .6 0 0 k
F
.75362 1.0446 m .75964 1.04727 L .76948 1.03108 L F
.75362 1.0446 m .75964 1.04727 L .77146 1.05011 L .996 0 .957 .191 k
F
.75908 1.04453 m .74063 1.03499 L .75362 1.0446 L F
.75177 1.03903 m .74063 1.03499 L .75908 1.04453 L F
.75269 1.03972 m .75182 1.04111 L .75908 1.04453 L .084 .599 0 0 k
F
.75908 1.04453 m .75362 1.0446 L .76984 1.04961 L .996 0 .957 .191 k
F
.75182 1.04111 m .74279 1.05554 L .75908 1.04453 L .084 .599 0 0 k
F
.75908 1.04453 m .76984 1.04961 L .77146 1.05011 L .996 0 .957 .191 k
F
.75908 1.04453 m .74279 1.05554 L .7555 1.06116 L .084 .599 0 0 k
F
.75849 1.02255 m .76799 1.02735 L .78247 1.03111 L .996 0 .051 .188 k
F
.75849 1.02255 m .76948 1.03108 L .77086 1.02881 L .103 .6 0 0 k
F
.76402 1.0216 m .75269 1.03972 L .75908 1.04453 L .084 .599 0 0 k
F
.75849 1.02255 m .78187 1.01069 L .7803 1.0098 L .103 .6 0 0 k
F
.76343 1.00018 m .7527 1.01714 L .75913 1.01967 L F
.76343 1.00018 m .75849 1.02255 L .77704 1.01171 L F
.76402 1.0216 m .75118 1.01654 L .75849 1.02255 L .996 0 .051 .188 k
F
.76584 1.01315 m .76212 1.02 L .76402 1.0216 L .084 .599 0 0 k
F
.76584 1.01315 m .76402 1.0216 L .78417 1.02818 L F
.76402 1.0216 m .75421 1.06715 L .7797 1.03399 L F
.76402 1.0216 m .77926 1.02997 L .78247 1.03111 L .996 0 .051 .188 k
F
.76402 1.0216 m .7797 1.03399 L .78417 1.02818 L .084 .599 0 0 k
F
.76607 1.02125 m .76212 1.02 L .76402 1.0216 L .996 0 .051 .188 k
F
.76212 1.02 m .75118 1.01654 L .76402 1.0216 L F
.76212 1.02 m .76189 1.02043 L .76402 1.0216 L .084 .599 0 0 k
F
.76189 1.02043 m .74279 1.05554 L .76402 1.0216 L F
.75413 1.06055 m .75372 1.06118 L .7555 1.06116 L F
.74279 1.05554 m .75372 1.06118 L .75413 1.06055 L F
.75421 1.06715 m .73353 1.05539 L .74931 1.06653 L .996 0 .996 .217 k
F
.74122 1.05844 m .74544 1.06126 L .75372 1.06118 L .084 .599 0 0 k
F
.74122 1.05844 m .73353 1.05539 L .75421 1.06715 L .996 0 .996 .217 k
F
.7555 1.06116 m .73965 1.06132 L .75421 1.06715 L .084 .599 0 0 k
F
.75421 1.06715 m .77146 1.05011 L .76838 1.04872 L F
.76838 1.04872 m .77146 1.05011 L .78247 1.03111 L F
.76838 1.04872 m .78247 1.03111 L .78207 1.03091 L F
.76465 1.04447 m .75908 1.04453 L .77983 1.05177 L .996 0 .957 .191 k
F
.76465 1.04447 m .77983 1.05177 L .78311 1.05291 L F
.76274 1.04301 m .75177 1.03903 L .76465 1.04447 L F
.76274 1.04301 m .76252 1.04344 L .76465 1.04447 L .074 .59 0 0 k
F
.75971 1.06784 m .74122 1.05844 L .75421 1.06715 L .996 0 .996 .217 k
F
.75239 1.06287 m .74122 1.05844 L .75971 1.06784 L F
.74279 1.05554 m .74122 1.05844 L .75372 1.06118 L .084 .599 0 0 k
F
.76465 1.04447 m .75177 1.03903 L .75908 1.04453 L .996 0 .957 .191 k
F
.75908 1.04453 m .77146 1.05011 L .78311 1.05291 L F
.76252 1.04344 m .75153 1.06453 L .76465 1.04447 L .074 .59 0 0 k
F
.76465 1.04447 m .75255 1.06297 L .75971 1.06784 L F
.75255 1.06297 m .75153 1.06453 L .75971 1.06784 L F
.75421 1.06715 m .76024 1.06949 L .7721 1.0727 L .996 0 .996 .217 k
F
.75421 1.06715 m .74984 1.08743 L .76024 1.06949 L .084 .599 0 0 k
F
.75484 1.09089 m .7499 1.08969 L .76031 1.09271 L .996 0 .996 .233 k
F
.75484 1.09089 m .73454 1.09712 L .75047 1.11156 L .074 .59 0 0 k
F
.75484 1.09089 m .73412 1.07991 L .7499 1.08969 L .996 0 .996 .233 k
F
.75971 1.06784 m .74496 1.085 L .75484 1.09089 L .074 .59 0 0 k
F
.75484 1.09089 m .76031 1.09271 L .76087 1.09287 L .996 0 .996 .233 k
F
.75484 1.09089 m .76087 1.09287 L .7721 1.0727 L .074 .59 0 0 k
F
.76036 1.09223 m .75484 1.09089 L .76896 1.0951 L .996 0 .996 .233 k
F
.75484 1.09089 m .76291 1.08004 L .76297 1.07975 L .074 .59 0 0 k
F
.76291 1.08004 m .78311 1.05291 L .76297 1.07975 L F
.76297 1.07975 m .78311 1.05291 L .78271 1.05273 L F
.76647 1.03585 m .75484 1.09089 L .78481 1.04986 L F
.76713 1.05982 m .76531 1.06855 L .78548 1.0727 L .071 .573 0 0 k
F
.76531 1.06855 m .78222 1.07524 L .78548 1.0727 L F
.76036 1.09223 m .77276 1.09632 L .78378 1.07586 L F
.78222 1.07524 m .78378 1.07586 L .78548 1.0727 L F
.75971 1.06784 m .7721 1.0727 L .78194 1.07536 L .996 0 .996 .217 k
F
.78044 1.07475 m .78194 1.07536 L .78378 1.07586 L F
.75971 1.06784 m .78194 1.07536 L .78044 1.07475 L F
.7634 1.06723 m .75239 1.06287 L .76531 1.06855 L F
.7634 1.06723 m .76318 1.06768 L .76531 1.06855 L .071 .573 0 0 k
F
.75971 1.06784 m .78378 1.07586 L .78222 1.07524 L .996 0 .996 .217 k
F
.76531 1.06855 m .75971 1.06784 L .78222 1.07524 L F
.74183 1.08313 m .73412 1.07991 L .75484 1.09089 L .996 0 .996 .233 k
F
.73965 1.06132 m .73393 1.07184 L .75421 1.06715 L .084 .599 0 0 k
F
.75153 1.06453 m .74345 1.08003 L .75971 1.06784 L .074 .59 0 0 k
F
.74345 1.08003 m .73454 1.09712 L .74787 1.08161 L F
.74345 1.08003 m .74787 1.08161 L .75971 1.06784 L F
.74496 1.085 m .74322 1.08702 L .75484 1.09089 L F
.74322 1.08702 m .73454 1.09712 L .75484 1.09089 L F
.7207 1.09893 m .73424 1.10598 L .73248 1.10546 L 0 .996 .996 .253 k
F
.72971 1.10326 m .7302 1.10351 L .73474 1.10552 L .996 0 .996 .27 k
F
.73248 1.10546 m .73424 1.10598 L .74394 1.08458 L .052 .558 0 0 k
F
.75484 1.09089 m .7721 1.0727 L .76922 1.07157 L .074 .59 0 0 k
F
.76036 1.09223 m .74183 1.08313 L .75484 1.09089 L .996 0 .996 .233 k
F
.75304 1.08782 m .74183 1.08313 L .76036 1.09223 L F
.73248 1.10546 m .74394 1.08458 L .74333 1.08435 L .052 .558 0 0 k
F
.7207 1.09893 m .71891 1.09705 L .7234 1.09967 L 0 .996 .996 .253 k
F
.7207 1.09893 m .7234 1.09967 L .72369 1.09984 L F
.7207 1.09893 m .70316 1.09492 L .71919 1.10949 L .055 .578 0 0 k
F
.72007 1.07149 m .72307 1.07262 L .73264 1.07811 L 0 .996 .996 .293 k
F
.73242 1.07803 m .73264 1.07811 L .73358 1.07864 L F
.72007 1.07149 m .73264 1.07811 L .73242 1.07803 L F
.7207 1.09893 m .70317 1.08862 L .71891 1.09705 L 0 .996 .996 .253 k
F
.70684 1.09111 m .70344 1.09426 L .7207 1.09893 L .055 .578 0 0 k
F
.70344 1.09426 m .70316 1.09492 L .7207 1.09893 L F
.72475 1.1032 m .70695 1.09117 L .7207 1.09893 L 0 .996 .996 .253 k
F
.70695 1.09117 m .70399 1.08917 L .7207 1.09893 L F
.70399 1.08917 m .70317 1.08862 L .7207 1.09893 L F
.69994 1.08684 m .69882 1.08835 L .70589 1.09206 L .063 .555 0 0 k
F
.70519 1.09018 m .70344 1.09426 L .70684 1.09111 L .055 .578 0 0 k
F
.71503 1.09778 m .70519 1.09018 L .72475 1.1032 L 0 .996 .996 .253 k
F
.70519 1.09018 m .70317 1.08862 L .70695 1.09117 L F
.70519 1.09018 m .70695 1.09117 L .72475 1.1032 L F
.70317 1.08862 m .70303 1.08851 L .71891 1.09705 L F
.71363 1.06853 m .70169 1.08451 L .70734 1.08766 L .063 .555 0 0 k
F
.72007 1.07149 m .7183 1.06989 L .72278 1.07246 L 0 .996 .996 .293 k
F
.72007 1.07149 m .72278 1.07246 L .72307 1.07262 L F
.70031 1.08374 m .70169 1.08451 L .71363 1.06853 L .063 .555 0 0 k
F
.69971 1.0834 m .70031 1.08374 L .71363 1.06853 L F
.72007 1.07149 m .70255 1.0658 L .71857 1.08192 L .059 .597 0 0 k
F
.71948 1.04512 m .70197 1.0378 L .71797 1.05535 L .064 .614 0 0 k
F
.71948 1.04512 m .71771 1.04387 L .72247 1.04647 L .5 .5 .5 1 k
F
.72288 1.02201 m .70586 1.03486 L .71948 1.04512 L .064 .614 0 0 k
F
.70538 1.0345 m .7025 1.03236 L .71948 1.04512 L .5 .5 .5 1 k
F
.7025 1.03236 m .70185 1.03188 L .71948 1.04512 L F
.70586 1.03486 m .70197 1.0378 L .71948 1.04512 L .064 .614 0 0 k
F
.71948 1.04512 m .7231 1.04682 L .72052 1.04568 L .5 .5 .5 1 k
F
.72348 1.04795 m .71948 1.04512 L .73119 1.05143 L F
.72288 1.02201 m .71948 1.04512 L .73234 1.02698 L .064 .614 0 0 k
F
.71948 1.04512 m .72247 1.04647 L .73234 1.02698 L F
.70345 1.00709 m .70131 1.00562 L .71891 1.02009 L .5 .5 .5 1 k
F
.70479 .98412 m .70101 .98619 L .71838 .99665 L .107 .615 0 0 k
F
.70101 .98619 m .7009 .98624 L .71838 .99665 L F
.71391 .99245 m .70623 1.00398 L .72232 .99756 L .086 .615 0 0 k
F
.70623 1.00398 m .70142 1.01119 L .70947 1.00594 L F
.70623 1.00398 m .70947 1.00594 L .72232 .99756 L F
.70531 1.00866 m .70168 1.01103 L .71891 1.02009 L F
.71262 .98853 m .71169 .98794 L .72232 .99756 L .5 .5 .5 1 k
F
.71169 .98794 m .70293 .98241 L .72232 .99756 L F
.72111 .97137 m .70142 1.01119 L .72578 .97462 L .086 .615 0 0 k
F
.68639 .9921 m .68532 .99118 L .70142 1.01119 L .048 .579 0 0 k
F
.68532 .99118 m .70116 1.01161 L .70142 1.01119 L F
.68783 .99524 m .68552 .9914 L .69349 .99866 L 0 .996 .996 .177 k
F
.68783 .99524 m .69349 .99866 L .69409 .99921 L F
.68783 .99524 m .66986 .99851 L .68594 1.01895 L .042 .624 0 0 k
F
.6854 .99084 m .68532 .99118 L .68639 .9921 L .048 .579 0 0 k
F
.68541 .99121 m .68532 .99118 L .68639 .9921 L .996 0 .135 .449 k
F
.68552 .9914 m .68541 .99121 L .68579 .99156 L 0 .996 .996 .177 k
F
.68783 .99524 m .68594 1.01895 L .69358 1.00101 L .042 .624 0 0 k
F
.68783 .99524 m .69358 1.00101 L .69429 .99934 L F
.68541 .99121 m .68529 .99114 L .68532 .99118 L .996 0 .135 .449 k
F
.68541 .99121 m .67407 .98247 L .67687 .98623 L F
.68783 .99524 m .66947 .97584 L .68541 .99121 L 0 .996 .996 .177 k
F
.67569 .98331 m .67448 .98186 L .68783 .99524 L F
.67448 .98186 m .66947 .97584 L .68783 .99524 L F
.68552 .9914 m .68579 .99156 L .69367 .99878 L F
.68552 .9914 m .69367 .99878 L .69349 .99866 L F
.70937 .93522 m .70574 .93234 L .71014 .93593 L .5 .5 .5 1 k
F
.70574 .93234 m .70637 .93292 L .71014 .93593 L F
.70937 .93522 m .68928 .9437 L .71015 .93616 L .063 .629 0 0 k
F
.69131 .91899 m .68928 .9437 L .70937 .93522 L F
.68928 .9437 m .69899 .95157 L .71015 .93616 L F
.69293 .94708 m .69325 .94734 L .70205 .95405 L .5 .5 .5 1 k
F
.69293 .94708 m .70205 .95405 L .7019 .95393 L F
.68928 .9437 m .68681 .94213 L .70067 .95299 L F
.68681 .94213 m .69293 .94708 L .70067 .95299 L F
.6873 .96771 m .69375 .97238 L .70205 .95405 L .063 .629 0 0 k
F
.69899 .95157 m .70205 .95405 L .71015 .93616 L F
.68928 .9437 m .70067 .95299 L .7019 .95393 L .5 .5 .5 1 k
F
.6873 .96771 m .70205 .95405 L .69899 .95157 L .063 .629 0 0 k
F
.68928 .9437 m .7019 .95393 L .70881 .95921 L .5 .5 .5 1 k
F
.68928 .9437 m .70881 .95921 L .70685 .9576 L F
.69295 .9471 m .6849 .96455 L .69325 .94734 L .089 .63 0 0 k
F
.68928 .9437 m .6873 .96771 L .69899 .95157 L .063 .629 0 0 k
F
.68681 .94213 m .66886 .94085 L .6849 .96455 L .089 .63 0 0 k
F
.70991 .96 m .68928 .9437 L .71068 .96063 L .5 .5 .5 1 k
F
.69225 .94015 m .69183 .94533 L .70991 .96 L .042 .624 0 0 k
F
.69236 .94566 m .69183 .94533 L .70113 .95287 L .5 .5 .5 1 k
F
.69183 .94533 m .68928 .9437 L .70991 .96 L F
.70685 .9576 m .70881 .95921 L .71068 .96063 L F
.70991 .96 m .69183 .94533 L .71069 .96088 L .042 .624 0 0 k
F
.68928 .9437 m .67517 .95443 L .6873 .96771 L .063 .629 0 0 k
F
.67366 .95705 m .67278 .95839 L .67839 .96392 L .057 .619 0 0 k
F
.67517 .95443 m .67371 .95801 L .6873 .96771 L .063 .629 0 0 k
F
.6854 .99084 m .68525 .99111 L .68532 .99118 L .048 .579 0 0 k
F
.68639 .9921 m .6863 .99206 L .69519 1.00007 L .996 0 .135 .449 k
F
.6898 .97065 m .67569 .98331 L .68783 .99524 L .042 .624 0 0 k
F
.67371 .95801 m .66934 .96869 L .6873 .96771 L .063 .629 0 0 k
F
.6898 .97065 m .67517 .95443 L .6873 .96771 L 0 .996 .996 .232 k
F
.68328 .96352 m .67517 .95443 L .6898 .97065 L F
.6898 .97065 m .68783 .99524 L .69953 .97766 L .042 .624 0 0 k
F
.68783 .99524 m .69429 .99934 L .70259 .97987 L F
.6935 .9722 m .69375 .97238 L .70259 .97987 L 0 .996 .996 .232 k
F
.6935 .9722 m .70259 .97987 L .70247 .97978 L F
.68783 .99524 m .70259 .97987 L .69953 .97766 L .042 .624 0 0 k
F
.6873 .96771 m .69292 .97171 L .70937 .98562 L 0 .996 .996 .232 k
F
.70884 .98525 m .70937 .98562 L .71126 .98722 L F
.6873 .96771 m .70937 .98562 L .70884 .98525 L F
.67569 .98331 m .67426 .98703 L .68783 .99524 L .042 .624 0 0 k
F
.67426 .98703 m .66986 .99851 L .68783 .99524 L F
.69037 .99945 m .67569 .98331 L .68783 .99524 L 0 .996 .996 .177 k
F
.68594 1.01934 m .67736 1.01334 L .67934 1.01577 L .5 .5 .5 1 k
F
.6884 1.02447 m .67041 1.03002 L .6865 1.04859 L .038 .603 0 0 k
F
.69204 1.02545 m .69234 1.02569 L .70185 1.03188 L .5 .5 .5 1 k
F
.6884 1.02447 m .68594 1.01934 L .69423 1.02733 L 0 .996 .996 .147 k
F
.6884 1.02447 m .66999 1.0061 L .68594 1.01934 L F
.67921 1.01653 m .67753 1.01911 L .6884 1.02447 L .038 .603 0 0 k
F
.67753 1.01911 m .67041 1.03002 L .6884 1.02447 L F
.67625 1.01397 m .66999 1.0061 L .6884 1.02447 L 0 .996 .996 .147 k
F
.68455 .99378 m .67808 1.01035 L .69037 .99945 L .038 .603 0 0 k
F
.67808 1.01035 m .67041 1.03002 L .68187 1.01245 L F
.67808 1.01035 m .68187 1.01245 L .69037 .99945 L F
.68384 .99308 m .67569 .98331 L .69037 .99945 L 0 .996 .996 .177 k
F
.6912 .97285 m .67041 1.03002 L .69239 .97369 L .038 .603 0 0 k
F
.65176 .98918 m .66241 1.00435 L .66566 1.0018 L .021 .557 0 0 k
F
.65452 .99609 m .65399 .99198 L .65757 .99783 L 0 .83 .996 0 k
F
.65452 .99609 m .65757 .99783 L .65792 .9984 L F
.65452 .99609 m .6381 .98732 L .65427 1.00975 L .014 .606 0 0 k
F
.65349 .93109 m .65325 .94428 L .6565 .93532 L .033 .642 0 0 k
F
.65349 .93109 m .6565 .93532 L .65689 .93426 L F
.65399 .96261 m .65375 .97608 L .65701 .96647 L .018 .629 0 0 k
F
.65399 .96261 m .65701 .96647 L .65739 .96536 L F
.65399 .96261 m .65348 .95924 L .65705 .96483 L 0 .827 .996 .013 k
F
.65399 .96261 m .65705 .96483 L .65739 .96536 L F
.65399 .96261 m .6376 .9511 L .65375 .97608 L .018 .629 0 0 k
F
.65399 .96261 m .65739 .96536 L .66426 .94512 L F
.65399 .96261 m .66426 .94512 L .66235 .94337 L F
.65349 .93109 m .65689 .93426 L .66426 .94512 L 0 .809 .996 .092 k
F
.66285 .94383 m .66426 .94512 L .66987 .95339 L F
.65349 .93109 m .66426 .94512 L .66285 .94383 L F
.65447 .93614 m .66134 .94571 L .66235 .94337 L .018 .629 0 0 k
F
.65447 .93614 m .66181 .94242 L .66285 .94383 L 0 .809 .996 .092 k
F
.65447 .93614 m .65349 .93109 L .66181 .94242 L F
.65349 .93109 m .653 .92853 L .65656 .93378 L F
.65349 .93109 m .65656 .93378 L .65689 .93426 L F
.65349 .93109 m .63712 .91696 L .65325 .94428 L .033 .642 0 0 k
F
.65261 .87513 m .63655 .85671 L .65236 .88746 L .093 .644 0 0 k
F
.65261 .87513 m .64032 .85515 L .65215 .87434 L 0 .996 .996 .188 k
F
.64032 .85515 m .63616 .84837 L .65215 .87434 L F
.63806 .85147 m .63616 .84837 L .64032 .85515 L F
.65312 .8509 m .63627 .85618 L .63655 .85671 L .093 .644 0 0 k
F
.64461 .84158 m .64294 .8445 L .65208 .85102 L .124 .642 0 0 k
F
.6451 .84072 m .63627 .85618 L .65312 .8509 L .093 .644 0 0 k
F
.63854 .85226 m .63806 .85147 L .64032 .85515 L 0 .996 .996 .188 k
F
.63922 .84842 m .63806 .85147 L .64002 .84962 L .093 .644 0 0 k
F
.63806 .85147 m .63627 .85618 L .63853 .85223 L F
.63806 .85147 m .63853 .85223 L .64002 .84962 L F
.65312 .8509 m .64044 .85535 L .65261 .87513 L F
.64044 .85535 m .63655 .85671 L .65261 .87513 L F
.65261 .87513 m .65236 .88746 L .656 .87903 L F
.65353 .87668 m .63854 .85226 L .64032 .85515 L 0 .996 .996 .188 k
F
.65353 .87668 m .64032 .85515 L .65261 .87513 L F
.65312 .8509 m .65261 .87513 L .66288 .8631 L .093 .644 0 0 k
F
.65261 .87513 m .656 .87903 L .66288 .8631 L F
.65353 .87668 m .65261 .87513 L .66236 .88678 L 0 .996 .996 .188 k
F
.65261 .87513 m .656 .87903 L .66236 .88678 L F
.65353 .87668 m .66236 .88678 L .66329 .88792 L F
.64418 .88857 m .63931 .88129 L .64285 .88632 L 0 .902 .996 .129 k
F
.65303 .90184 m .64285 .88632 L .65256 .90014 L F
.6406 .88322 m .63668 .8852 L .65303 .90184 L .062 .644 0 0 k
F
.63668 .8852 m .63668 .88522 L .65303 .90184 L F
.65398 .90518 m .64285 .88632 L .65303 .90184 L 0 .902 .996 .129 k
F
.63931 .88129 m .63656 .87658 L .65256 .90014 L F
.63846 .88002 m .63656 .87658 L .63931 .88129 L F
.6442 .83531 m .6462 .8388 L .65365 .82576 L .093 .644 0 0 k
F
.65404 .85058 m .64598 .83841 L .65312 .8509 L .5 .5 .5 1 k
F
.65312 .8509 m .66774 .86809 L .66506 .86467 L F
.66953 .87004 m .67006 .87071 L .67282 .8637 L .062 .644 0 0 k
F
.65437 .83378 m .65404 .85058 L .67282 .8637 L F
.65404 .85058 m .66739 .86735 L .67282 .8637 L F
.66506 .86467 m .66774 .86809 L .66953 .87004 L .5 .5 .5 1 k
F
.66506 .86467 m .66953 .87004 L .66739 .86735 L F
.66097 .86073 m .66288 .8631 L .67006 .87071 L F
.66097 .86073 m .67006 .87071 L .66953 .87004 L F
.65353 .87668 m .66034 .88775 L .66953 .87004 L .062 .644 0 0 k
F
.66739 .86735 m .66953 .87004 L .67282 .8637 L F
.65353 .87668 m .66953 .87004 L .66739 .86735 L F
.66953 .87004 m .67006 .87071 L .673 .87382 L .5 .5 .5 1 k
F
.65464 .85037 m .65404 .85058 L .66608 .86533 L F
.65404 .85058 m .65312 .8509 L .66739 .86735 L F
.65404 .85058 m .66739 .86735 L .673 .87382 L F
.65404 .85058 m .65353 .87668 L .66739 .86735 L .062 .644 0 0 k
F
.64462 .86221 m .63668 .8852 L .6466 .86542 L F
.64554 .86754 m .63893 .88072 L .65353 .87668 L F
.63893 .88072 m .6406 .88322 L .65353 .87668 L F
.65353 .87668 m .6406 .88322 L .65303 .90184 L F
.63893 .88072 m .63668 .8852 L .6406 .88322 L F
.65398 .90518 m .63863 .88032 L .63931 .88129 L 0 .902 .996 .129 k
F
.65398 .90518 m .63931 .88129 L .64418 .88857 L F
.65303 .90184 m .65408 .89993 L .65408 .89982 L .062 .644 0 0 k
F
.65408 .89993 m .67006 .87071 L .65408 .89982 L F
.65408 .89982 m .67006 .87071 L .66953 .87004 L F
.65324 .90257 m .65303 .90184 L .65741 .90673 L 0 .902 .996 .129 k
F
.65303 .90184 m .65642 .90539 L .65741 .90673 L F
.65447 .93614 m .66235 .94337 L .67049 .92465 L .018 .629 0 0 k
F
.65398 .90518 m .65991 .91113 L .66075 .91221 L 0 .902 .996 .129 k
F
.65349 .93109 m .65689 .93426 L .66376 .91534 L .033 .642 0 0 k
F
.65349 .93109 m .66376 .91534 L .66185 .91336 L F
.65447 .93614 m .67049 .92465 L .66835 .92245 L .018 .629 0 0 k
F
.64406 .91829 m .63875 .91099 L .64248 .91559 L 0 .809 .996 .092 k
F
.63914 .91161 m .63875 .91099 L .64406 .91829 L F
.65349 .93109 m .64248 .91559 L .653 .92853 L F
.64067 .91493 m .63951 .91675 L .64635 .92475 L .034 .628 0 0 k
F
.641 .91414 m .63718 .91677 L .65349 .93109 L .033 .642 0 0 k
F
.63718 .91677 m .63712 .91696 L .65349 .93109 L F
.65447 .93614 m .64248 .91559 L .65349 .93109 L 0 .809 .996 .092 k
F
.63875 .91099 m .63699 .90758 L .653 .92853 L F
.65398 .90518 m .641 .91414 L .65349 .93109 L .033 .642 0 0 k
F
.646 .89716 m .63936 .91192 L .65398 .90518 L F
.63936 .91192 m .63718 .91677 L .641 .91414 L F
.63936 .91192 m .641 .91414 L .65398 .90518 L F
.63891 .9113 m .63875 .91099 L .63914 .91161 L 0 .809 .996 .092 k
F
.6446 .86218 m .64375 .86079 L .65353 .87668 L 0 .996 .996 .188 k
F
.64375 .86079 m .63854 .85226 L .65353 .87668 L F
.65404 .85058 m .64554 .86754 L .65353 .87668 L .062 .644 0 0 k
F
.65353 .87668 m .65303 .90184 L .66034 .88775 L F
.64505 .89189 m .64416 .8903 L .65398 .90518 L 0 .902 .996 .129 k
F
.64416 .8903 m .63863 .88032 L .65398 .90518 L F
.65109 .87278 m .64505 .89189 L .65448 .8783 L .033 .642 0 0 k
F
.64505 .89189 m .63718 .91677 L .64704 .89485 L F
.64505 .89189 m .64704 .89485 L .65448 .8783 L F
.64462 .9224 m .63891 .9113 L .65447 .93614 L 0 .809 .996 .092 k
F
.63891 .9113 m .63914 .91161 L .65447 .93614 L F
.65447 .93614 m .63914 .91161 L .64406 .91829 L F
.65388 .91065 m .65349 .93109 L .6546 .92873 L .033 .642 0 0 k
F
.65388 .91065 m .6546 .92873 L .66082 .91555 L F
.65398 .90518 m .65388 .91065 L .66082 .91555 L F
.64604 .92485 m .64451 .92761 L .65447 .93614 L .018 .629 0 0 k
F
.64553 .92417 m .64462 .9224 L .65447 .93614 L 0 .809 .996 .092 k
F
.65119 .90493 m .64451 .92761 L .65497 .90867 L .018 .629 0 0 k
F
.64284 .94919 m .63888 .94398 L .64197 .94722 L 0 .827 .996 .013 k
F
.63939 .94503 m .63888 .94398 L .64284 .94919 L F
.65399 .96261 m .64197 .94722 L .65348 .95924 L F
.64143 .94749 m .6377 .95075 L .65399 .96261 L .018 .629 0 0 k
F
.6377 .95075 m .6376 .9511 L .65399 .96261 L F
.65375 .97608 m .65161 .98111 L .65311 .9803 L .021 .557 0 0 k
F
.64918 .98551 m .63912 .97198 L .65176 .98918 L .5 .5 .5 1 k
F
.63912 .97198 m .64058 .97406 L .65176 .98918 L F
.65176 .98918 m .64154 .97535 L .64723 .9835 L F
.65161 .98111 m .64954 .98599 L .65311 .9803 L .021 .557 0 0 k
F
.64954 .98599 m .64916 .98688 L .64962 .98611 L F
.64954 .98599 m .64962 .98611 L .65311 .9803 L F
.64954 .98599 m .64918 .98551 L .65176 .98918 L .5 .5 .5 1 k
F
.65311 .9803 m .64916 .98688 L .65176 .98918 L .021 .557 0 0 k
F
.65399 .99198 m .65176 .98918 L .66999 1.0061 L .5 .5 .5 1 k
F
.65176 .98918 m .66694 1.00296 L .66999 1.0061 L F
.65176 .98918 m .66566 1.0018 L .66986 .99851 L .021 .557 0 0 k
F
.65399 .99198 m .64954 .98599 L .65176 .98918 L .5 .5 .5 1 k
F
.64723 .9835 m .63277 .96361 L .64286 .97802 L F
.64018 .9734 m .63896 .97612 L .64723 .9835 L .025 .58 0 0 k
F
.65452 .99609 m .63795 .97672 L .65399 .99198 L 0 .83 .996 0 k
F
.63989 .98087 m .63795 .97672 L .65452 .99609 L F
.65499 .96925 m .64191 .98297 L .65452 .99609 L .014 .606 0 0 k
F
.64191 .98297 m .63825 .9868 L .65452 .99609 L F
.64703 .96369 m .63825 .9868 L .65499 .96925 L F
.65499 .96925 m .64197 .94722 L .65399 .96261 L 0 .827 .996 .013 k
F
.64812 .96116 m .64197 .94722 L .65499 .96925 L F
.63888 .94398 m .63746 .94106 L .65348 .95924 L F
.65447 .93614 m .64143 .94749 L .65399 .96261 L .018 .629 0 0 k
F
.64451 .92761 m .6377 .95075 L .65447 .93614 L F
.64812 .96116 m .63939 .94503 L .64284 .94919 L 0 .827 .996 .013 k
F
.64604 .95872 m .63939 .94503 L .64812 .96116 L F
.65499 .96925 m .65399 .96261 L .66378 .97539 L F
.65399 .96261 m .65739 .96536 L .66378 .97539 L F
.65432 .94449 m .65399 .96261 L .65516 .95991 L .018 .629 0 0 k
F
.65432 .94449 m .65516 .95991 L .66134 .94571 L F
.65447 .93614 m .65432 .94449 L .66134 .94571 L F
.65549 .94141 m .64803 .96105 L .65499 .96925 L .014 .606 0 0 k
F
.64803 .96105 m .64703 .96369 L .65499 .96925 L F
.64604 .95872 m .63825 .9868 L .64803 .96105 L F
.65499 .96925 m .65452 .99609 L .66289 .97547 L F
.65499 .96925 m .66378 .97539 L .6648 .97697 L 0 .827 .996 .013 k
F
.66235 .94337 m .66426 .94512 L .67102 .9252 L .018 .629 0 0 k
F
.65324 .90257 m .65741 .90673 L .66376 .91534 L 0 .902 .996 .129 k
F
.65398 .90518 m .66082 .91555 L .66185 .91336 L .033 .642 0 0 k
F
.66544 .91857 m .66604 .91931 L .66852 .92131 L .996 .354 0 .467 k
F
.66113 .91261 m .66376 .91534 L .67102 .9252 L 0 .902 .996 .129 k
F
.65324 .90257 m .66376 .91534 L .66113 .91261 L F
.65324 .90257 m .67102 .9252 L .67018 .92434 L F
.65398 .90518 m .65324 .90257 L .65991 .91113 L F
.65398 .90518 m .66185 .91336 L .66999 .8961 L .033 .642 0 0 k
F
.65398 .90518 m .66999 .8961 L .66785 .89365 L F
.66185 .91336 m .66376 .91534 L .67052 .89672 L F
.65353 .87668 m .66329 .88792 L .67052 .89672 L 0 .996 .996 .188 k
F
.65353 .87668 m .67052 .89672 L .66785 .89365 L F
.66999 .8961 m .67052 .89672 L .67328 .88913 L .033 .642 0 0 k
F
.66185 .91336 m .67052 .89672 L .66999 .8961 L F
.66785 .89365 m .67052 .89672 L .67348 .90032 L 0 .996 .996 .188 k
F
.65448 .8783 m .65353 .87668 L .66785 .89365 L F
.66167 .88605 m .66329 .88792 L .67006 .87071 L .062 .644 0 0 k
F
.65481 .86101 m .65398 .90518 L .67328 .88913 L .033 .642 0 0 k
F
.6551 .87935 m .65448 .8783 L .67348 .90032 L 0 .996 .996 .188 k
F
.65448 .8783 m .66785 .89365 L .67348 .90032 L F
.66785 .89365 m .66999 .8961 L .67328 .88913 L .033 .642 0 0 k
F
.67049 .92465 m .67102 .9252 L .67378 .91709 L .018 .629 0 0 k
F
.66235 .94337 m .67102 .9252 L .67049 .92465 L F
.67018 .92434 m .67102 .9252 L .674 .92924 L 0 .902 .996 .129 k
F
.65447 .93614 m .66285 .94383 L .66987 .95339 L 0 .809 .996 .092 k
F
.65549 .94141 m .65447 .93614 L .66987 .95339 L F
.66903 .9405 m .66886 .94085 L .6691 .94058 L .089 .63 0 0 k
F
.66903 .9405 m .6691 .94058 L .68879 .91887 L F
.68224 .91288 m .66903 .9405 L .68879 .91887 L F
.68444 .94031 m .68436 .94063 L .68542 .94173 L .057 .619 0 0 k
F
.68462 .94073 m .68444 .94062 L .68504 .94108 L .5 .5 .5 1 k
F
.68444 .94062 m .68436 .94063 L .68542 .94173 L .996 .31 0 .046 k
F
.67581 .93318 m .66886 .94085 L .68681 .94213 L .089 .63 0 0 k
F
.65398 .90518 m .66075 .91221 L .66822 .92181 L 0 .902 .996 .129 k
F
.65398 .90518 m .66822 .92181 L .66716 .92076 L F
.65398 .90518 m .67018 .92434 L .66835 .92245 L F
.65497 .90867 m .65398 .90518 L .66835 .92245 L F
.67425 .90312 m .66841 .91525 L .67457 .90353 L .114 .629 0 0 k
F
.65529 .89101 m .65497 .90867 L .67378 .91709 L .018 .629 0 0 k
F
.66318 .9253 m .66199 .92682 L .66379 .92611 L .105 .622 0 0 k
F
.65497 .90867 m .65447 .93614 L .66578 .92498 L .018 .629 0 0 k
F
.66716 .92076 m .66822 .92181 L .67018 .92434 L 0 .902 .996 .129 k
F
.65497 .90867 m .66578 .92498 L .67378 .91709 L .018 .629 0 0 k
F
.65448 .8783 m .646 .89716 L .65398 .90518 L .033 .642 0 0 k
F
.65497 .90867 m .64505 .89189 L .65398 .90518 L 0 .902 .996 .129 k
F
.65497 .90867 m .64604 .92485 L .65447 .93614 L .018 .629 0 0 k
F
.65157 .90365 m .65121 .903 L .65497 .90867 L 0 .902 .996 .129 k
F
.65121 .903 m .64505 .89189 L .65497 .90867 L F
.65529 .89101 m .65157 .90365 L .65497 .90867 L .018 .629 0 0 k
F
.65157 .90365 m .65119 .90493 L .65497 .90867 L F
.65561 .91093 m .65157 .90365 L .65497 .90867 L 0 .902 .996 .129 k
F
.66591 .94458 m .66648 .94523 L .66897 .94748 L .5 .5 .5 1 k
F
.65581 .9235 m .65549 .94141 L .67432 .9473 L .014 .606 0 0 k
F
.65549 .94141 m .65499 .96925 L .66634 .95637 L F
.65549 .94141 m .66987 .95339 L .67156 .95589 L 0 .809 .996 .092 k
F
.65549 .94141 m .66634 .95637 L .66888 .95348 L .014 .606 0 0 k
F
.65499 .96925 m .66289 .97547 L .67432 .9473 L F
.66515 .9715 m .66641 .9728 L .66947 .97584 L .5 .5 .5 1 k
F
.65452 .99609 m .65792 .9984 L .67432 .9473 L .014 .606 0 0 k
F
.65549 .94141 m .67156 .95589 L .67455 .96029 L 0 .809 .996 .092 k
F
.65549 .94141 m .66888 .95348 L .67432 .9473 L .014 .606 0 0 k
F
.65549 .94141 m .64553 .92417 L .65447 .93614 L 0 .809 .996 .092 k
F
.65171 .93826 m .64604 .95872 L .65549 .94141 L .014 .606 0 0 k
F
.64604 .95872 m .64803 .96105 L .65549 .94141 L F
.65209 .93692 m .65172 .93621 L .65549 .94141 L 0 .809 .996 .092 k
F
.65172 .93621 m .64553 .92417 L .65549 .94141 L F
.65581 .9235 m .65209 .93692 L .65549 .94141 L .014 .606 0 0 k
F
.65209 .93692 m .65171 .93826 L .65549 .94141 L F
.65615 .94482 m .65209 .93692 L .65549 .94141 L 0 .809 .996 .092 k
F
.65452 .99609 m .65427 1.00975 L .65792 .9984 L .014 .606 0 0 k
F
.65468 .99737 m .65452 .99609 L .65862 .99955 L 0 .83 .996 0 k
F
.65452 .99609 m .65792 .9984 L .65862 .99955 L F
.65127 1.04755 m .65215 1.04842 L .65413 1.05013 L .5 .5 .5 1 k
F
.65215 1.04842 m .65229 1.04856 L .65413 1.05013 L F
.64822 1.04979 m .65614 1.05503 L .67041 1.03002 L .017 .533 0 0 k
F
.65453 1.02643 m .65228 1.02293 L .67054 1.03797 L 0 .996 .996 .171 k
F
.65228 1.02293 m .66802 1.03518 L .67054 1.03797 L F
.65507 1.03121 m .65453 1.02643 L .65812 1.03245 L 0 .821 .996 0 k
F
.65507 1.03121 m .65812 1.03245 L .65847 1.03305 L F
.65507 1.03121 m .63863 1.02527 L .65482 1.04495 L .01 .583 0 0 k
F
.65555 1.00421 m .65507 1.03121 L .66432 1.01399 L F
.65507 1.03121 m .65847 1.03305 L .66432 1.01399 L F
.65662 1.01269 m .65555 1.00421 L .66755 1.0181 L 0 .83 .996 0 k
F
.65662 1.01269 m .66755 1.0181 L .67006 1.021 L F
.65507 1.03121 m .63848 1.01421 L .65453 1.02643 L 0 .821 .996 0 k
F
.64043 1.01848 m .63848 1.01421 L .65507 1.03121 L F
.65555 1.00421 m .64241 1.0202 L .65507 1.03121 L .01 .583 0 0 k
F
.64241 1.0202 m .63882 1.02457 L .65507 1.03121 L F
.65507 1.03121 m .65482 1.04495 L .65847 1.03305 L F
.65282 1.05812 m .64194 1.07874 L .64874 1.08494 L .012 .508 0 0 k
F
.6506 1.05573 m .65023 1.0552 L .65282 1.05812 L 0 .996 .996 .131 k
F
.65023 1.0552 m .64116 1.04207 L .65282 1.05812 L F
.64822 1.04979 m .65614 1.05503 L .67112 1.07112 L F
.65482 1.04495 m .6506 1.05573 L .65282 1.05812 L .012 .508 0 0 k
F
.6551 1.06223 m .6506 1.05573 L .65282 1.05812 L 0 .996 .996 .131 k
F
.67426 1.04054 m .66417 1.05919 L .67987 1.04429 L .045 .557 0 0 k
F
.65482 1.04495 m .65282 1.05812 L .67098 1.06289 L .012 .508 0 0 k
F
.65282 1.05812 m .6682 1.06799 L .67098 1.06289 L F
.65564 1.0676 m .6551 1.06223 L .65869 1.06834 L 0 .826 .996 0 k
F
.65612 1.04065 m .65564 1.0676 L .66432 1.04479 L .006 .561 0 0 k
F
.65564 1.0676 m .65869 1.06834 L .65905 1.06896 L 0 .826 .996 0 k
F
.65564 1.0676 m .65905 1.06896 L .66595 1.04562 L .006 .561 0 0 k
F
.65507 1.03121 m .65847 1.03305 L .66595 1.04562 L 0 .821 .996 0 k
F
.65507 1.03121 m .66595 1.04562 L .66404 1.04465 L F
.66763 1.03488 m .66802 1.03518 L .67041 1.03002 L .017 .533 0 0 k
F
.66432 1.04479 m .66595 1.04562 L .67274 1.02266 L .006 .561 0 0 k
F
.65564 1.0676 m .66595 1.04562 L .66432 1.04479 L F
.69037 .99945 m .6884 1.02447 L .70317 1.00746 L .038 .603 0 0 k
F
.6884 1.02447 m .6865 1.04859 L .69487 1.02795 L F
.6884 1.02447 m .69423 1.02733 L .69487 1.02795 L 0 .996 .996 .147 k
F
.70168 1.01103 m .70142 1.01119 L .71891 1.02009 L .086 .615 0 0 k
F
.6884 1.02447 m .69487 1.02795 L .70317 1.00746 L .038 .603 0 0 k
F
.70445 1.0338 m .70197 1.0378 L .70586 1.03486 L .064 .614 0 0 k
F
.72007 1.07149 m .70312 1.06013 L .7183 1.06989 L 0 .996 .996 .293 k
F
.70458 1.06125 m .70255 1.0658 L .70645 1.06248 L .059 .597 0 0 k
F
.71106 1.06597 m .71061 1.06666 L .71363 1.06853 L .063 .555 0 0 k
F
.70645 1.06248 m .70305 1.06538 L .72007 1.07149 L .059 .597 0 0 k
F
.70305 1.06538 m .70255 1.0658 L .72007 1.07149 L F
.7241 1.07511 m .70608 1.06224 L .72007 1.07149 L 0 .996 .996 .293 k
F
.70608 1.06224 m .70312 1.06013 L .72007 1.07149 L F
.70304 1.06008 m .70243 1.05961 L .7183 1.06989 L F
.72348 1.04795 m .70645 1.06248 L .72007 1.07149 L .059 .597 0 0 k
F
.71335 1.06793 m .70304 1.06008 L .7241 1.07511 L 0 .996 .996 .293 k
F
.71264 1.04318 m .70458 1.06125 L .72348 1.04795 L .059 .597 0 0 k
F
.70599 1.06218 m .70304 1.06008 L .70608 1.06224 L 0 .996 .996 .293 k
F
.70458 1.06125 m .70645 1.06248 L .72348 1.04795 L .059 .597 0 0 k
F
.70608 1.06224 m .70304 1.06008 L .70312 1.06013 L 0 .996 .996 .293 k
F
.7241 1.07511 m .70599 1.06218 L .70608 1.06224 L F
.72288 1.02201 m .70345 1.00709 L .71891 1.02009 L .5 .5 .5 1 k
F
.71502 .99077 m .71391 .99245 L .72232 .99756 L .086 .615 0 0 k
F
.72578 .97462 m .71502 .99077 L .72232 .99756 L F
.72634 .99849 m .71262 .98853 L .72232 .99756 L .5 .5 .5 1 k
F
.7291 .97973 m .72217 .99457 L .72634 .99849 L .064 .614 0 0 k
F
.7291 .97973 m .72634 .99849 L .74749 .99706 L F
.72957 .99924 m .72217 .99457 L .72634 .99849 L .5 .5 .5 1 k
F
.72217 .99457 m .71262 .98853 L .72634 .99849 L F
.72217 .99457 m .72168 .99563 L .72634 .99849 L .064 .614 0 0 k
F
.72168 .99563 m .71318 1.01381 L .72634 .99849 L F
.704 1.03346 m .7025 1.03236 L .70538 1.0345 L .5 .5 .5 1 k
F
.71318 1.01381 m .70345 1.00709 L .72288 1.02201 L F
.71318 1.01381 m .70197 1.0378 L .71558 1.01585 L .064 .614 0 0 k
F
.71318 1.01381 m .71558 1.01585 L .72634 .99849 L F
.6884 1.02447 m .69487 1.02795 L .70378 1.03655 L 0 .996 .996 .147 k
F
.6884 1.02447 m .70378 1.03655 L .70071 1.03494 L F
.68704 1.04909 m .68829 1.04992 L .70243 1.05961 L .5 .5 .5 1 k
F
.68899 1.05509 m .68651 1.04899 L .69481 1.05727 L 0 .996 .996 .131 k
F
.68899 1.05509 m .69481 1.05727 L .69546 1.05792 L F
.68635 1.04888 m .67563 1.06952 L .68642 1.04893 L .041 .535 0 0 k
F
.68899 1.05509 m .67098 1.06289 L .68709 1.07945 L .034 .581 0 0 k
F
.68636 1.04886 m .68635 1.04888 L .68642 1.04893 L .041 .535 0 0 k
F
.68636 1.04887 m .67508 1.03902 L .67543 1.03939 L .5 .5 .5 1 k
F
.6865 1.04859 m .68636 1.04886 L .68642 1.04893 L .041 .535 0 0 k
F
.68651 1.04899 m .68636 1.04886 L .68636 1.04887 L .5 .5 .5 1 k
F
.68636 1.04886 m .67508 1.03902 L .68636 1.04887 L F
.68899 1.05509 m .67054 1.03797 L .68651 1.04899 L 0 .996 .996 .131 k
F
.6798 1.04829 m .67815 1.05102 L .68899 1.05509 L .034 .581 0 0 k
F
.67815 1.05102 m .67098 1.06289 L .68899 1.05509 L F
.68899 1.05509 m .68709 1.07945 L .69546 1.05792 L F
.67682 1.0461 m .67054 1.03797 L .68899 1.05509 L 0 .996 .996 .131 k
F
.68443 1.02426 m .67098 1.06289 L .69096 1.02982 L .034 .581 0 0 k
F
.69096 1.02982 m .68899 1.05509 L .70378 1.03655 L F
.68899 1.05509 m .69546 1.05792 L .70378 1.03655 L F
.68869 1.11206 m .68148 1.10533 L .70364 1.11828 L 0 .996 .996 .249 k
F
.68148 1.10533 m .68936 1.10873 L .70364 1.11828 L F
.68701 1.07979 m .68098 1.10511 L .70284 1.09507 L .037 .512 0 0 k
F
.68701 1.07979 m .70284 1.09507 L .70316 1.09492 L F
.68936 1.10873 m .69204 1.10989 L .69385 1.1112 L 0 .996 .996 .249 k
F
.68936 1.10873 m .69385 1.1112 L .69112 1.10991 L F
.68098 1.10511 m .69112 1.10991 L .70316 1.09492 L .037 .512 0 0 k
F
.6896 1.08679 m .6871 1.07987 L .69541 1.08827 L 0 .996 .996 .081 k
F
.6896 1.08679 m .69541 1.08827 L .69609 1.08895 L F
.68023 1.10478 m .67371 1.12886 L .68098 1.10511 L .037 .512 0 0 k
F
.68698 1.07977 m .679 1.10345 L .687 1.07979 L F
.679 1.10345 m .679 1.10345 L .687 1.07979 L F
.687 1.07979 m .679 1.10345 L .6803 1.10453 L F
.6896 1.08679 m .67157 1.09679 L .68769 1.11122 L .03 .56 0 0 k
F
.69158 1.06145 m .6896 1.08679 L .70308 1.07038 L F
.6896 1.08679 m .69609 1.08895 L .70308 1.07038 L F
.69158 1.06145 m .68899 1.05509 L .70001 1.06442 L 0 .996 .996 .131 k
F
.69158 1.06145 m .70308 1.07038 L .70441 1.06684 L .03 .56 0 0 k
F
.69158 1.06145 m .70001 1.06442 L .70134 1.06555 L 0 .996 .996 .131 k
F
.71328 1.0713 m .70519 1.09018 L .7241 1.07511 L .055 .578 0 0 k
F
.68899 1.05509 m .69546 1.05792 L .7132 1.0756 L 0 .996 .996 .131 k
F
.69158 1.06145 m .70441 1.06684 L .71253 1.04528 L .03 .56 0 0 k
F
.69158 1.06145 m .70134 1.06555 L .7132 1.0756 L 0 .996 .996 .131 k
F
.68157 1.13677 m .69445 1.14154 L .70427 1.14861 L 0 .996 .996 .205 k
F
.68869 1.11206 m .68761 1.11157 L .70378 1.12484 L .033 .488 0 0 k
F
.70704 1.14681 m .68591 1.13395 L .69879 1.14254 L .996 0 .996 .344 k
F
.69832 1.14107 m .68591 1.13395 L .70704 1.14681 L F
.68761 1.11157 m .68157 1.13677 L .70351 1.12498 L .033 .488 0 0 k
F
.68761 1.11157 m .70351 1.12498 L .70378 1.12484 L F
.69112 1.10991 m .69385 1.1112 L .70364 1.11828 L 0 .996 .996 .249 k
F
.68157 1.13677 m .69171 1.14053 L .70378 1.12484 L .033 .488 0 0 k
F
.68931 1.14429 m .68157 1.13677 L .70427 1.14861 L 0 .996 .996 .205 k
F
.68931 1.14429 m .68823 1.14391 L .70441 1.15525 L .028 .463 0 0 k
F
.68832 1.14401 m .68823 1.14391 L .68931 1.14429 L 0 .996 .996 .205 k
F
.68823 1.14391 m .68157 1.13677 L .68931 1.14429 L F
.68831 1.14357 m .68823 1.14391 L .68931 1.14429 L .028 .463 0 0 k
F
.69023 1.11925 m .6877 1.11166 L .69603 1.12002 L 0 .996 .996 .056 k
F
.69023 1.11925 m .69603 1.12002 L .69672 1.12071 L F
.6678 1.15167 m .66993 1.15204 L .67935 1.13608 L .033 .488 0 0 k
F
.67958 1.13539 m .67161 1.1591 L .67959 1.1354 L F
.67958 1.13539 m .67597 1.13271 L .67934 1.13515 L 0 .996 .996 .205 k
F
.67161 1.1591 m .67162 1.1591 L .6796 1.1354 L .033 .488 0 0 k
F
.67161 1.1591 m .6796 1.1354 L .67959 1.1354 L F
.67677 1.13344 m .67597 1.13271 L .67958 1.13539 L 0 .996 .996 .205 k
F
.67958 1.13539 m .67598 1.13503 L .67935 1.13608 L .033 .488 0 0 k
F
.67597 1.13271 m .66523 1.12288 L .67934 1.13515 L 0 .996 .996 .205 k
F
.68042 1.13598 m .67278 1.12821 L .68157 1.13677 L F
.68761 1.11157 m .67924 1.10365 L .68098 1.10511 L 0 .996 .996 .249 k
F
.68759 1.11155 m .67924 1.10365 L .68761 1.11157 L F
.68023 1.10478 m .67106 1.12699 L .67371 1.12886 L .037 .512 0 0 k
F
.67876 1.10415 m .67106 1.12699 L .68023 1.10478 L F
.68759 1.11155 m .67619 1.10111 L .67924 1.10365 L 0 .996 .996 .249 k
F
.6877 1.11166 m .68755 1.11152 L .68759 1.11155 L F
.68755 1.11152 m .67619 1.10111 L .68759 1.11155 L F
.68759 1.11155 m .67677 1.13344 L .67958 1.13539 L .033 .488 0 0 k
F
.68769 1.11122 m .68755 1.11152 L .68759 1.11155 L F
.68755 1.11152 m .67677 1.13344 L .68759 1.11155 L F
.67677 1.13344 m .67598 1.13503 L .67958 1.13539 L F
.68817 1.14387 m .67677 1.13344 L .6882 1.14389 L 0 .996 .996 .205 k
F
.67677 1.13344 m .67597 1.13271 L .67677 1.13344 L F
.67677 1.13344 m .67677 1.13344 L .6882 1.14389 L F
.6882 1.14389 m .67677 1.13344 L .67958 1.13539 L F
.67959 1.1354 m .6796 1.1354 L .68761 1.11157 L .033 .488 0 0 k
F
.68823 1.14391 m .68042 1.13598 L .68157 1.13677 L 0 .996 .996 .205 k
F
.68821 1.1439 m .68042 1.13598 L .68823 1.14391 L F
.68758 1.11156 m .67958 1.13539 L .68761 1.11157 L .033 .488 0 0 k
F
.67958 1.13539 m .67959 1.1354 L .68761 1.11157 L F
.68821 1.1439 m .67958 1.13539 L .68042 1.13598 L 0 .996 .996 .205 k
F
.68832 1.14401 m .6882 1.14389 L .68821 1.1439 L F
.6882 1.14389 m .67958 1.13539 L .68821 1.1439 L F
.6678 1.15167 m .66436 1.15867 L .66993 1.15204 L .033 .488 0 0 k
F
.66436 1.15867 m .66559 1.15938 L .66993 1.15204 L F
.68016 1.16773 m .66578 1.15578 L .67161 1.1591 L 0 .996 .996 .183 k
F
.67735 1.16617 m .66578 1.15578 L .68016 1.16773 L F
.67039 1.21708 m .66971 1.21626 L .6711 1.21716 L 0 .996 .996 .176 k
F
.67622 1.19317 m .66418 1.21511 L .67039 1.21708 L .028 .463 0 0 k
F
.67396 1.19219 m .66365 1.1828 L .6664 1.18404 L 0 .996 .996 .175 k
F
.67321 1.19187 m .66418 1.21511 L .67622 1.19317 L .028 .463 0 0 k
F
.67264 1.19162 m .66365 1.1828 L .67396 1.19219 L 0 .996 .996 .175 k
F
.67217 1.19142 m .66365 1.1828 L .67264 1.19162 L F
.67039 1.21708 m .6711 1.21716 L .68237 1.19621 L .028 .463 0 0 k
F
.67622 1.19317 m .66985 1.1856 L .68192 1.19373 L 0 .996 .996 .175 k
F
.67622 1.19317 m .68237 1.19621 L .68332 1.19445 L .028 .463 0 0 k
F
.67622 1.19317 m .68192 1.19373 L .68288 1.19438 L 0 .996 .996 .175 k
F
.67678 1.2248 m .68389 1.22536 L .69584 1.20301 L .022 .437 0 0 k
F
.66985 1.1856 m .67047 1.18591 L .67056 1.18574 L .033 .488 0 0 k
F
.66985 1.1856 m .67056 1.18574 L .6823 1.19376 L 0 .996 .996 .175 k
F
.68199 1.19373 m .6823 1.19376 L .69584 1.20301 L F
.66985 1.1856 m .6823 1.19376 L .68199 1.19373 L F
.67217 1.19142 m .65616 1.18009 L .66365 1.1828 L F
.66748 1.1894 m .65616 1.18009 L .67217 1.19142 L F
.66633 1.1889 m .66481 1.19205 L .6667 1.18906 L .028 .463 0 0 k
F
.66633 1.1889 m .65616 1.18009 L .66748 1.1894 L 0 .996 .996 .175 k
F
.66985 1.1856 m .69584 1.20301 L .69566 1.20298 L F
.66481 1.19205 m .66619 1.19219 L .68016 1.16773 L .028 .463 0 0 k
F
.67173 1.19273 m .65661 1.20896 L .66418 1.21511 L F
.67164 1.18383 m .67182 1.18391 L .68179 1.17079 L .038 .437 0 0 k
F
.68016 1.16773 m .66619 1.19219 L .67173 1.19273 L .028 .463 0 0 k
F
.66619 1.19219 m .65661 1.20896 L .67173 1.19273 L F
.67622 1.19317 m .69344 1.17563 L .69055 1.17389 L F
.68885 1.17648 m .68684 1.18236 L .68757 1.18162 L .022 .437 0 0 k
F
.67622 1.19317 m .68332 1.19445 L .69344 1.17563 L .028 .463 0 0 k
F
.67622 1.19317 m .68288 1.19438 L .69374 1.20169 L 0 .996 .996 .175 k
F
.68274 1.20092 m .67622 1.19317 L .69374 1.20169 L F
.67217 1.19142 m .66418 1.21511 L .67321 1.19187 L .028 .463 0 0 k
F
.6805 1.19985 m .67217 1.19142 L .6815 1.20033 L 0 .996 .996 .175 k
F
.67217 1.19142 m .67264 1.19162 L .6815 1.20033 L F
.6815 1.20033 m .67264 1.19162 L .67396 1.19219 L F
.68077 1.20011 m .68054 1.20077 L .68274 1.20092 L .022 .437 0 0 k
F
.68274 1.20092 m .67372 1.19193 L .67622 1.19317 L 0 .996 .996 .175 k
F
.67678 1.2248 m .69328 1.20594 L .69118 1.20494 L .022 .437 0 0 k
F
.67513 1.22431 m .67493 1.22411 L .67678 1.2248 L 0 .996 .996 .176 k
F
.67283 1.22364 m .6723 1.22488 L .67678 1.2248 L .022 .437 0 0 k
F
.67455 1.22414 m .66418 1.21511 L .66698 1.216 L 0 .996 .996 .176 k
F
.67319 1.22375 m .66418 1.21511 L .67455 1.22414 L F
.67273 1.22361 m .6723 1.22488 L .67283 1.22364 L .022 .437 0 0 k
F
.6723 1.22488 m .66471 1.2471 L .67678 1.2248 L F
.68133 1.23217 m .67273 1.22361 L .68222 1.23241 L 0 .996 .996 .176 k
F
.67273 1.22361 m .66418 1.21511 L .67319 1.22375 L F
.67273 1.22361 m .67319 1.22375 L .68222 1.23241 L F
.6815 1.20033 m .67372 1.19193 L .68274 1.20092 L 0 .996 .996 .175 k
F
.66633 1.1889 m .66748 1.1894 L .68026 1.1999 L F
.67273 1.22361 m .67273 1.22361 L .68077 1.20011 L .022 .437 0 0 k
F
.68077 1.20011 m .68077 1.20011 L .68885 1.17648 L F
.67273 1.22361 m .68077 1.20011 L .68077 1.20011 L F
.68163 1.20047 m .6805 1.19985 L .6815 1.20033 L 0 .996 .996 .175 k
F
.68054 1.20077 m .67273 1.22361 L .68274 1.20092 L .022 .437 0 0 k
F
.67273 1.22361 m .67283 1.22364 L .68274 1.20092 L F
.68222 1.23241 m .67319 1.22375 L .67455 1.22414 L 0 .996 .996 .176 k
F
.68333 1.2327 m .67513 1.22431 L .67678 1.2248 L F
.67927 1.225 m .68345 1.22533 L .69626 1.23341 L F
.68333 1.2327 m .67678 1.2248 L .69438 1.23331 L F
.6821 1.23227 m .67455 1.22414 L .68333 1.2327 L F
.67455 1.22414 m .67513 1.22431 L .68333 1.2327 L F
.67273 1.22361 m .6723 1.22488 L .67273 1.22361 L .022 .437 0 0 k
F
.67852 1.23142 m .67777 1.23297 L .68333 1.2327 L .016 .409 0 0 k
F
.67273 1.22361 m .65713 1.24214 L .66471 1.2471 L .022 .437 0 0 k
F
.66688 1.22189 m .65713 1.24214 L .67273 1.22361 L F
.68133 1.23217 m .65668 1.21354 L .66418 1.21511 L 0 .996 .996 .176 k
F
.67512 1.25559 m .67488 1.25533 L .67733 1.25594 L 0 .996 .996 .184 k
F
.68333 1.2327 m .66802 1.25448 L .67733 1.25594 L .016 .409 0 0 k
F
.6839 1.26381 m .67733 1.25594 L .6851 1.25935 L 0 .996 .996 .184 k
F
.6839 1.26381 m .68528 1.25944 L .69217 1.26247 L F
.69454 1.26617 m .69531 1.26634 L .69703 1.26317 L .01 .379 0 0 k
F
.67733 1.25594 m .68315 1.25737 L .68401 1.25579 L .016 .409 0 0 k
F
.67733 1.25594 m .68401 1.25579 L .70677 1.26889 L 0 .996 .996 .184 k
F
.69008 1.24085 m .6839 1.26381 L .69106 1.24117 L .01 .379 0 0 k
F
.69008 1.24085 m .69106 1.24117 L .69116 1.24088 L F
.69005 1.24084 m .67852 1.23142 L .68133 1.23217 L 0 .996 .996 .176 k
F
.69017 1.24096 m .69 1.24083 L .69005 1.24084 L F
.69 1.24083 m .67852 1.23142 L .69005 1.24084 L F
.67852 1.23142 m .65668 1.21354 L .68133 1.23217 L F
.6894 1.20891 m .67852 1.23142 L .68947 1.20891 L .016 .409 0 0 k
F
.67852 1.23142 m .67777 1.23297 L .67852 1.23142 L F
.67852 1.23142 m .67852 1.23142 L .68947 1.20891 L F
.68947 1.20891 m .67852 1.23142 L .68333 1.2327 L F
.68274 1.20092 m .67283 1.22364 L .67678 1.2248 L .022 .437 0 0 k
F
.68274 1.20092 m .67678 1.2248 L .69118 1.20494 L F
.69055 1.20906 m .68947 1.20891 L .70554 1.20964 L 0 .996 .996 .175 k
F
.69055 1.20906 m .68947 1.20891 L .70568 1.21621 L .016 .409 0 0 k
F
.68956 1.20902 m .68947 1.20891 L .69055 1.20906 L 0 .996 .996 .175 k
F
.69118 1.20494 m .69584 1.20301 L .69292 1.20255 L .022 .437 0 0 k
F
.69328 1.20594 m .69584 1.20301 L .69118 1.20494 L F
.68274 1.20092 m .69118 1.20494 L .69292 1.20255 L F
.68274 1.20092 m .69374 1.20169 L .69566 1.20298 L 0 .996 .996 .175 k
F
.68274 1.20092 m .69292 1.20255 L .70494 1.18596 L .022 .437 0 0 k
F
.68274 1.20092 m .69566 1.20298 L .70554 1.20964 L 0 .996 .996 .175 k
F
.68947 1.20891 m .68274 1.20092 L .7053 1.20954 L F
.68955 1.20859 m .68947 1.20891 L .69055 1.20906 L .016 .409 0 0 k
F
.68947 1.20891 m .68333 1.2327 L .70557 1.21629 L F
.68947 1.20891 m .70557 1.21629 L .70568 1.21621 L F
.68945 1.20891 m .68075 1.20011 L .68163 1.20047 L 0 .996 .996 .175 k
F
.68956 1.20902 m .68944 1.2089 L .68945 1.20891 L F
.68944 1.2089 m .68075 1.20011 L .68945 1.20891 L F
.68075 1.20011 m .6805 1.19985 L .68163 1.20047 L F
.66633 1.1889 m .68026 1.1999 L .68014 1.19986 L F
.67794 1.19896 m .66633 1.1889 L .68014 1.19986 L F
.67994 1.1684 m .67217 1.19142 L .68215 1.16883 L .028 .463 0 0 k
F
.67217 1.19142 m .67321 1.19187 L .68215 1.16883 L F
.68215 1.16883 m .67321 1.19187 L .67622 1.19317 L F
.68215 1.16883 m .67622 1.19317 L .69231 1.17152 L F
.68883 1.17647 m .6809 1.16807 L .68885 1.17648 L 0 .996 .996 .183 k
F
.6809 1.16807 m .68091 1.16808 L .68885 1.17648 L F
.68885 1.17648 m .68103 1.16821 L .68215 1.16883 L F
.67735 1.16617 m .66633 1.1889 L .68016 1.16773 L .028 .463 0 0 k
F
.66633 1.1889 m .6667 1.18906 L .68016 1.16773 L F
.68016 1.16773 m .67994 1.1684 L .68215 1.16883 L F
.68882 1.17646 m .67735 1.16617 L .68016 1.16773 L 0 .996 .996 .183 k
F
.68878 1.17644 m .67735 1.16617 L .68882 1.17646 L F
.68075 1.20011 m .66688 1.22189 L .67273 1.22361 L .022 .437 0 0 k
F
.68075 1.20011 m .66748 1.1894 L .67217 1.19142 L 0 .996 .996 .175 k
F
.68026 1.1999 m .66748 1.1894 L .68075 1.20011 L F
.69889 1.1728 m .68701 1.19268 L .70763 1.17505 L .054 .493 0 0 k
F
.68885 1.17648 m .68274 1.20092 L .70494 1.18596 L .022 .437 0 0 k
F
.68993 1.17675 m .68885 1.17648 L .70504 1.18582 L F
.69055 1.17389 m .69344 1.17563 L .69524 1.1723 L .028 .463 0 0 k
F
.68215 1.16883 m .69317 1.17092 L .69506 1.17225 L 0 .996 .996 .183 k
F
.69231 1.17152 m .69524 1.1723 L .70441 1.15525 L .028 .463 0 0 k
F
.69055 1.17389 m .69524 1.1723 L .69231 1.17152 L F
.68215 1.16883 m .69506 1.17225 L .70491 1.17917 L 0 .996 .996 .183 k
F
.68885 1.17648 m .68215 1.16883 L .70472 1.17909 L F
.68893 1.17615 m .68885 1.17648 L .68993 1.17675 L .022 .437 0 0 k
F
.68993 1.17675 m .68885 1.17648 L .70491 1.17917 L 0 .996 .996 .183 k
F
.68894 1.17659 m .68885 1.17648 L .68993 1.17675 L F
.68885 1.17648 m .70472 1.17909 L .70491 1.17917 L F
.68882 1.17648 m .67794 1.19896 L .68075 1.20011 L .022 .437 0 0 k
F
.68893 1.17615 m .68878 1.17647 L .68882 1.17648 L F
.68878 1.17647 m .67794 1.19896 L .68882 1.17648 L F
.67794 1.19896 m .66688 1.22189 L .68075 1.20011 L F
.68183 1.2012 m .68026 1.1999 L .68075 1.20011 L 0 .996 .996 .175 k
F
.68014 1.19986 m .68026 1.1999 L .68183 1.2012 L F
.68882 1.17647 m .68075 1.20011 L .68885 1.17648 L .022 .437 0 0 k
F
.68075 1.20011 m .67273 1.22361 L .68077 1.20011 L F
.68075 1.20011 m .68077 1.20011 L .68885 1.17648 L F
.68281 1.26367 m .67822 1.26255 L .68268 1.26354 L 0 .996 .996 .184 k
F
.67909 1.2632 m .67835 1.26471 L .6839 1.26381 L .01 .379 0 0 k
F
.6839 1.26381 m .68348 1.26438 L .68369 1.26459 L F
.66616 1.28478 m .6577 1.27904 L .67544 1.28593 L 0 .996 .996 .184 k
F
.68348 1.26438 m .66795 1.286 L .68369 1.26459 L .01 .379 0 0 k
F
.68369 1.26459 m .66795 1.286 L .67787 1.28623 L F
.67835 1.26471 m .66795 1.286 L .6839 1.26381 L F
.69065 1.27192 m .67909 1.2632 L .68281 1.26367 L 0 .996 .996 .184 k
F
.67909 1.2632 m .67822 1.26255 L .68281 1.26367 L F
.68268 1.26354 m .67512 1.25559 L .6839 1.26381 L F
.69008 1.24085 m .67909 1.2632 L .6839 1.26381 L .01 .379 0 0 k
F
.69008 1.24085 m .68333 1.2327 L .69116 1.24088 L 0 .996 .996 .176 k
F
.69016 1.24054 m .69001 1.24084 L .69008 1.24085 L .01 .379 0 0 k
F
.69061 1.27191 m .67909 1.2632 L .69065 1.27192 L 0 .996 .996 .184 k
F
.67909 1.2632 m .67822 1.26255 L .67909 1.2632 L F
.67909 1.2632 m .67909 1.2632 L .69065 1.27192 L F
.69001 1.24084 m .67909 1.2632 L .69008 1.24085 L .01 .379 0 0 k
F
.67909 1.2632 m .67835 1.26471 L .67909 1.2632 L F
.67909 1.2632 m .67909 1.2632 L .69008 1.24085 L F
.69006 1.24085 m .68133 1.23217 L .68222 1.23241 L 0 .996 .996 .176 k
F
.69017 1.24096 m .69005 1.24084 L .69006 1.24085 L F
.69005 1.24084 m .68133 1.23217 L .69006 1.24085 L F
.68956 1.20902 m .6815 1.20033 L .68274 1.20092 L 0 .996 .996 .175 k
F
.68684 1.18236 m .68077 1.20011 L .68757 1.18162 L .022 .437 0 0 k
F
.68757 1.18162 m .68077 1.20011 L .68274 1.20092 L F
.67893 1.19982 m .67794 1.19896 L .68183 1.2012 L 0 .996 .996 .175 k
F
.67794 1.19896 m .68014 1.19986 L .68183 1.2012 L F
.66481 1.19205 m .65661 1.20896 L .66619 1.19219 L .028 .463 0 0 k
F
.69292 1.20255 m .69584 1.20301 L .70504 1.18582 L .022 .437 0 0 k
F
.69566 1.20298 m .69584 1.20301 L .70554 1.20964 L 0 .996 .996 .175 k
F
.6809 1.16807 m .67337 1.1601 L .68091 1.16808 L 0 .996 .996 .183 k
F
.68955 1.20859 m .6894 1.20891 L .68947 1.20891 L .016 .409 0 0 k
F
.68947 1.20891 m .7053 1.20954 L .70554 1.20964 L 0 .996 .996 .175 k
F
.68215 1.16883 m .67337 1.1601 L .67566 1.1614 L 0 .996 .996 .183 k
F
.68103 1.16821 m .67337 1.1601 L .68215 1.16883 L F
.68894 1.17659 m .68883 1.17647 L .68885 1.17648 L F
.68893 1.17615 m .68882 1.17647 L .68885 1.17648 L .022 .437 0 0 k
F
.6882 1.14389 m .67735 1.16617 L .68016 1.16773 L .028 .463 0 0 k
F
.68831 1.14357 m .68817 1.14387 L .6882 1.14389 L F
.68817 1.14387 m .67735 1.16617 L .6882 1.14389 L F
.68761 1.11157 m .6796 1.1354 L .68157 1.13677 L .033 .488 0 0 k
F
.69023 1.11925 m .67217 1.13136 L .68831 1.14357 L .026 .539 0 0 k
F
.6896 1.08679 m .68769 1.11122 L .69541 1.09073 L .03 .56 0 0 k
F
.6896 1.08679 m .69541 1.09073 L .69609 1.08895 L F
.6896 1.08679 m .67112 1.07112 L .6871 1.07987 L 0 .996 .996 .081 k
F
.68769 1.11122 m .68758 1.11156 L .68761 1.11157 L .033 .488 0 0 k
F
.6877 1.11166 m .68761 1.11157 L .68869 1.11206 L 0 .996 .996 .249 k
F
.68769 1.11122 m .68761 1.11157 L .68869 1.11206 L .033 .488 0 0 k
F
.6877 1.11166 m .68759 1.11155 L .68761 1.11157 L 0 .996 .996 .249 k
F
.69023 1.11925 m .67171 1.10522 L .6877 1.11166 L 0 .996 .996 .056 k
F
.67804 1.11347 m .67171 1.10522 L .69023 1.11925 L F
.69222 1.09402 m .67905 1.11395 L .69023 1.11925 L .026 .539 0 0 k
F
.67905 1.11395 m .67673 1.11746 L .69023 1.11925 L F
.68496 1.09236 m .67673 1.11746 L .69222 1.09402 L F
.67673 1.11746 m .67217 1.13136 L .69023 1.11925 L F
.69641 1.12064 m .68831 1.14357 L .69672 1.12071 L F
.69222 1.09402 m .6896 1.08679 L .70064 1.09594 L 0 .996 .996 .081 k
F
.69112 1.10991 m .69403 1.11129 L .70316 1.09492 L .037 .512 0 0 k
F
.6896 1.08679 m .69609 1.08895 L .70507 1.09802 L 0 .996 .996 .081 k
F
.69222 1.09402 m .70325 1.10128 L .70447 1.09783 L .026 .539 0 0 k
F
.70447 1.09783 m .69641 1.12064 L .70507 1.09802 L F
.69641 1.12064 m .69672 1.12071 L .70507 1.09802 L F
.71503 1.09778 m .70581 1.11994 L .72475 1.1032 L .052 .558 0 0 k
F
.70199 1.09706 m .70507 1.09802 L .71388 1.10692 L 0 .996 .996 .081 k
F
.6896 1.08679 m .70507 1.09802 L .70199 1.09706 L F
.69222 1.09402 m .70064 1.09594 L .70199 1.09706 L F
.70519 1.09018 m .70684 1.09111 L .7241 1.07511 L .055 .578 0 0 k
F
.7241 1.07511 m .70684 1.09111 L .7207 1.09893 L F
.69222 1.09402 m .70447 1.09783 L .71242 1.07533 L .026 .539 0 0 k
F
.67838 1.07997 m .6761 1.07764 L .6896 1.08679 L 0 .996 .996 .081 k
F
.6761 1.07764 m .67112 1.07112 L .6896 1.08679 L F
.68709 1.07945 m .68698 1.07977 L .687 1.07979 L .037 .512 0 0 k
F
.6871 1.07987 m .68698 1.07977 L .68699 1.07978 L .5 .5 .5 1 k
F
.68698 1.07977 m .67563 1.06953 L .67843 1.07225 L F
.6871 1.07987 m .68694 1.07973 L .68698 1.07977 L F
.68694 1.07973 m .67487 1.06884 L .68698 1.07977 L F
.69158 1.06145 m .67845 1.08001 L .6896 1.08679 L .03 .56 0 0 k
F
.67845 1.08001 m .67609 1.08335 L .6896 1.08679 L F
.67742 1.07938 m .6761 1.07764 L .67838 1.07997 L 0 .996 .996 .081 k
F
.67843 1.07225 m .67487 1.06884 L .6782 1.07204 L .5 .5 .5 1 k
F
.67563 1.06953 m .67487 1.06884 L .67843 1.07225 L F
.67563 1.06952 m .67482 1.07108 L .68042 1.07417 L .041 .535 0 0 k
F
.68432 1.05889 m .67742 1.07938 L .69158 1.06145 L .03 .56 0 0 k
F
.67742 1.07938 m .67609 1.08335 L .67845 1.08001 L F
.67742 1.07938 m .67845 1.08001 L .69158 1.06145 L F
.67609 1.08335 m .67157 1.09679 L .6896 1.08679 L F
.68494 1.08923 m .67742 1.07938 L .69222 1.09402 L 0 .996 .996 .081 k
F
.67742 1.07938 m .67838 1.07997 L .69222 1.09402 L F
.69222 1.09402 m .67838 1.07997 L .6896 1.08679 L F
.68514 1.05681 m .68432 1.05581 L .69158 1.06145 L 0 .996 .996 .131 k
F
.68504 1.05674 m .68432 1.05889 L .69158 1.06145 L .03 .56 0 0 k
F
.69307 1.06713 m .68432 1.05581 L .69427 1.06804 L 0 .996 .996 .131 k
F
.69158 1.06145 m .67682 1.0461 L .68899 1.05509 L F
.68432 1.05581 m .67682 1.0461 L .69158 1.06145 L F
.69096 1.02982 m .6798 1.04829 L .68899 1.05509 L .034 .581 0 0 k
F
.71175 1.04464 m .69158 1.06145 L .71253 1.04528 L .03 .56 0 0 k
F
.71175 1.04464 m .69362 1.03536 L .71253 1.045 L 0 .996 .996 .147 k
F
.69362 1.03536 m .6884 1.02447 L .71003 1.04287 L F
.69362 1.03536 m .71003 1.04287 L .71253 1.045 L F
.71449 1.0176 m .70445 1.0338 L .72288 1.02201 L .064 .614 0 0 k
F
.70445 1.0338 m .70586 1.03486 L .72288 1.02201 L F
.71277 1.0399 m .704 1.03346 L .72348 1.04795 L .5 .5 .5 1 k
F
.704 1.03346 m .70538 1.0345 L .72348 1.04795 L F
.69096 1.02982 m .70378 1.03655 L .71189 1.01571 L .034 .581 0 0 k
F
.69404 1.03003 m .69362 1.03536 L .71175 1.04464 L .03 .56 0 0 k
F
.69362 1.03536 m .68443 1.02426 L .69096 1.02982 L 0 .996 .996 .147 k
F
.69362 1.03536 m .69158 1.06145 L .70786 1.04788 L .03 .56 0 0 k
F
.69362 1.03536 m .68504 1.05674 L .69158 1.06145 L F
.69242 1.03482 m .68504 1.05674 L .69362 1.03536 L F
.69416 1.0365 m .69242 1.03431 L .69362 1.03536 L 0 .996 .996 .147 k
F
.69242 1.03431 m .68443 1.02426 L .69362 1.03536 L F
.69362 1.03536 m .70786 1.04788 L .71175 1.04464 L .03 .56 0 0 k
F
.69416 1.0365 m .69362 1.03536 L .71175 1.04464 L 0 .996 .996 .147 k
F
.69404 1.03003 m .69242 1.03482 L .69362 1.03536 L .03 .56 0 0 k
F
.69427 1.06804 m .68514 1.05681 L .69158 1.06145 L 0 .996 .996 .131 k
F
.69427 1.06804 m .69222 1.09402 L .70855 1.07891 L .026 .539 0 0 k
F
.68577 1.09025 m .68496 1.09236 L .69222 1.09402 L F
.68568 1.09019 m .68494 1.08923 L .69222 1.09402 L 0 .996 .996 .081 k
F
.69319 1.06729 m .68496 1.09236 L .69427 1.06804 L .026 .539 0 0 k
F
.69222 1.09402 m .68831 1.14357 L .70325 1.10128 L F
.7131 1.10675 m .69222 1.09402 L .71388 1.10692 L 0 .996 .996 .081 k
F
.7131 1.10675 m .69493 1.10151 L .71389 1.10722 L .022 .517 0 0 k
F
.68823 1.14391 m .7042 1.15538 L .70441 1.15525 L .028 .463 0 0 k
F
.68215 1.16883 m .69231 1.17152 L .70441 1.15525 L F
.69171 1.14053 m .69463 1.14161 L .70378 1.12484 L .033 .488 0 0 k
F
.69445 1.14154 m .69463 1.14161 L .70427 1.14861 L 0 .996 .996 .205 k
F
.6995 1.14175 m .69828 1.14376 L .70704 1.14681 L .058 .515 0 0 k
F
.69086 1.15211 m .68832 1.14401 L .69666 1.15217 L 0 .996 .996 .051 k
F
.69086 1.15211 m .69666 1.15217 L .69736 1.15286 L F
.68823 1.14391 m .68016 1.16773 L .68215 1.16883 L .028 .463 0 0 k
F
.6882 1.14389 m .67994 1.1684 L .68823 1.14391 L F
.68894 1.17659 m .68016 1.16773 L .68102 1.1682 L 0 .996 .996 .183 k
F
.69086 1.15211 m .67277 1.16624 L .68893 1.17615 L .022 .517 0 0 k
F
.69287 1.12718 m .69086 1.15211 L .70443 1.13335 L F
.69086 1.15211 m .69736 1.15286 L .70443 1.13335 L F
.69287 1.12718 m .69023 1.11925 L .70127 1.12804 L 0 .996 .996 .056 k
F
.69287 1.12718 m .70443 1.13335 L .70573 1.12975 L .022 .517 0 0 k
F
.69287 1.12718 m .70127 1.12804 L .70265 1.12913 L 0 .996 .996 .056 k
F
.71462 1.13013 m .70645 1.15023 L .72541 1.13194 L .049 .538 0 0 k
F
.69023 1.11925 m .69672 1.12071 L .71457 1.13862 L 0 .996 .996 .056 k
F
.71919 1.10949 m .71225 1.12086 L .71482 1.12289 L .058 .515 0 0 k
F
.71953 1.12505 m .71225 1.12086 L .71482 1.12289 L .996 0 .996 .304 k
F
.72475 1.1032 m .70581 1.11994 L .72133 1.12716 L .052 .558 0 0 k
F
.72541 1.13194 m .70732 1.12065 L .72133 1.12716 L 0 .996 .996 .235 k
F
.69287 1.12718 m .70573 1.12975 L .71201 1.11239 L .022 .517 0 0 k
F
.69287 1.12718 m .70265 1.12913 L .71457 1.13862 L 0 .996 .996 .056 k
F
.68885 1.17648 m .70494 1.18596 L .70504 1.18582 L .022 .437 0 0 k
F
.69506 1.17225 m .69524 1.1723 L .70491 1.17917 L 0 .996 .996 .183 k
F
.70408 1.17385 m .70435 1.17399 L .70736 1.17522 L .996 0 .099 .183 k
F
.70009 1.17079 m .69889 1.1728 L .70763 1.17505 L .054 .493 0 0 k
F
.6915 1.18502 m .68894 1.17659 L .69729 1.18438 L 0 .996 .996 .057 k
F
.6915 1.18502 m .69729 1.18438 L .69801 1.18505 L F
.68956 1.20902 m .67893 1.19982 L .68183 1.2012 L 0 .996 .996 .175 k
F
.6915 1.18502 m .67338 1.20104 L .68955 1.20859 L .018 .493 0 0 k
F
.69086 1.15211 m .68893 1.17615 L .69671 1.15465 L .022 .517 0 0 k
F
.69086 1.15211 m .69671 1.15465 L .69736 1.15286 L F
.69086 1.15211 m .67231 1.13991 L .68832 1.14401 L 0 .996 .996 .051 k
F
.68894 1.17659 m .68878 1.17644 L .68882 1.17646 L 0 .996 .996 .183 k
F
.6915 1.18502 m .67292 1.1748 L .68894 1.17659 L 0 .996 .996 .057 k
F
.67928 1.18258 m .67292 1.1748 L .6915 1.18502 L F
.69352 1.16057 m .68026 1.18277 L .6915 1.18502 L .018 .493 0 0 k
F
.68026 1.18277 m .67802 1.18652 L .6915 1.18502 L F
.68627 1.16074 m .67802 1.18652 L .69352 1.16057 L F
.67802 1.18652 m .67338 1.20104 L .6915 1.18502 L F
.6977 1.18505 m .68955 1.20859 L .69801 1.18505 L F
.69352 1.16057 m .69086 1.15211 L .70192 1.16038 L 0 .996 .996 .051 k
F
.69086 1.15211 m .69736 1.15286 L .7064 1.1617 L F
.69352 1.16057 m .70461 1.16509 L .7058 1.16164 L .018 .493 0 0 k
F
.7058 1.16164 m .6977 1.18505 L .7064 1.1617 L F
.6977 1.18505 m .69801 1.18505 L .7064 1.1617 L F
.71752 1.16037 m .70709 1.18072 L .72608 1.16101 L .046 .518 0 0 k
F
.72541 1.13194 m .70645 1.15023 L .72198 1.15588 L .049 .538 0 0 k
F
.71634 1.1576 m .71522 1.15677 L .72608 1.16101 L 0 .996 .996 .231 k
F
.72495 1.13612 m .71634 1.1576 L .72959 1.13683 L .046 .518 0 0 k
F
.71634 1.1576 m .70709 1.18072 L .71854 1.15837 L F
.71634 1.1576 m .71854 1.15837 L .72959 1.13683 L F
.72608 1.16101 m .72264 1.18477 L .73298 1.16371 L F
.75484 1.09089 m .76087 1.09287 L .78261 1.09918 L .996 0 .996 .233 k
F
.75484 1.09089 m .75047 1.11156 L .76087 1.09287 L .074 .59 0 0 k
F
.75548 1.11558 m .73517 1.12332 L .75111 1.13653 L .071 .573 0 0 k
F
.75548 1.11558 m .75053 1.11392 L .76094 1.11702 L .996 0 .996 .248 k
F
.75548 1.11558 m .73474 1.10552 L .75053 1.11392 L F
.76036 1.09223 m .7456 1.11044 L .75548 1.11558 L .071 .573 0 0 k
F
.76036 1.09223 m .76896 1.0951 L .77014 1.09546 L .996 0 .996 .233 k
F
.76036 1.09223 m .75548 1.11558 L .77276 1.09632 L .071 .573 0 0 k
F
.75548 1.11558 m .75111 1.13653 L .76152 1.11719 L F
.75548 1.11558 m .76094 1.11702 L .76152 1.11719 L .996 0 .996 .248 k
F
.75548 1.11558 m .76152 1.11719 L .77276 1.09632 L .071 .573 0 0 k
F
.76104 1.11745 m .74313 1.13523 L .75615 1.14097 L .069 .555 0 0 k
F
.75548 1.11558 m .76152 1.11719 L .77221 1.12038 L .996 0 .996 .248 k
F
.75548 1.11558 m .77221 1.12038 L .76924 1.1196 L F
.76104 1.11745 m .75548 1.11558 L .76924 1.1196 L F
.76036 1.09223 m .78378 1.07586 L .78222 1.07524 L .071 .573 0 0 k
F
.76531 1.06855 m .76036 1.09223 L .78222 1.07524 L F
.76036 1.09223 m .77014 1.09546 L .78261 1.09918 L .996 0 .996 .233 k
F
.766 1.0936 m .76036 1.09223 L .78261 1.09918 L F
.74247 1.10882 m .73474 1.10552 L .75548 1.11558 L .996 0 .996 .248 k
F
.76531 1.06855 m .75239 1.06287 L .75971 1.06784 L .996 0 .996 .217 k
F
.76318 1.06768 m .73517 1.12332 L .76531 1.06855 L .071 .573 0 0 k
F
.76531 1.06855 m .75429 1.08857 L .76036 1.09223 L F
.766 1.0936 m .75304 1.08782 L .76036 1.09223 L .996 0 .996 .233 k
F
.76783 1.08481 m .766 1.0936 L .78619 1.09648 L .069 .555 0 0 k
F
.766 1.0936 m .78261 1.09918 L .78448 1.09972 L .996 0 .996 .233 k
F
.766 1.0936 m .77984 1.10177 L .78292 1.0992 L .069 .555 0 0 k
F
.766 1.0936 m .78292 1.0992 L .78619 1.09648 L F
.76104 1.11745 m .76924 1.1196 L .77036 1.11992 L .996 0 .996 .248 k
F
.76104 1.11745 m .77036 1.11992 L .78619 1.09648 L .069 .555 0 0 k
F
.75615 1.14097 m .76219 1.14219 L .77345 1.12075 L F
.76924 1.1196 m .77221 1.12038 L .77345 1.12075 L .996 0 .996 .248 k
F
.76924 1.1196 m .77345 1.12075 L .77036 1.11992 L F
.77036 1.11992 m .77345 1.12075 L .78619 1.09648 L .069 .555 0 0 k
F
.75615 1.14097 m .77345 1.12075 L .77036 1.11992 L F
.766 1.0936 m .76104 1.11745 L .77984 1.10177 L F
.76104 1.11745 m .75615 1.14097 L .7692 1.12164 L F
.76104 1.11745 m .7692 1.12164 L .77036 1.11992 L F
.75354 1.08995 m .73517 1.12332 L .76036 1.09223 L .071 .573 0 0 k
F
.76104 1.11745 m .74247 1.10882 L .75548 1.11558 L .996 0 .996 .248 k
F
.76173 1.14323 m .7729 1.14813 L .77415 1.14571 L .066 .537 0 0 k
F
.76742 1.14553 m .76173 1.14323 L .78399 1.1486 L .996 0 .996 .258 k
F
.75683 1.16677 m .75183 1.16453 L .76226 1.16743 L 0 .996 .996 .573 k
F
.76173 1.14323 m .75683 1.16677 L .7729 1.14813 L .066 .537 0 0 k
F
.75683 1.16677 m .73603 1.15893 L .75183 1.16453 L 0 .996 .996 .573 k
F
.75683 1.16677 m .75243 1.18789 L .76228 1.16876 L .066 .537 0 0 k
F
.75683 1.16677 m .73647 1.17734 L .75243 1.18789 L F
.7438 1.16208 m .74234 1.16149 L .75683 1.16677 L 0 .996 .996 .573 k
F
.74234 1.16149 m .73603 1.15893 L .75683 1.16677 L F
.76173 1.14323 m .74694 1.16321 L .75683 1.16677 L .066 .537 0 0 k
F
.74694 1.16321 m .74534 1.16537 L .75683 1.16677 L F
.74534 1.16537 m .73647 1.17734 L .75683 1.16677 L F
.74168 1.13818 m .73582 1.15016 L .75615 1.14097 L .069 .555 0 0 k
F
.75359 1.14168 m .73647 1.17734 L .76173 1.14323 L .066 .537 0 0 k
F
.76173 1.14323 m .75615 1.14097 L .7703 1.14485 L .996 0 .996 .258 k
F
.75615 1.14097 m .76219 1.14219 L .78399 1.1486 L F
.76173 1.14323 m .74313 1.13523 L .75615 1.14097 L F
.75358 1.13964 m .74313 1.13523 L .76173 1.14323 L F
.74391 1.11253 m .73517 1.12332 L .75548 1.11558 L .071 .573 0 0 k
F
.75392 1.11558 m .74313 1.13523 L .76104 1.11745 L .069 .555 0 0 k
F
.75291 1.11327 m .74247 1.10882 L .76104 1.11745 L .996 0 .996 .248 k
F
.7456 1.11044 m .74391 1.11253 L .75548 1.11558 L .071 .573 0 0 k
F
.73248 1.10546 m .73424 1.10598 L .74463 1.11203 L 0 .996 .996 .253 k
F
.72541 1.13194 m .72133 1.12716 L .73393 1.13336 L 0 .996 .996 .235 k
F
.72133 1.12716 m .72433 1.12782 L .73393 1.13336 L F
.72541 1.13194 m .73393 1.13336 L .73491 1.13393 L F
.72198 1.15588 m .72499 1.15629 L .73491 1.13393 L .049 .538 0 0 k
F
.72198 1.15588 m .73491 1.13393 L .73347 1.13363 L F
.72198 1.15588 m .74463 1.11203 L .74402 1.11186 L F
.74313 1.13523 m .74172 1.13463 L .75615 1.14097 L .996 0 .996 .258 k
F
.74172 1.13463 m .73538 1.13195 L .75615 1.14097 L F
.74313 1.13523 m .74168 1.13818 L .75615 1.14097 L .069 .555 0 0 k
F
.72541 1.13194 m .73491 1.13393 L .74366 1.13899 L 0 .996 .996 .235 k
F
.73347 1.13363 m .73491 1.13393 L .74463 1.11203 L .049 .538 0 0 k
F
.73248 1.10546 m .74463 1.11203 L .74402 1.11186 L 0 .996 .996 .253 k
F
.74402 1.11186 m .74463 1.11203 L .75013 1.09965 L .049 .538 0 0 k
F
.72959 1.13683 m .74366 1.13899 L .74533 1.13995 L 0 .996 .996 .235 k
F
.73965 1.15014 m .74068 1.15059 L .74533 1.13995 L .046 .518 0 0 k
F
.73965 1.15014 m .74533 1.13995 L .74472 1.13983 L F
.72475 1.1032 m .72133 1.12716 L .73248 1.10546 L .052 .558 0 0 k
F
.7289 1.10757 m .72541 1.13194 L .73944 1.11361 L .049 .538 0 0 k
F
.7289 1.10757 m .73944 1.11361 L .74136 1.1111 L F
.7289 1.10757 m .71503 1.09778 L .72475 1.1032 L 0 .996 .996 .253 k
F
.71614 1.12773 m .71462 1.13013 L .72541 1.13194 L .049 .538 0 0 k
F
.71568 1.12752 m .71459 1.12668 L .72541 1.13194 L 0 .996 .996 .235 k
F
.72472 1.10527 m .71462 1.13013 L .7289 1.10757 L .049 .538 0 0 k
F
.72541 1.13194 m .73315 1.13356 L .74402 1.11186 L F
.72541 1.13194 m .74402 1.11186 L .74136 1.1111 L F
.72475 1.1032 m .73248 1.10546 L .75054 1.11547 L 0 .996 .996 .253 k
F
.74136 1.1111 m .74402 1.11186 L .75013 1.09965 L .049 .538 0 0 k
F
.73223 1.11108 m .7289 1.10757 L .75054 1.11547 L 0 .996 .996 .253 k
F
.7289 1.10757 m .72475 1.1032 L .74136 1.1111 L F
.7289 1.10757 m .74136 1.1111 L .75054 1.11547 L F
.72959 1.13683 m .72541 1.13194 L .74366 1.13899 L 0 .996 .996 .235 k
F
.76387 1.09288 m .75372 1.11361 L .766 1.0936 L .069 .555 0 0 k
F
.75385 1.11368 m .75291 1.11327 L .76104 1.11745 L .996 0 .996 .248 k
F
.75372 1.11361 m .75472 1.11414 L .766 1.0936 L .069 .555 0 0 k
F
.76104 1.11745 m .76445 1.11835 L .76481 1.11851 L .996 0 .996 .248 k
F
.76445 1.11835 m .77036 1.11992 L .76481 1.11851 L F
.76671 1.11935 m .75455 1.14005 L .76173 1.14323 L .066 .537 0 0 k
F
.7544 1.13999 m .75358 1.13964 L .76173 1.14323 L .996 0 .996 .258 k
F
.76458 1.11879 m .75359 1.14168 L .76671 1.11935 L .066 .537 0 0 k
F
.76173 1.14323 m .7703 1.14485 L .77153 1.14519 L .996 0 .996 .258 k
F
.76173 1.14323 m .77153 1.14519 L .78399 1.1486 L F
.76173 1.14323 m .77415 1.14571 L .78331 1.12792 L .066 .537 0 0 k
F
.76671 1.11935 m .76173 1.14323 L .78331 1.12792 L F
.76926 1.13677 m .76742 1.14553 L .78765 1.14582 L .064 .518 0 0 k
F
.76243 1.16929 m .7438 1.16208 L .75683 1.16677 L 0 .996 .996 .573 k
F
.76243 1.16929 m .75751 1.19272 L .77065 1.17227 L .064 .518 0 0 k
F
.75751 1.19272 m .73668 1.18617 L .7525 1.19037 L 0 .996 .996 .565 k
F
.74535 1.18934 m .7431 1.19198 L .75751 1.19272 L .064 .518 0 0 k
F
.74447 1.18909 m .73668 1.18617 L .75751 1.19272 L 0 .996 .996 .565 k
F
.75616 1.16704 m .7431 1.19198 L .76243 1.16929 L .064 .518 0 0 k
F
.72329 1.21351 m .7263 1.21343 L .73534 1.19263 L .042 .496 0 0 k
F
.73097 1.19558 m .74501 1.19508 L .74674 1.19599 L 0 .996 .996 .237 k
F
.73518 1.21857 m .73694 1.2185 L .74674 1.19599 L .038 .474 0 0 k
F
.73518 1.21857 m .74674 1.19599 L .7465 1.19598 L F
.73518 1.21857 m .74835 1.1923 L .74796 1.19219 L F
.75595 1.16696 m .75514 1.16664 L .76243 1.16929 L 0 .996 .996 .573 k
F
.75514 1.16664 m .7438 1.16208 L .76243 1.16929 L F
.7551 1.16666 m .7438 1.16208 L .75595 1.16696 L F
.7653 1.14513 m .7551 1.16666 L .76742 1.14553 L .064 .518 0 0 k
F
.7551 1.16666 m .7431 1.19198 L .75616 1.16704 L F
.7551 1.16666 m .75616 1.16704 L .76742 1.14553 L F
.76243 1.16929 m .74535 1.18934 L .75751 1.19272 L F
.75751 1.19272 m .7531 1.21373 L .76357 1.19315 L F
.76313 1.19535 m .74447 1.18909 L .75751 1.19272 L 0 .996 .996 .565 k
F
.75593 1.19337 m .75501 1.19499 L .76313 1.19535 L .061 .498 0 0 k
F
.76313 1.19535 m .74514 1.21596 L .75819 1.21852 L F
.76383 1.22113 m .74607 1.21614 L .75819 1.21852 L 0 .996 .996 .588 k
F
.75683 1.16677 m .76228 1.16876 L .76288 1.1676 L .066 .537 0 0 k
F
.75683 1.16677 m .76226 1.16743 L .76288 1.1676 L 0 .996 .996 .573 k
F
.75683 1.16677 m .76288 1.1676 L .7729 1.14813 L .066 .537 0 0 k
F
.76243 1.16929 m .77065 1.17227 L .77177 1.17053 L .064 .518 0 0 k
F
.75683 1.16677 m .76288 1.1676 L .77486 1.17095 L 0 .996 .996 .573 k
F
.75683 1.16677 m .77486 1.17095 L .77198 1.17056 L F
.75751 1.19272 m .76357 1.19315 L .77486 1.17095 L .064 .518 0 0 k
F
.75751 1.19272 m .77486 1.17095 L .77177 1.17053 L F
.77177 1.17053 m .78668 1.17424 L .78628 1.17419 L 0 .996 .996 .573 k
F
.75683 1.16677 m .77198 1.17056 L .77177 1.17053 L F
.77198 1.17056 m .78668 1.17424 L .77177 1.17053 L F
.76742 1.14553 m .78399 1.1486 L .78594 1.14918 L .996 0 .996 .258 k
F
.77177 1.17053 m .77486 1.17095 L .78594 1.14918 L .064 .518 0 0 k
F
.77177 1.17053 m .78594 1.14918 L .78554 1.1491 L F
.76742 1.14553 m .78333 1.15253 L .78765 1.14582 L F
.76742 1.14553 m .78594 1.14918 L .78776 1.14971 L .996 0 .996 .258 k
F
.78554 1.1491 m .78594 1.14918 L .78765 1.14582 L .064 .518 0 0 k
F
.76815 1.17186 m .7841 1.17762 L .78628 1.17419 L .061 .498 0 0 k
F
.76313 1.19535 m .75751 1.19272 L .77425 1.19584 L 0 .996 .996 .565 k
F
.75751 1.19272 m .76357 1.19315 L .77425 1.19584 L F
.76815 1.17186 m .76313 1.19535 L .7841 1.17762 L .061 .498 0 0 k
F
.76313 1.19535 m .75819 1.21852 L .77138 1.1977 L F
.76313 1.19535 m .77425 1.19584 L .77557 1.19618 L 0 .996 .996 .565 k
F
.76313 1.19535 m .77138 1.1977 L .77248 1.19597 L .061 .498 0 0 k
F
.75819 1.21852 m .76425 1.21856 L .78668 1.17424 L F
.75819 1.21852 m .78668 1.17424 L .78628 1.17419 L F
.77026 1.1728 m .76815 1.17186 L .7885 1.17475 L 0 .996 .996 .573 k
F
.76815 1.17186 m .75683 1.16677 L .78628 1.17419 L F
.76815 1.17186 m .78628 1.17419 L .7885 1.17475 L F
.77198 1.17056 m .77486 1.17095 L .78668 1.17424 L F
.78628 1.17419 m .78668 1.17424 L .78839 1.17085 L .061 .498 0 0 k
F
.76313 1.19535 m .77557 1.19618 L .78741 1.19916 L 0 .996 .996 .565 k
F
.76313 1.19535 m .77248 1.19597 L .7841 1.17762 L .061 .498 0 0 k
F
.76887 1.19804 m .75648 1.21972 L .76383 1.22113 L .058 .478 0 0 k
F
.75501 1.19499 m .74514 1.21596 L .76313 1.19535 L .061 .498 0 0 k
F
.76696 1.19752 m .7558 1.19334 L .76859 1.19796 L 0 .996 .996 .565 k
F
.7558 1.19334 m .75493 1.19301 L .75592 1.19337 L F
.7558 1.19334 m .75592 1.19337 L .76859 1.19796 L F
.75493 1.19301 m .74447 1.18909 L .75584 1.19327 L F
.75493 1.19301 m .75584 1.19327 L .76862 1.19797 L F
.75493 1.19301 m .76862 1.19797 L .76859 1.19796 L F
.76675 1.19796 m .75648 1.21972 L .76887 1.19804 L .058 .478 0 0 k
F
.76887 1.19804 m .75667 1.19358 L .76313 1.19535 L 0 .996 .996 .565 k
F
.7691 1.19815 m .76859 1.19796 L .76887 1.19804 L F
.76859 1.19796 m .75667 1.19358 L .76887 1.19804 L F
.76887 1.19804 m .76313 1.19535 L .78379 1.19859 L F
.77072 1.18953 m .76887 1.19804 L .78913 1.19577 L .058 .478 0 0 k
F
.76887 1.19804 m .76383 1.22113 L .78291 1.202 L F
.76887 1.19804 m .78379 1.19859 L .78741 1.19916 L 0 .996 .996 .565 k
F
.76887 1.19804 m .78291 1.202 L .78913 1.19577 L .058 .478 0 0 k
F
.77072 1.18953 m .76696 1.19752 L .76887 1.19804 L F
.76696 1.19752 m .76675 1.19796 L .76887 1.19804 L F
.76859 1.19796 m .76862 1.19797 L .7691 1.19815 L 0 .996 .996 .565 k
F
.75667 1.19358 m .74447 1.18909 L .76313 1.19535 L F
.76624 1.17117 m .7558 1.19334 L .76815 1.17186 L .061 .498 0 0 k
F
.7558 1.19334 m .75501 1.19499 L .75593 1.19337 L F
.7558 1.19334 m .75593 1.19337 L .76815 1.17186 L F
.76721 1.19762 m .76696 1.19752 L .7691 1.19815 L 0 .996 .996 .565 k
F
.76696 1.19752 m .76859 1.19796 L .7691 1.19815 L F
.76243 1.16929 m .77177 1.17053 L .78333 1.15253 L .064 .518 0 0 k
F
.78628 1.17419 m .78668 1.17424 L .7885 1.17475 L 0 .996 .996 .573 k
F
.76815 1.17186 m .78628 1.17419 L .78839 1.17085 L .061 .498 0 0 k
F
.76742 1.14553 m .76243 1.16929 L .78333 1.15253 L .064 .518 0 0 k
F
.77 1.1632 m .76815 1.17186 L .78839 1.17085 L .061 .498 0 0 k
F
.7551 1.16666 m .75595 1.16696 L .76782 1.17174 L 0 .996 .996 .573 k
F
.76777 1.17172 m .76782 1.17174 L .76843 1.17198 L F
.7551 1.16666 m .76782 1.17174 L .76777 1.17172 L F
.76815 1.17186 m .75593 1.19337 L .76313 1.19535 L .061 .498 0 0 k
F
.76624 1.17117 m .7551 1.16666 L .76782 1.17174 L 0 .996 .996 .573 k
F
.76843 1.17198 m .75595 1.16696 L .76243 1.16929 L F
.77 1.1632 m .76624 1.17117 L .76815 1.17186 L .061 .498 0 0 k
F
.76656 1.17131 m .76624 1.17117 L .76843 1.17198 L 0 .996 .996 .573 k
F
.76624 1.17117 m .76782 1.17174 L .76843 1.17198 L F
.73097 1.19558 m .72675 1.19011 L .74501 1.19508 L 0 .996 .996 .237 k
F
.72675 1.19011 m .73496 1.19045 L .74501 1.19508 L F
.73097 1.19558 m .74448 1.19936 L .75228 1.18327 L .038 .474 0 0 k
F
.73097 1.19558 m .74674 1.19599 L .75269 1.19911 L 0 .996 .996 .237 k
F
.7465 1.19598 m .74674 1.19599 L .74835 1.1923 L .038 .474 0 0 k
F
.74796 1.19219 m .74835 1.1923 L .75228 1.18327 L F
.77099 1.19903 m .76721 1.19762 L .7691 1.19815 L 0 .996 .996 .565 k
F
.76742 1.14553 m .75616 1.16704 L .76243 1.16929 L .064 .518 0 0 k
F
.76742 1.14553 m .7544 1.13999 L .76173 1.14323 L .996 0 .996 .258 k
F
.76926 1.13677 m .76552 1.14468 L .76742 1.14553 L .064 .518 0 0 k
F
.76552 1.14468 m .76529 1.14459 L .76742 1.14553 L .996 0 .996 .258 k
F
.76552 1.14468 m .7653 1.14513 L .76742 1.14553 L .064 .518 0 0 k
F
.76953 1.14638 m .76552 1.14468 L .76742 1.14553 L .996 0 .996 .258 k
F
.76529 1.14459 m .7544 1.13999 L .76742 1.14553 L F
.75455 1.14005 m .75359 1.14168 L .76173 1.14323 L .066 .537 0 0 k
F
.76481 1.11851 m .77036 1.11992 L .78257 1.12349 L .996 0 .996 .248 k
F
.76481 1.11851 m .78257 1.12349 L .78064 1.12299 L F
.76671 1.11935 m .78331 1.12792 L .78521 1.12425 L .066 .537 0 0 k
F
.7688 1.12005 m .76104 1.11745 L .78702 1.12479 L .996 0 .996 .248 k
F
.766 1.0936 m .75472 1.11414 L .76104 1.11745 L .069 .555 0 0 k
F
.76458 1.11825 m .75372 1.11361 L .76671 1.11935 L .996 0 .996 .248 k
F
.75372 1.11361 m .75291 1.11327 L .75385 1.11368 L F
.75372 1.11361 m .75385 1.11368 L .76671 1.11935 L F
.75472 1.11414 m .75392 1.11558 L .76104 1.11745 L .069 .555 0 0 k
F
.76671 1.11935 m .75385 1.11368 L .76104 1.11745 L .996 0 .996 .248 k
F
.76854 1.11055 m .7648 1.11834 L .76671 1.11935 L .066 .537 0 0 k
F
.76854 1.11055 m .76671 1.11935 L .78691 1.12094 L F
.7688 1.12005 m .7648 1.11834 L .76671 1.11935 L .996 0 .996 .248 k
F
.7648 1.11834 m .76458 1.11825 L .76671 1.11935 L F
.7648 1.11834 m .76458 1.11879 L .76671 1.11935 L .066 .537 0 0 k
F
.78064 1.12299 m .78257 1.12349 L .78702 1.12479 L .996 0 .996 .248 k
F
.75372 1.11361 m .74313 1.13523 L .75472 1.11414 L .069 .555 0 0 k
F
.73238 1.11755 m .72959 1.13683 L .75084 1.12737 L .046 .518 0 0 k
F
.72959 1.13683 m .72608 1.16101 L .74016 1.14188 L F
.72959 1.13683 m .74016 1.14188 L .75084 1.12737 L F
.72959 1.13683 m .71568 1.12752 L .72541 1.13194 L 0 .996 .996 .235 k
F
.72959 1.13683 m .71752 1.16037 L .72608 1.16101 L .046 .518 0 0 k
F
.7254 1.13498 m .72492 1.13461 L .72959 1.13683 L 0 .996 .996 .235 k
F
.72492 1.13461 m .71568 1.12752 L .72959 1.13683 L F
.73238 1.11755 m .7254 1.13498 L .72959 1.13683 L .046 .518 0 0 k
F
.7254 1.13498 m .72495 1.13612 L .72959 1.13683 L F
.73294 1.14076 m .7254 1.13498 L .72959 1.13683 L 0 .996 .996 .235 k
F
.7289 1.10757 m .71614 1.12773 L .72541 1.13194 L .049 .538 0 0 k
F
.72472 1.10527 m .72425 1.10491 L .7289 1.10757 L 0 .996 .996 .253 k
F
.72425 1.10491 m .71503 1.09778 L .7289 1.10757 L F
.72911 1.07771 m .72959 1.078 L .73412 1.07991 L .996 0 .238 .246 k
F
.7207 1.09893 m .72369 1.09984 L .73358 1.07864 L .055 .578 0 0 k
F
.7207 1.09893 m .73358 1.07864 L .73183 1.07799 L F
.7241 1.07511 m .7207 1.09893 L .73093 1.07967 L F
.71481 1.069 m .71335 1.06793 L .7241 1.07511 L 0 .996 .996 .293 k
F
.71439 1.06872 m .71328 1.0713 L .7241 1.07511 L .055 .578 0 0 k
F
.72358 1.07572 m .71335 1.06793 L .72823 1.07881 L 0 .996 .996 .293 k
F
.72348 1.04795 m .70538 1.0345 L .71948 1.04512 L .5 .5 .5 1 k
F
.72052 1.04568 m .7231 1.04682 L .73203 1.05172 L F
.72052 1.04568 m .73203 1.05172 L .73038 1.05099 L F
.74009 1.01303 m .7328 1.02504 L .74061 1.01346 L .121 .6 0 0 k
F
.72288 1.02201 m .73234 1.02698 L .74202 1.00787 L .064 .614 0 0 k
F
.73038 1.05099 m .73203 1.05172 L .73295 1.05222 L .5 .5 .5 1 k
F
.72007 1.07149 m .72307 1.07262 L .73295 1.05222 L .059 .597 0 0 k
F
.72007 1.07149 m .73295 1.05222 L .73151 1.05157 L F
.73038 1.05099 m .73295 1.05222 L .73119 1.05143 L .5 .5 .5 1 k
F
.74116 1.03538 m .73335 1.04773 L .74376 1.0373 L .103 .6 0 0 k
F
.74201 1.0319 m .74263 1.03223 L .7481 1.02092 L .059 .597 0 0 k
F
.73059 1.02606 m .73234 1.02698 L .74263 1.03223 L .5 .5 .5 1 k
F
.74201 1.0319 m .74263 1.03223 L .74847 1.03521 L F
.73059 1.02606 m .74263 1.03223 L .74201 1.0319 L F
.7297 1.00487 m .72694 1.02399 L .7481 1.02092 L .059 .597 0 0 k
F
.72694 1.02399 m .73755 1.02958 L .73936 1.03051 L .5 .5 .5 1 k
F
.72694 1.02399 m .72288 1.02201 L .73755 1.02958 L F
.72288 1.02201 m .72979 1.02565 L .74201 1.0319 L F
.73936 1.03051 m .74201 1.0319 L .7481 1.02092 L .059 .597 0 0 k
F
.73936 1.03051 m .74201 1.0319 L .74847 1.03521 L .5 .5 .5 1 k
F
.72288 1.02201 m .74201 1.0319 L .73936 1.03051 L F
.72348 1.04795 m .73119 1.05143 L .74201 1.0319 L .059 .597 0 0 k
F
.72348 1.04795 m .74201 1.0319 L .73936 1.03051 L F
.72694 1.02399 m .72348 1.04795 L .73936 1.03051 L F
.72694 1.02399 m .73936 1.03051 L .7481 1.02092 L F
.72007 1.07149 m .74263 1.03223 L .74201 1.0319 L F
.72007 1.07149 m .73358 1.07864 L .73215 1.07811 L 0 .996 .996 .293 k
F
.73183 1.07799 m .74394 1.08458 L .74333 1.08435 L F
.72007 1.07149 m .73215 1.07811 L .73183 1.07799 L F
.73215 1.07811 m .74394 1.08458 L .73183 1.07799 L F
.7241 1.07511 m .73093 1.07967 L .73183 1.07799 L .055 .578 0 0 k
F
.73119 1.05143 m .73295 1.05222 L .74327 1.05788 L .5 .5 .5 1 k
F
.73119 1.05143 m .74327 1.05788 L .74266 1.05761 L F
.72823 1.07881 m .72042 1.0718 L .74147 1.08336 L 0 .996 .996 .293 k
F
.72823 1.07881 m .74147 1.08336 L .74318 1.0843 L F
.72823 1.07881 m .71503 1.09778 L .72475 1.1032 L .052 .558 0 0 k
F
.72042 1.0718 m .72104 1.07202 L .74333 1.08435 L 0 .996 .996 .293 k
F
.72475 1.1032 m .73248 1.10546 L .74333 1.08435 L .052 .558 0 0 k
F
.72475 1.1032 m .74333 1.08435 L .74067 1.08338 L F
.74318 1.0843 m .74333 1.08435 L .74983 1.08795 L 0 .996 .996 .293 k
F
.72042 1.0718 m .74333 1.08435 L .74318 1.0843 L F
.73215 1.07811 m .73358 1.07864 L .74394 1.08458 L F
.74067 1.08338 m .74333 1.08435 L .74943 1.07248 L .052 .558 0 0 k
F
.74122 1.05844 m .73965 1.06132 L .74544 1.06126 L .084 .599 0 0 k
F
.7241 1.07511 m .73183 1.07799 L .74266 1.05761 L .055 .578 0 0 k
F
.7241 1.07511 m .74266 1.05761 L .74001 1.05642 L F
.73183 1.07799 m .73358 1.07864 L .74327 1.05788 L F
.73183 1.07799 m .74327 1.05788 L .74266 1.05761 L F
.72348 1.04795 m .73028 1.05307 L .73119 1.05143 L .059 .597 0 0 k
F
.72348 1.04795 m .73119 1.05143 L .74099 1.05671 L .5 .5 .5 1 k
F
.72348 1.04795 m .74099 1.05671 L .73816 1.05547 L F
.72757 1.05085 m .72348 1.04795 L .74001 1.05642 L F
.73151 1.05157 m .73295 1.05222 L .74263 1.03223 L .059 .597 0 0 k
F
.73034 1.03151 m .72757 1.05085 L .74875 1.04614 L .055 .578 0 0 k
F
.72694 1.02399 m .71377 1.04063 L .72348 1.04795 L .059 .597 0 0 k
F
.72757 1.05085 m .71377 1.04063 L .72348 1.04795 L .5 .5 .5 1 k
F
.72757 1.05085 m .74001 1.05642 L .74875 1.04614 L .055 .578 0 0 k
F
.73034 1.03151 m .72339 1.0477 L .72757 1.05085 L F
.72339 1.0477 m .72294 1.04737 L .72757 1.05085 L .5 .5 .5 1 k
F
.72348 1.04795 m .72007 1.07149 L .73028 1.05307 L .059 .597 0 0 k
F
.72339 1.0477 m .72292 1.04882 L .72757 1.05085 L .055 .578 0 0 k
F
.72757 1.05085 m .73804 1.05873 L .74001 1.05642 L F
.73085 1.05317 m .72757 1.05085 L .74914 1.0611 L .5 .5 .5 1 k
F
.72757 1.05085 m .74001 1.05642 L .74914 1.0611 L F
.73085 1.05317 m .72339 1.0477 L .72757 1.05085 L F
.72294 1.04737 m .71377 1.04063 L .72757 1.05085 L F
.72757 1.05085 m .7241 1.07511 L .73804 1.05873 L .055 .578 0 0 k
F
.73816 1.05547 m .74099 1.05671 L .74266 1.05761 L .5 .5 .5 1 k
F
.74001 1.05642 m .74266 1.05761 L .74914 1.0611 L F
.73816 1.05547 m .74266 1.05761 L .74001 1.05642 L F
.72042 1.0718 m .72007 1.07149 L .72104 1.07202 L 0 .996 .996 .293 k
F
.72757 1.05085 m .71439 1.06872 L .7241 1.07511 L .055 .578 0 0 k
F
.72292 1.04882 m .71439 1.06872 L .72757 1.05085 L F
.74001 1.05642 m .74266 1.05761 L .74875 1.04614 L F
.72823 1.07881 m .71481 1.069 L .7241 1.07511 L 0 .996 .996 .293 k
F
.72405 1.07608 m .72358 1.07721 L .72823 1.07881 L .052 .558 0 0 k
F
.72358 1.07721 m .71503 1.09778 L .72823 1.07881 L F
.72823 1.07881 m .72707 1.08695 L .73056 1.08036 L F
.72707 1.08695 m .72475 1.1032 L .73087 1.07978 L F
.73087 1.07978 m .72475 1.1032 L .74067 1.08338 L F
.73153 1.08178 m .72405 1.07608 L .72823 1.07881 L 0 .996 .996 .293 k
F
.72405 1.07608 m .72358 1.07572 L .72823 1.07881 L F
.731 1.05936 m .72405 1.07608 L .72823 1.07881 L .052 .558 0 0 k
F
.74266 1.05761 m .74327 1.05788 L .74875 1.04614 L .055 .578 0 0 k
F
.74266 1.05761 m .74327 1.05788 L .74914 1.0611 L .5 .5 .5 1 k
F
.72694 1.02399 m .73936 1.03051 L .74847 1.03521 L F
.73019 1.02557 m .72694 1.02399 L .74616 1.034 L F
.71558 1.01585 m .71449 1.0176 L .72288 1.02201 L .064 .614 0 0 k
F
.72634 .99849 m .71558 1.01585 L .72288 1.02201 L F
.7297 1.00487 m .72277 1.02044 L .72694 1.02399 L .059 .597 0 0 k
F
.72694 1.02399 m .71318 1.01381 L .72288 1.02201 L .5 .5 .5 1 k
F
.72277 1.02044 m .71318 1.01381 L .72694 1.02399 L F
.72277 1.02044 m .72228 1.02153 L .72694 1.02399 L .059 .597 0 0 k
F
.73019 1.02557 m .72277 1.02044 L .72694 1.02399 L .5 .5 .5 1 k
F
.72228 1.02153 m .71377 1.04063 L .72694 1.02399 L .059 .597 0 0 k
F
.73019 1.02557 m .74616 1.034 L .74847 1.03521 L .5 .5 .5 1 k
F
.72962 .99988 m .71127 .98748 L .7297 1.00487 L .095 .624 0 0 k
F
.72962 .99988 m .71906 .99262 L .72957 .99924 L 0 .996 .996 .177 k
F
.71132 .98729 m .71127 .98748 L .72962 .99988 L .095 .624 0 0 k
F
.71218 .98827 m .71126 .98722 L .72957 .99924 L 0 .996 .996 .177 k
F
.72903 .97487 m .71069 .96088 L .7291 .97973 L .118 .623 0 0 k
F
.72903 .97487 m .7196 .96756 L .72898 .97445 L 0 .996 .996 .203 k
F
.71074 .9607 m .71069 .96088 L .72903 .97487 L .118 .623 0 0 k
F
.71182 .96184 m .71068 .96063 L .72898 .97445 L 0 .996 .996 .203 k
F
.72843 .95146 m .72527 .95261 L .7424 .9632 L .996 .068 0 .27 k
F
.72843 .95146 m .7424 .9632 L .74668 .96585 L F
.72527 .95261 m .73766 .96165 L .74668 .96585 L F
.72847 .95162 m .71015 .93616 L .72855 .95632 L .141 .62 0 0 k
F
.72847 .95162 m .7199 .94429 L .72843 .95146 L 0 .996 .996 .253 k
F
.71147 .9372 m .71014 .93593 L .72843 .95146 L F
.72793 .93048 m .7248 .93268 L .74618 .94627 L .996 .215 0 .09 k
F
.72063 .92779 m .72025 .92765 L .7248 .93268 L F
.72063 .92779 m .7201 .92873 L .7248 .93268 L .129 .614 0 0 k
F
.72758 .91562 m .72063 .92779 L .7248 .93268 L F
.72793 .93048 m .72063 .92779 L .7248 .93268 L .996 .215 0 .09 k
F
.72712 .89465 m .70882 .87545 L .72709 .89535 L .5 .5 .5 1 k
F
.72712 .89465 m .70882 .8756 L .72717 .89871 L .229 .595 0 0 k
F
.72467 .82549 m .71183 .82615 L .72273 .84757 L .741 .368 0 0 k
F
.72609 .85159 m .70782 .82981 L .72611 .85389 L .9 .345 0 0 k
F
.72609 .85159 m .72273 .84757 L .72612 .85422 L .741 .368 0 0 k
F
.72577 .81858 m .71961 .819 L .72586 .82702 L .521 .452 0 0 k
F
.7257 .81175 m .72436 .81334 L .72573 .81515 L F
.72263 .80108 m .70565 .7869 L .7257 .81175 L .996 .341 0 0 k
F
.7157 .77403 m .70783 .78342 L .72263 .80108 L .996 .355 0 0 k
F
.71469 .76968 m .71341 .77115 L .7157 .77403 L .792 .379 0 0 k
F
.71439 .76839 m .71417 .769 L .71469 .76968 L F
.71417 .769 m .71341 .77115 L .71469 .76968 L F
.70457 .7482 m .69336 .74234 L .71439 .76839 L .996 .338 0 .132 k
F
.69543 .72706 m .69372 .7348 L .70457 .7482 L .996 .369 0 .008 k
F
.69404 .72385 m .69401 .72494 L .69543 .72706 L F
.69397 .72622 m .69372 .7348 L .69525 .72786 L F
.66404 .69339 m .6668 .70323 L .67025 .70908 L .996 .588 0 .186 k
F
.65156 .67196 m .65138 .67587 L .66404 .69339 L .5 .5 .5 1 k
F
.65177 .66238 m .66217 .69064 L .66404 .69339 L .996 .588 0 .186 k
F
.66217 .69064 m .6668 .70323 L .66404 .69339 L F
.67238 .71317 m .67341 .72012 L .67518 .72302 L .996 .432 0 .009 k
F
.67238 .71317 m .67105 .71586 L .6734 .7201 L F
.67101 .71591 m .67095 .71607 L .67105 .716 L .996 .422 0 0 k
F
.67105 .71586 m .67095 .71607 L .67143 .71686 L .996 .432 0 .009 k
F
.67105 .71586 m .67143 .71686 L .6734 .7201 L F
.67025 .70908 m .6628 .69645 L .67238 .71317 L .5 .5 .5 1 k
F
.6628 .69645 m .66782 .70541 L .67238 .71317 L F
.65155 .67252 m .66064 .69279 L .66313 .69701 L .996 .588 0 .186 k
F
.65155 .67252 m .65145 .67722 L .66064 .69279 L F
.65152 .67676 m .66064 .69279 L .6628 .69645 L .5 .5 .5 1 k
F
.66064 .69279 m .66782 .70541 L .6628 .69645 L F
.66313 .69701 m .6635 .69917 L .66701 .70522 L .996 .588 0 .186 k
F
.66064 .69279 m .6635 .69917 L .66313 .69701 L F
.66449 .69857 m .66701 .70522 L .6724 .71451 L F
.65155 .67252 m .66701 .70522 L .66449 .69857 L F
.67179 .71685 m .67102 .71982 L .67368 .71997 L .777 .436 0 0 k
F
.67368 .71997 m .67102 .71982 L .67525 .72671 L F
.67247 .71812 m .67102 .71982 L .67525 .72671 L .996 .461 0 .114 k
F
.67035 .71473 m .65192 .68454 L .66279 .70367 L .996 .487 0 .042 k
F
.67035 .71473 m .65154 .68334 L .65633 .69129 L 0 .996 .996 .166 k
F
.67035 .71473 m .65633 .69129 L .67247 .71812 L F
.65154 .68334 m .65957 .69662 L .67247 .71812 L F
.65177 .66238 m .66404 .69339 L .67288 .69597 L .996 .588 0 .186 k
F
.66404 .69339 m .67236 .71196 L .67261 .70633 L .5 .5 .5 1 k
F
.66404 .69339 m .67025 .70908 L .67261 .70633 L .996 .588 0 .186 k
F
.66404 .69339 m .67261 .70633 L .67288 .69597 L F
.66404 .69339 m .67261 .70633 L .67263 .70597 L .5 .5 .5 1 k
F
.66254 .69003 m .66404 .69339 L .66526 .69418 L F
.66254 .69003 m .66526 .69418 L .66855 .69633 L F
.65754 .67885 m .66254 .69003 L .66855 .69633 L F
.65754 .67885 m .66855 .69633 L .66926 .69679 L F
.65754 .67885 m .66926 .69679 L .67289 .69647 L .996 .487 0 .042 k
F
.66404 .69339 m .67263 .70597 L .6728 .70221 L .5 .5 .5 1 k
F
.66404 .69339 m .6728 .70221 L .66926 .69679 L F
.6617 .68936 m .65155 .67252 L .6668 .70323 L .996 .588 0 .186 k
F
.66411 .69726 m .67129 .70798 L .67222 .70132 L .996 .487 0 .042 k
F
.66926 .69679 m .67222 .70132 L .67289 .69647 L F
.66411 .69726 m .67222 .70132 L .66926 .69679 L F
.67025 .70908 m .67238 .71317 L .67246 .71234 L .5 .5 .5 1 k
F
.67025 .70908 m .67246 .71234 L .67261 .70633 L .996 .588 0 .186 k
F
.67025 .70908 m .67246 .71234 L .67268 .71006 L .5 .5 .5 1 k
F
.67025 .70908 m .6724 .71451 L .67246 .71234 L .996 .588 0 .186 k
F
.67035 .71473 m .67247 .71812 L .67256 .71795 L 0 .996 .996 .166 k
F
.6724 .71451 m .67179 .71685 L .67368 .71997 L .777 .436 0 0 k
F
.67035 .71473 m .67256 .71795 L .67256 .71795 L 0 .996 .996 .166 k
F
.67025 .70908 m .6668 .70323 L .6724 .71451 L .996 .588 0 .186 k
F
.67525 .72671 m .66876 .72248 L .67941 .73955 L .996 .461 0 .114 k
F
.67518 .72302 m .67941 .73955 L .69105 .74897 L .996 .422 0 0 k
F
.68338 .75182 m .68563 .75973 L .6871 .75658 L .996 .432 0 .009 k
F
.67941 .73955 m .68835 .75124 L .69105 .74897 L .996 .422 0 0 k
F
.6724 .71451 m .67525 .72671 L .69341 .74494 L .777 .436 0 0 k
F
.67941 .73955 m .68964 .75297 L .68966 .75295 L .996 .461 0 .114 k
F
.68835 .75124 m .68966 .75295 L .69105 .74897 L .996 .422 0 0 k
F
.67941 .73955 m .68966 .75295 L .6922 .74933 L .996 .461 0 .114 k
F
.68345 .75537 m .68717 .76008 L .68966 .75295 L .996 .422 0 0 k
F
.68345 .75537 m .68966 .75295 L .68835 .75124 L F
.67941 .73955 m .6922 .74933 L .68891 .74494 L .996 .461 0 .114 k
F
.67941 .73955 m .68345 .75537 L .68835 .75124 L .996 .422 0 0 k
F
.67525 .72671 m .67941 .73955 L .68769 .74425 L .996 .461 0 .114 k
F
.67525 .72671 m .6922 .74933 L .69341 .74494 L .777 .436 0 0 k
F
.67525 .72671 m .68769 .74425 L .69347 .74753 L .996 .461 0 .114 k
F
.67941 .73955 m .66728 .73008 L .68345 .75537 L .996 .422 0 0 k
F
.67128 .72651 m .66728 .73008 L .67941 .73955 L F
.67525 .72671 m .67951 .74496 L .6922 .74933 L .777 .436 0 0 k
F
.67951 .74496 m .68345 .75537 L .68757 .75533 L .5 .5 .5 1 k
F
.68345 .75537 m .68566 .7612 L .68717 .76008 L F
.67951 .74496 m .68976 .75815 L .6922 .74933 L .777 .436 0 0 k
F
.68345 .75537 m .68717 .76008 L .69234 .75623 L .5 .5 .5 1 k
F
.69162 .75529 m .69234 .75623 L .69362 .75527 L F
.68345 .75537 m .69234 .75623 L .69162 .75529 L F
.68891 .74494 m .6922 .74933 L .69347 .74753 L .996 .461 0 .114 k
F
.67102 .71982 m .66876 .72248 L .67525 .72671 L F
.67102 .71982 m .67084 .7205 L .67525 .72671 L .777 .436 0 0 k
F
.67247 .71812 m .67525 .72671 L .69347 .74753 L .996 .461 0 .114 k
F
.67951 .74496 m .66655 .72894 L .68345 .75537 L .5 .5 .5 1 k
F
.66886 .72811 m .66655 .72894 L .67951 .74496 L F
.67951 .74496 m .66869 .72875 L .68358 .76242 L .777 .436 0 0 k
F
.67525 .72671 m .66917 .7286 L .67951 .74496 L F
.66917 .7286 m .66869 .72875 L .67951 .74496 L F
.67084 .7205 m .66869 .72875 L .67525 .72671 L F
.67539 .73407 m .66886 .72811 L .67951 .74496 L .5 .5 .5 1 k
F
.68345 .75537 m .68692 .76079 L .68717 .76008 L .996 .422 0 0 k
F
.68345 .75537 m .68571 .76425 L .68692 .76079 L F
.67951 .74496 m .68358 .76242 L .68976 .75815 L .777 .436 0 0 k
F
.68358 .76242 m .68577 .76719 L .68731 .76703 L .5 .5 .5 1 k
F
.68358 .76242 m .68587 .77223 L .68731 .76703 L .777 .436 0 0 k
F
.68358 .76242 m .68731 .76703 L .68976 .75815 L F
.67252 .72079 m .67539 .73407 L .69354 .75097 L .5 .517 0 0 k
F
.67539 .73407 m .69234 .75623 L .69354 .75097 L F
.67175 .72442 m .67115 .72729 L .67409 .72808 L F
.67409 .72808 m .67115 .72729 L .67539 .73407 L F
.67115 .72729 m .67104 .72733 L .67539 .73407 L .5 .5 .5 1 k
F
.67104 .72733 m .66886 .72811 L .67539 .73407 L F
.67115 .72729 m .671 .72804 L .67539 .73407 L .5 .517 0 0 k
F
.67263 .72677 m .67115 .72729 L .67539 .73407 L .5 .5 .5 1 k
F
.66869 .72875 m .66668 .73648 L .67851 .75463 L .777 .436 0 0 k
F
.66869 .72875 m .67851 .75463 L .68358 .76242 L F
.68358 .76242 m .6658 .73984 L .68587 .77223 L F
.66668 .73648 m .66596 .73618 L .68358 .76242 L .5 .5 .5 1 k
F
.66596 .73618 m .66574 .73608 L .67126 .74465 L F
.66668 .73648 m .6658 .73984 L .68358 .76242 L .777 .436 0 0 k
F
.671 .72804 m .66902 .73745 L .67539 .73407 L .5 .517 0 0 k
F
.67968 .75392 m .66668 .73648 L .68358 .76242 L .5 .5 .5 1 k
F
.66902 .73745 m .66668 .73648 L .67968 .75392 L F
.68379 .77293 m .66592 .74661 L .68596 .77661 L F
.66688 .7477 m .66761 .7488 L .67154 .74135 L .5 .517 0 0 k
F
.66688 .7477 m .66592 .74661 L .68379 .77293 L .5 .5 .5 1 k
F
.67457 .79827 m .67518 .79916 L .68646 .78078 L .283 .588 0 0 k
F
.68379 .77293 m .66601 .75183 L .68609 .78361 L .5 .517 0 0 k
F
.67539 .73407 m .66617 .75152 L .68379 .77293 L F
.66617 .75152 m .66601 .75183 L .68379 .77293 L F
.68379 .77293 m .68596 .77661 L .68742 .77734 L .5 .5 .5 1 k
F
.67968 .75392 m .68358 .76242 L .68774 .76402 L F
.67968 .75392 m .68993 .76676 L .69165 .75925 L .5 .517 0 0 k
F
.68358 .76242 m .68731 .76703 L .69255 .7665 L .5 .5 .5 1 k
F
.69183 .76559 m .69255 .7665 L .69385 .76637 L F
.68358 .76242 m .69255 .7665 L .69183 .76559 L F
.66902 .73745 m .67154 .74135 L .67539 .73407 L .5 .517 0 0 k
F
.67539 .73407 m .67951 .74496 L .68764 .7509 L .5 .5 .5 1 k
F
.67951 .74496 m .68757 .75533 L .69362 .75527 L F
.67539 .73407 m .67968 .75392 L .69165 .75925 L .5 .517 0 0 k
F
.67539 .73407 m .68764 .7509 L .69362 .75527 L .5 .5 .5 1 k
F
.67539 .73407 m .69165 .75925 L .69234 .75623 L .5 .517 0 0 k
F
.6727 .73075 m .67559 .74502 L .69373 .7604 L .358 .569 0 0 k
F
.67968 .75392 m .68379 .77293 L .68993 .76676 L .5 .517 0 0 k
F
.68379 .77293 m .68742 .77734 L .68751 .77739 L .5 .5 .5 1 k
F
.68646 .78078 m .68781 .80049 L .70471 .803 L .283 .588 0 0 k
F
.68379 .77293 m .68609 .78361 L .68751 .77739 L .5 .517 0 0 k
F
.68379 .77293 m .68751 .77739 L .68993 .76676 L F
.68379 .77293 m .68751 .77739 L .69017 .77872 L .5 .5 .5 1 k
F
.67991 .76635 m .69017 .77872 L .69255 .7665 L .358 .569 0 0 k
F
.67559 .74502 m .66902 .73745 L .67968 .75392 L .5 .5 .5 1 k
F
.67559 .74502 m .69255 .7665 L .69373 .7604 L .358 .569 0 0 k
F
.6727 .73075 m .67135 .73843 L .67559 .74502 L F
.67135 .73843 m .67123 .73838 L .67559 .74502 L .5 .5 .5 1 k
F
.67123 .73838 m .66902 .73745 L .67559 .74502 L F
.67135 .73843 m .67121 .73926 L .67559 .74502 L .358 .569 0 0 k
F
.67285 .73905 m .67135 .73843 L .67559 .74502 L .5 .5 .5 1 k
F
.67285 .73905 m .67559 .74502 L .69385 .76637 L F
.67559 .74502 m .67968 .75392 L .68776 .76102 L F
.67559 .74502 m .68776 .76102 L .69385 .76637 L F
.67559 .74502 m .67177 .75419 L .67991 .76635 L .358 .569 0 0 k
F
.67991 .76635 m .66688 .7477 L .68379 .77293 L .5 .5 .5 1 k
F
.66925 .75042 m .66688 .7477 L .67991 .76635 L F
.67177 .75419 m .67118 .75563 L .67991 .76635 L .358 .569 0 0 k
F
.66902 .73745 m .66688 .7477 L .67154 .74135 L .5 .517 0 0 k
F
.67907 .77698 m .67435 .78605 L .68068 .77949 L .364 .554 0 0 k
F
.68912 .81949 m .67172 .79657 L .68993 .82387 L .5 .5 .5 1 k
F
.67457 .79827 m .67172 .79657 L .68912 .81949 L F
.67172 .79657 m .67404 .80013 L .68993 .82387 L F
.68993 .82387 m .68838 .82375 L .68945 .82557 L .996 .373 0 0 k
F
.68838 .82375 m .68824 .82397 L .68945 .82557 L .198 .613 0 0 k
F
.68912 .81949 m .67176 .80474 L .69014 .83427 L .283 .588 0 0 k
F
.68781 .80049 m .67524 .80382 L .68912 .81949 L F
.67524 .80382 m .67176 .80474 L .68912 .81949 L F
.68669 .79275 m .67927 .78744 L .68781 .80049 L .996 .391 0 .174 k
F
.6801 .79114 m .67176 .80474 L .68781 .80049 L .283 .588 0 0 k
F
.68669 .79275 m .67953 .80124 L .68808 .81384 L .229 .611 0 0 k
F
.68609 .78361 m .68416 .78881 L .68669 .79275 L F
.68416 .78881 m .67927 .78744 L .68669 .79275 L .996 .391 0 .174 k
F
.68416 .78881 m .67953 .80124 L .68669 .79275 L .229 .611 0 0 k
F
.68621 .78939 m .68416 .78881 L .68669 .79275 L .996 .391 0 .174 k
F
.68889 .80793 m .68989 .82158 L .69413 .81385 L .364 .554 0 0 k
F
.68912 .81949 m .68993 .82387 L .69412 .82514 L .5 .5 .5 1 k
F
.68781 .80049 m .68889 .80793 L .69614 .81058 L .996 .391 0 .174 k
F
.68781 .80049 m .69956 .81404 L .70471 .803 L .283 .588 0 0 k
F
.68781 .80049 m .69614 .81058 L .70442 .81361 L .996 .391 0 .174 k
F
.68669 .79275 m .70495 .81423 L .70618 .8112 L .229 .611 0 0 k
F
.70279 .81169 m .70442 .81361 L .70625 .81428 L .996 .391 0 .174 k
F
.68781 .80049 m .70442 .81361 L .70279 .81169 L F
.68609 .78361 m .68669 .79275 L .70618 .8112 L .229 .611 0 0 k
F
.68889 .80793 m .69413 .81385 L .69956 .81404 L .996 .391 0 .174 k
F
.68889 .80793 m .69956 .81404 L .69675 .8108 L F
.68781 .80049 m .68912 .81949 L .69956 .81404 L .283 .588 0 0 k
F
.68912 .81949 m .69412 .82514 L .69436 .82521 L .5 .5 .5 1 k
F
.68912 .81949 m .69014 .83427 L .69436 .82521 L .283 .588 0 0 k
F
.68912 .81949 m .69436 .82521 L .69956 .81404 L F
.68912 .81949 m .69436 .82521 L .69983 .82687 L .5 .5 .5 1 k
F
.68808 .81384 m .69983 .82687 L .70495 .81423 L .229 .611 0 0 k
F
.68621 .78939 m .68781 .80049 L .70625 .81428 L .996 .391 0 .174 k
F
.69675 .8108 m .69956 .81404 L .70625 .81428 L F
.68669 .79275 m .68808 .81384 L .70495 .81423 L .229 .611 0 0 k
F
.68638 .79828 m .68699 .80797 L .70648 .8251 L .187 .623 0 0 k
F
.69702 .82375 m .69983 .82687 L .70526 .82851 L .5 .5 .5 1 k
F
.69702 .82375 m .70526 .82851 L .70473 .82791 L F
.68912 .81949 m .69983 .82687 L .69702 .82375 L F
.68699 .80797 m .70526 .82851 L .70648 .8251 L .187 .623 0 0 k
F
.68808 .81384 m .67457 .79827 L .68912 .81949 L .5 .5 .5 1 k
F
.68699 .80797 m .68912 .81949 L .70318 .82708 L F
.68941 .83418 m .67188 .81115 L .6902 .83719 L F
.68808 .81384 m .67818 .81846 L .68941 .83418 L .229 .611 0 0 k
F
.67594 .81532 m .67417 .81319 L .68941 .83418 L .5 .5 .5 1 k
F
.68699 .80797 m .68036 .80279 L .68808 .81384 L F
.68036 .80279 m .67457 .79827 L .68808 .81384 L F
.68445 .80418 m .67457 .79827 L .68699 .80797 L F
.67953 .80124 m .67485 .8138 L .68808 .81384 L .229 .611 0 0 k
F
.67485 .8138 m .67417 .81319 L .67594 .81532 L .5 .5 .5 1 k
F
.67417 .81319 m .67188 .81115 L .68941 .83418 L F
.67485 .8138 m .67206 .82131 L .67818 .81846 L .229 .611 0 0 k
F
.67485 .8138 m .67818 .81846 L .68808 .81384 L F
.67985 .81826 m .67485 .8138 L .6884 .83032 L .5 .5 .5 1 k
F
.67485 .8138 m .67594 .81532 L .6884 .83032 L F
.6884 .83032 m .67594 .81532 L .68941 .83418 L F
.68941 .83418 m .67206 .82131 L .69045 .85001 L .229 .611 0 0 k
F
.67818 .81846 m .67206 .82131 L .68941 .83418 L F
.68976 .85187 m .6722 .82903 L .69052 .85352 L .5 .5 .5 1 k
F
.6884 .83032 m .67852 .83693 L .68976 .85187 L .187 .623 0 0 k
F
.67519 .83251 m .6722 .82903 L .68976 .85187 L .5 .5 .5 1 k
F
.68146 .82052 m .67241 .84102 L .6884 .83032 L .187 .623 0 0 k
F
.68427 .80475 m .67241 .84102 L .68699 .80797 L F
.68879 .84976 m .67519 .83251 L .68976 .85187 L .5 .5 .5 1 k
F
.68976 .85187 m .67241 .84102 L .69082 .86865 L .187 .623 0 0 k
F
.67852 .83693 m .67241 .84102 L .68976 .85187 L F
.69082 .86865 m .68933 .87175 L .6904 .87336 L .114 .629 0 0 k
F
.6909 .87272 m .68933 .87175 L .6904 .87336 L .996 .304 0 .191 k
F
.69082 .86865 m .6904 .87336 L .70843 .89228 L .114 .629 0 0 k
F
.69017 .8724 m .67257 .84998 L .6909 .87272 L 0 .996 .996 .182 k
F
.69017 .8724 m .67282 .8637 L .69125 .89003 L .155 .631 0 0 k
F
.67892 .85837 m .67282 .8637 L .69017 .8724 L F
.67559 .85422 m .67257 .84998 L .69017 .8724 L 0 .996 .996 .182 k
F
.68023 .83835 m .67519 .83251 L .68879 .84976 L .5 .5 .5 1 k
F
.68023 .83835 m .67282 .8637 L .68879 .84976 L .155 .631 0 0 k
F
.68228 .91038 m .68299 .91131 L .69083 .89492 L .089 .63 0 0 k
F
.69063 .89557 m .6746 .8764 L .69134 .89462 L 0 .996 .996 .135 k
F
.68255 .88831 m .68178 .88978 L .68835 .8964 L .114 .629 0 0 k
F
.69063 .89557 m .67328 .88913 L .69172 .91394 L .127 .636 0 0 k
F
.67937 .88258 m .67328 .88913 L .69063 .89557 L F
.67604 .87873 m .6746 .8764 L .69063 .89557 L 0 .996 .996 .135 k
F
.6746 .8764 m .673 .87382 L .69134 .89462 L F
.68066 .86133 m .68003 .8637 L .68922 .87199 L .127 .636 0 0 k
F
.68003 .8637 m .67328 .88913 L .68922 .87199 L F
.68922 .87199 m .67937 .88258 L .69063 .89557 L F
.6909 .87272 m .6904 .87336 L .70843 .89228 L .996 .304 0 .191 k
F
.68699 .80797 m .68146 .82052 L .6884 .83032 L .187 .623 0 0 k
F
.68735 .82629 m .67985 .81826 L .6884 .83032 L .5 .5 .5 1 k
F
.68735 .82629 m .68023 .83835 L .68879 .84976 L .155 .631 0 0 k
F
.68673 .81611 m .68481 .82268 L .68735 .82629 L F
.68481 .82268 m .68465 .82254 L .68735 .82629 L .5 .5 .5 1 k
F
.68465 .82254 m .67985 .81826 L .68735 .82629 L F
.68481 .82268 m .68023 .83835 L .68735 .82629 L .155 .631 0 0 k
F
.68689 .82454 m .68481 .82268 L .68735 .82629 L .5 .5 .5 1 k
F
.68808 .81384 m .68941 .83418 L .69885 .82928 L .229 .611 0 0 k
F
.68941 .83418 m .6902 .83719 L .69465 .83964 L .5 .5 .5 1 k
F
.68941 .83418 m .6942 .84077 L .69465 .83964 L .229 .611 0 0 k
F
.68941 .83418 m .69465 .83964 L .69885 .82928 L F
.68808 .81384 m .69885 .82928 L .69983 .82687 L F
.68699 .80797 m .70318 .82708 L .70657 .8289 L .5 .5 .5 1 k
F
.68699 .80797 m .6884 .83032 L .70526 .82851 L .187 .623 0 0 k
F
.6884 .83032 m .68941 .83418 L .69735 .83972 L .5 .5 .5 1 k
F
.6884 .83032 m .70016 .84268 L .70526 .82851 L .187 .623 0 0 k
F
.68941 .83418 m .69465 .83964 L .70563 .84569 L .5 .5 .5 1 k
F
.68941 .83418 m .70563 .84569 L .7051 .84513 L F
.69017 .8724 m .6909 .87272 L .69542 .87717 L 0 .996 .996 .182 k
F
.69802 .85884 m .70055 .86134 L .70563 .84569 L .155 .631 0 0 k
F
.68941 .83418 m .69045 .85001 L .6942 .84077 L .229 .611 0 0 k
F
.6884 .83032 m .68976 .85187 L .70016 .84268 L .187 .623 0 0 k
F
.68976 .85187 m .69501 .85701 L .70016 .84268 L F
.68879 .84976 m .68976 .85187 L .70055 .86134 L .5 .5 .5 1 k
F
.68976 .85187 m .69052 .85352 L .69501 .85701 L F
.68976 .85187 m .69501 .85701 L .70055 .86134 L F
.68976 .85187 m .69082 .86865 L .69501 .85701 L .187 .623 0 0 k
F
.69017 .8724 m .70563 .84569 L .7051 .84513 L .155 .631 0 0 k
F
.68735 .82629 m .6884 .83032 L .70347 .8434 L .5 .5 .5 1 k
F
.7051 .84513 m .70563 .84569 L .70685 .84193 L .155 .631 0 0 k
F
.68735 .82629 m .7051 .84513 L .70685 .84193 L F
.6884 .83032 m .69735 .83972 L .70695 .84642 L .5 .5 .5 1 k
F
.68735 .82629 m .69017 .8724 L .70329 .84843 L .155 .631 0 0 k
F
.68922 .87199 m .67559 .85422 L .69017 .8724 L 0 .996 .996 .182 k
F
.68066 .86133 m .67559 .85422 L .68922 .87199 L F
.68879 .84976 m .67892 .85837 L .69017 .8724 L .155 .631 0 0 k
F
.68777 .84755 m .68023 .83835 L .68879 .84976 L .5 .5 .5 1 k
F
.68714 .83696 m .68523 .84415 L .68777 .84755 L .127 .636 0 0 k
F
.68733 .84659 m .68523 .84415 L .68777 .84755 L .5 .5 .5 1 k
F
.68523 .84415 m .68023 .83835 L .68777 .84755 L F
.68523 .84415 m .68505 .84482 L .68777 .84755 L .127 .636 0 0 k
F
.68777 .84755 m .68066 .86133 L .68922 .87199 L F
.68505 .84482 m .68066 .86133 L .68777 .84755 L F
.68777 .84755 m .68879 .84976 L .70132 .86115 L .5 .5 .5 1 k
F
.68714 .83696 m .68777 .84755 L .70727 .86153 L .127 .636 0 0 k
F
.68777 .84755 m .70132 .86115 L .7039 .86349 L .5 .5 .5 1 k
F
.68777 .84755 m .70606 .86563 L .70727 .86153 L .127 .636 0 0 k
F
.68879 .84976 m .70055 .86134 L .70739 .86666 L .5 .5 .5 1 k
F
.69017 .8724 m .69542 .87717 L .70055 .86134 L .155 .631 0 0 k
F
.69017 .8724 m .70055 .86134 L .69802 .85884 L F
.69017 .8724 m .69125 .89003 L .69542 .87717 L F
.68922 .87199 m .69017 .8724 L .70024 .88192 L 0 .996 .996 .182 k
F
.69017 .8724 m .69542 .87717 L .70024 .88192 L F
.68922 .87199 m .70024 .88192 L .701 .88267 L F
.69134 .89462 m .69083 .89492 L .70888 .91257 L .5 .5 .5 1 k
F
.69063 .89557 m .69134 .89462 L .69588 .89992 L 0 .996 .996 .135 k
F
.68922 .87199 m .69063 .89557 L .701 .88267 L .127 .636 0 0 k
F
.69063 .89557 m .69172 .91394 L .69588 .89992 L F
.69063 .89557 m .69588 .89992 L .701 .88267 L F
.68228 .91038 m .6758 .92508 L .68299 .91131 L .089 .63 0 0 k
F
.6758 .92508 m .67621 .92548 L .68299 .91131 L F
.69024 .91757 m .68228 .91038 L .69131 .91899 L .5 .5 .5 1 k
F
.68228 .91038 m .68284 .91111 L .69131 .91899 L F
.69131 .91899 m .68284 .91111 L .68879 .91887 L F
.69172 .91394 m .69024 .91757 L .69131 .91899 L .063 .629 0 0 k
F
.69182 .91901 m .69024 .91757 L .69131 .91899 L .5 .5 .5 1 k
F
.69024 .91757 m .69011 .91788 L .69131 .91899 L .063 .629 0 0 k
F
.68928 .9437 m .67469 .92761 L .68681 .94213 L .5 .5 .5 1 k
F
.69011 .91788 m .68276 .93586 L .69131 .91899 L .063 .629 0 0 k
F
.68276 .93586 m .67469 .92761 L .68928 .9437 L .5 .5 .5 1 k
F
.68276 .93586 m .68199 .93776 L .68287 .93599 L .063 .629 0 0 k
F
.68276 .93586 m .68287 .93599 L .69131 .91899 L F
.69172 .91394 m .69131 .91899 L .70937 .93522 L F
.69182 .91901 m .69131 .91899 L .70937 .93522 L .5 .5 .5 1 k
F
.69114 .92118 m .67487 .90283 L .69182 .91901 L 0 .987 .996 .108 k
F
.69114 .92118 m .67378 .91709 L .69225 .94015 L .099 .638 0 0 k
F
.67987 .90933 m .67378 .91709 L .69114 .92118 L F
.67653 .90583 m .67487 .90283 L .69114 .92118 L 0 .987 .996 .108 k
F
.67487 .90283 m .67348 .90032 L .69182 .91901 L F
.68053 .8895 m .67378 .91709 L .68971 .89681 L .099 .638 0 0 k
F
.69025 .92398 m .67653 .90583 L .69114 .92118 L 0 .987 .996 .108 k
F
.68971 .89681 m .67987 .90933 L .69114 .92118 L .099 .638 0 0 k
F
.68971 .89681 m .67604 .87873 L .69063 .89557 L 0 .996 .996 .135 k
F
.68145 .88735 m .68053 .8895 L .68971 .89681 L .099 .638 0 0 k
F
.68114 .88699 m .67604 .87873 L .68971 .89681 L 0 .996 .996 .135 k
F
.68552 .86911 m .68053 .8895 L .68824 .87156 L .099 .638 0 0 k
F
.68876 .89809 m .68114 .88699 L .68971 .89681 L 0 .996 .996 .135 k
F
.68824 .87156 m .68145 .88735 L .68971 .89681 L .099 .638 0 0 k
F
.6898 .97065 m .6873 .96771 L .69953 .97766 L 0 .996 .996 .232 k
F
.7029 .9601 m .70043 .96321 L .70431 .9615 L .129 .614 0 0 k
F
.69183 .94533 m .6898 .97065 L .70812 .96474 L .042 .624 0 0 k
F
.69183 .94533 m .68384 .96413 L .6898 .97065 L F
.69183 .94533 m .68276 .93586 L .68928 .9437 L .5 .5 .5 1 k
F
.69225 .94015 m .69076 .94403 L .69183 .94533 L .042 .624 0 0 k
F
.69076 .94403 m .69064 .94391 L .69183 .94533 L .5 .5 .5 1 k
F
.69076 .94403 m .69064 .94435 L .69183 .94533 L .042 .624 0 0 k
F
.69236 .94566 m .69076 .94403 L .69183 .94533 L .5 .5 .5 1 k
F
.69064 .94435 m .67569 .98331 L .69183 .94533 L .042 .624 0 0 k
F
.70678 .95765 m .70683 .9577 L .71068 .96063 L .5 .5 .5 1 k
F
.7019 .95393 m .70683 .9577 L .70678 .95765 L F
.7019 .95393 m .70205 .95405 L .70683 .9577 L F
.69183 .94533 m .70812 .96474 L .71069 .96088 L .042 .624 0 0 k
F
.69064 .94391 m .68276 .93586 L .69183 .94533 L .5 .5 .5 1 k
F
.68287 .93599 m .68199 .93776 L .68928 .9437 L .063 .629 0 0 k
F
.68199 .93776 m .67517 .95443 L .68928 .9437 L F
.69169 .94897 m .67517 .93153 L .69236 .94566 L 0 .976 .996 .03 k
F
.67517 .93153 m .674 .92924 L .69236 .94566 L F
.69236 .94566 m .70113 .95287 L .70991 .96 L .5 .5 .5 1 k
F
.69114 .92118 m .69225 .94015 L .69639 .92506 L .099 .638 0 0 k
F
.69169 .94897 m .69281 .96843 L .69656 .95384 L .072 .639 0 0 k
F
.69953 .97766 m .70259 .97987 L .71069 .96088 L .042 .624 0 0 k
F
.6898 .97065 m .69953 .97766 L .70812 .96474 L F
.69169 .94897 m .67432 .9473 L .69281 .96843 L .072 .639 0 0 k
F
.68041 .93838 m .67432 .9473 L .69169 .94897 L F
.67707 .93525 m .67614 .93342 L .69169 .94897 L 0 .976 .996 .03 k
F
.67614 .93342 m .67517 .93153 L .69169 .94897 L F
.68107 .91772 m .67432 .9473 L .69025 .92398 L .072 .639 0 0 k
F
.69083 .95324 m .67707 .93525 L .69169 .94897 L 0 .976 .996 .03 k
F
.69025 .92398 m .68041 .93838 L .69169 .94897 L .072 .639 0 0 k
F
.68167 .91509 m .68111 .91408 L .69025 .92398 L 0 .987 .996 .108 k
F
.68111 .91408 m .67653 .90583 L .69025 .92398 L F
.68876 .89809 m .68198 .91541 L .69025 .92398 L .072 .639 0 0 k
F
.68198 .91541 m .68107 .91772 L .69025 .92398 L F
.68604 .89595 m .68107 .91772 L .68876 .89809 L F
.68933 .92689 m .68167 .91509 L .69025 .92398 L 0 .987 .996 .108 k
F
.69096 1.02982 m .67625 1.01397 L .6884 1.02447 L 0 .996 .996 .147 k
F
.68443 1.02426 m .67625 1.01397 L .69096 1.02982 L F
.69037 .99945 m .67921 1.01653 L .6884 1.02447 L .038 .603 0 0 k
F
.69299 1.00381 m .68443 1.02426 L .69096 1.02982 L .034 .581 0 0 k
F
.70873 1.01297 m .68783 .99524 L .70942 1.01337 L 0 .996 .996 .177 k
F
.69299 1.00381 m .68783 .99524 L .71111 1.01498 L F
.69299 1.00381 m .68384 .99308 L .69037 .99945 L F
.6918 1.00311 m .68443 1.02426 L .69299 1.00381 L .034 .581 0 0 k
F
.69353 1.0047 m .69192 1.00277 L .69299 1.00381 L 0 .996 .996 .177 k
F
.69192 1.00277 m .68384 .99308 L .69299 1.00381 L F
.69349 .99866 m .69367 .99878 L .70317 1.00746 L F
.69349 .99866 m .70317 1.00746 L .70307 1.0074 L F
.68783 .99524 m .69409 .99921 L .71188 1.01544 L F
.69037 .99945 m .70317 1.00746 L .71127 .98748 L .038 .603 0 0 k
F
.69341 .99849 m .69192 1.00277 L .69299 1.00381 L .034 .581 0 0 k
F
.69192 1.00277 m .6918 1.00311 L .69299 1.00381 L F
.71111 1.01498 m .70873 1.01297 L .71188 1.01544 L 0 .996 .996 .177 k
F
.70873 1.01297 m .70942 1.01337 L .71188 1.01544 L F
.69299 1.00381 m .69096 1.02982 L .71111 1.01498 L .034 .581 0 0 k
F
.69353 1.0047 m .69299 1.00381 L .71111 1.01498 L 0 .996 .996 .177 k
F
.71111 1.01498 m .69096 1.02982 L .71189 1.01571 L .034 .581 0 0 k
F
.69341 .99849 m .69299 1.00381 L .71111 1.01498 L F
.69239 .97369 m .68455 .99378 L .69037 .99945 L .038 .603 0 0 k
F
.71049 .98668 m .6898 .97065 L .71126 .98722 L 0 .996 .996 .232 k
F
.69239 .97369 m .6898 .97065 L .71049 .98668 L F
.6898 .97065 m .69953 .97766 L .71126 .98722 L F
.69281 .96843 m .69132 .97252 L .69239 .97369 L .038 .603 0 0 k
F
.69132 .97252 m .6912 .97285 L .69239 .97369 L F
.68384 .96413 m .67569 .98331 L .6898 .97065 L .042 .624 0 0 k
F
.69239 .97369 m .68328 .96352 L .6898 .97065 L 0 .996 .996 .232 k
F
.69293 .97432 m .69132 .97252 L .69239 .97369 L F
.69132 .97252 m .68328 .96352 L .69239 .97369 L F
.71049 .98668 m .69037 .99945 L .71127 .98748 L .038 .603 0 0 k
F
.70247 .97978 m .70259 .97987 L .71126 .98722 L 0 .996 .996 .232 k
F
.69281 .96843 m .69239 .97369 L .71049 .98668 L .038 .603 0 0 k
F
.69239 .97369 m .69037 .99945 L .71049 .98668 L F
.69293 .97432 m .69239 .97369 L .71049 .98668 L 0 .996 .996 .232 k
F
.69228 .97868 m .69293 .97432 L .69755 .9815 L 0 .966 .996 .004 k
F
.69228 .97868 m .67455 .96029 L .69293 .97432 L F
.69228 .97868 m .6749 .97948 L .69341 .99849 L .045 .638 0 0 k
F
.67765 .96672 m .6749 .97948 L .69228 .97868 L F
.69144 .98432 m .67765 .96672 L .69228 .97868 L 0 .966 .996 .004 k
F
.67765 .96672 m .67455 .96029 L .69228 .97868 L F
.69083 .95324 m .67765 .96672 L .69228 .97868 L .045 .638 0 0 k
F
.69083 .95324 m .69228 .97868 L .7018 .96403 L F
.69228 .97868 m .69755 .9815 L .7018 .96403 L F
.69083 .95324 m .69169 .94897 L .69896 .9578 L 0 .976 .996 .03 k
F
.69083 .95324 m .7018 .96403 L .70264 .9606 L .045 .638 0 0 k
F
.69083 .95324 m .69896 .9578 L .69982 .95885 L 0 .976 .996 .03 k
F
.69169 .94897 m .69236 .94566 L .69695 .95234 L F
.69169 .94897 m .69656 .95384 L .69695 .95234 L .072 .639 0 0 k
F
.69169 .94897 m .69695 .95234 L .70829 .96881 L 0 .976 .996 .03 k
F
.69228 .97868 m .69341 .99849 L .69755 .9815 L .045 .638 0 0 k
F
.69144 .98432 m .70244 .99393 L .70326 .99039 L .027 .63 0 0 k
F
.69144 .98432 m .69228 .97868 L .70044 .98894 L 0 .966 .996 .004 k
F
.69228 .97868 m .69755 .9815 L .70894 .99922 L F
.6929 1.01002 m .69353 1.0047 L .69817 1.01226 L 0 .965 .996 0 k
F
.6929 1.01002 m .67514 .99319 L .69353 1.0047 L F
.6929 1.01002 m .67551 1.01331 L .69404 1.03003 L .027 .63 0 0 k
F
.67825 .99992 m .67551 1.01331 L .6929 1.01002 L F
.69208 1.01689 m .6816 1.00222 L .6929 1.01002 L 0 .965 .996 0 k
F
.6816 1.00222 m .67514 .99319 L .6929 1.01002 L F
.68288 1.00992 m .67514 .99319 L .69208 1.01689 L F
.68254 .94564 m .68165 .9481 L .69083 .95324 L .045 .638 0 0 k
F
.68224 .94536 m .68167 .94424 L .69083 .95324 L 0 .976 .996 .03 k
F
.68167 .94424 m .67707 .93525 L .69083 .95324 L F
.68678 .92429 m .68165 .9481 L .68933 .92689 L .045 .638 0 0 k
F
.69144 .98432 m .67825 .99992 L .6929 1.01002 L .027 .63 0 0 k
F
.68416 .97855 m .67825 .99992 L .69144 .98432 L F
.68285 .97751 m .68226 .97629 L .69144 .98432 L 0 .966 .996 .004 k
F
.68165 .9481 m .67765 .96672 L .69083 .95324 L .045 .638 0 0 k
F
.68226 .97629 m .67765 .96672 L .69144 .98432 L 0 .966 .996 .004 k
F
.68738 .95541 m .67825 .99992 L .68993 .9577 L .027 .63 0 0 k
F
.69355 1.04266 m .67614 1.04845 L .69469 1.06274 L .023 .609 0 0 k
F
.69355 1.04266 m .67576 1.0276 L .69416 1.0365 L 0 .972 .996 0 k
F
.68224 1.03638 m .6804 1.04001 L .69355 1.04266 L .023 .609 0 0 k
F
.6804 1.04001 m .67614 1.04845 L .69355 1.04266 L F
.67889 1.03452 m .67576 1.0276 L .69355 1.04266 L 0 .972 .996 0 k
F
.6851 1.01228 m .67614 1.04845 L .69208 1.01689 L .023 .609 0 0 k
F
.68348 1.01122 m .68288 1.00992 L .69208 1.01689 L 0 .965 .996 0 k
F
.68801 .98824 m .67614 1.04845 L .69057 .99019 L .023 .609 0 0 k
F
.71242 1.07533 m .69158 1.06145 L .7132 1.0756 L 0 .996 .996 .131 k
F
.69427 1.06804 m .69158 1.06145 L .71242 1.07533 L F
.69275 1.05063 m .67889 1.03452 L .69355 1.04266 L 0 .972 .996 0 k
F
.69208 1.01689 m .68224 1.03638 L .69355 1.04266 L .023 .609 0 0 k
F
.69355 1.04266 m .69416 1.0365 L .69844 1.04365 L 0 .972 .996 0 k
F
.6929 1.01002 m .69404 1.03003 L .69817 1.01226 L .027 .63 0 0 k
F
.69208 1.01689 m .69355 1.04266 L .7031 1.02523 L .023 .609 0 0 k
F
.69355 1.04266 m .69469 1.06274 L .69883 1.04429 L F
.69355 1.04266 m .69844 1.04365 L .69883 1.04429 L 0 .972 .996 0 k
F
.70071 1.03494 m .70378 1.03655 L .71253 1.045 L 0 .996 .996 .147 k
F
.69355 1.04266 m .69883 1.04429 L .7031 1.02523 L .023 .609 0 0 k
F
.69275 1.05063 m .70379 1.05762 L .7046 1.05393 L .02 .589 0 0 k
F
.69355 1.04266 m .69883 1.04429 L .7046 1.05393 L 0 .972 .996 0 k
F
.69355 1.04266 m .7046 1.05393 L .70177 1.05315 L F
.69493 1.10151 m .69222 1.09402 L .7092 1.10437 L 0 .996 .996 .081 k
F
.69493 1.10151 m .7092 1.10437 L .7131 1.10675 L F
.69287 1.12718 m .67804 1.11347 L .69023 1.11925 L 0 .996 .996 .056 k
F
.68642 1.1243 m .68562 1.12644 L .69287 1.12718 L .022 .517 0 0 k
F
.68632 1.12426 m .68557 1.12328 L .69287 1.12718 L 0 .996 .996 .056 k
F
.68557 1.12328 m .67804 1.11347 L .69287 1.12718 L F
.69374 1.10127 m .68562 1.12644 L .69493 1.10151 L .022 .517 0 0 k
F
.69086 1.15211 m .7064 1.1617 L .70331 1.16143 L 0 .996 .996 .051 k
F
.6956 1.1354 m .69352 1.16057 L .70997 1.14271 L .018 .493 0 0 k
F
.6956 1.1354 m .70997 1.14271 L .7138 1.13856 L F
.67966 1.14833 m .67726 1.14621 L .69086 1.15211 L 0 .996 .996 .051 k
F
.67966 1.14833 m .67738 1.15197 L .69086 1.15211 L .022 .517 0 0 k
F
.67866 1.14799 m .67738 1.15197 L .67966 1.14833 L F
.67738 1.15197 m .67277 1.16624 L .69086 1.15211 L F
.6862 1.1576 m .67866 1.14799 L .69352 1.16057 L 0 .996 .996 .051 k
F
.67866 1.14799 m .67726 1.14621 L .67966 1.14833 L F
.67866 1.14799 m .67966 1.14833 L .69352 1.16057 L F
.67726 1.14621 m .67231 1.13991 L .69086 1.15211 L F
.68562 1.12644 m .67866 1.14799 L .69287 1.12718 L .022 .517 0 0 k
F
.67866 1.14799 m .67966 1.14833 L .69287 1.12718 L F
.68831 1.14357 m .6882 1.14389 L .68823 1.14391 L .028 .463 0 0 k
F
.68832 1.14401 m .68817 1.14387 L .6882 1.14389 L 0 .996 .996 .205 k
F
.68832 1.14401 m .68821 1.1439 L .68823 1.14391 L F
.69287 1.12718 m .67966 1.14833 L .69086 1.15211 L .022 .517 0 0 k
F
.69352 1.16057 m .67966 1.14833 L .69086 1.15211 L 0 .996 .996 .051 k
F
.6956 1.1354 m .68632 1.12426 L .69287 1.12718 L 0 .996 .996 .056 k
F
.68706 1.1586 m .68627 1.16074 L .69352 1.16057 L .018 .493 0 0 k
F
.68697 1.15857 m .6862 1.1576 L .69352 1.16057 L 0 .996 .996 .051 k
F
.69453 1.13495 m .68627 1.16074 L .6956 1.1354 L .018 .493 0 0 k
F
.69352 1.16057 m .68955 1.20859 L .70461 1.16509 L F
.71449 1.1704 m .69352 1.16057 L .71527 1.17037 L 0 .996 .996 .051 k
F
.71449 1.1704 m .69628 1.16935 L .71527 1.17067 L .014 .469 0 0 k
F
.68333 1.2327 m .69451 1.23661 L .69626 1.23341 L .016 .409 0 0 k
F
.68333 1.2327 m .69626 1.23341 L .70568 1.21621 L F
.69116 1.24088 m .68333 1.2327 L .70616 1.23965 L 0 .996 .996 .176 k
F
.68333 1.2327 m .69438 1.23331 L .70616 1.23965 L F
.69213 1.21762 m .68956 1.20902 L .69791 1.21629 L 0 .996 .996 .074 k
F
.69213 1.21762 m .69791 1.21629 L .69865 1.21693 L F
.69017 1.24096 m .6821 1.23227 L .68333 1.2327 L 0 .996 .996 .176 k
F
.69213 1.21762 m .67397 1.23537 L .69016 1.24054 L .014 .469 0 0 k
F
.69417 1.19384 m .69213 1.21762 L .70579 1.19706 L F
.69213 1.21762 m .69865 1.21693 L .70579 1.19706 L F
.6839 1.26381 m .69217 1.26247 L .6941 1.26331 L 0 .996 .996 .184 k
F
.6839 1.26381 m .6941 1.26331 L .70653 1.26878 L F
.69438 1.23331 m .69626 1.23341 L .70616 1.23965 L 0 .996 .996 .176 k
F
.69116 1.24088 m .6839 1.26381 L .70629 1.24609 L .01 .379 0 0 k
F
.6839 1.26381 m .6941 1.26331 L .70629 1.24609 L F
.69067 1.27192 m .6839 1.26381 L .70653 1.26878 L 0 .996 .996 .184 k
F
.69275 1.24953 m .69017 1.24096 L .69852 1.24754 L 0 .996 .996 .098 k
F
.69275 1.24953 m .69852 1.24754 L .69927 1.24813 L F
.69067 1.27192 m .68268 1.26354 L .6839 1.26381 L 0 .996 .996 .184 k
F
.69175 1.27184 m .68445 1.29388 L .7069 1.27511 L .003 .348 0 0 k
F
.69075 1.27162 m .69067 1.27192 L .69175 1.27184 L F
.69067 1.27192 m .68445 1.29388 L .69175 1.27184 L F
.69175 1.27184 m .69067 1.27192 L .70677 1.26889 L 0 .996 .996 .184 k
F
.69076 1.27203 m .69067 1.27192 L .69175 1.27184 L F
.69076 1.27203 m .69065 1.27192 L .69067 1.27192 L F
.69065 1.27192 m .68268 1.26354 L .69067 1.27192 L F
.69067 1.27192 m .68245 1.2939 L .68445 1.29388 L .003 .348 0 0 k
F
.69075 1.27162 m .69064 1.27192 L .69067 1.27192 L F
.69064 1.27192 m .68245 1.2939 L .69067 1.27192 L F
.69275 1.24953 m .67455 1.26883 L .69075 1.27162 L .009 .443 0 0 k
F
.69213 1.21762 m .69016 1.24054 L .69802 1.21868 L .014 .469 0 0 k
F
.69213 1.21762 m .69802 1.21868 L .69865 1.21693 L F
.69213 1.21762 m .67352 1.20952 L .68956 1.20902 L 0 .996 .996 .074 k
F
.69017 1.24096 m .69008 1.24085 L .69116 1.24088 L 0 .996 .996 .176 k
F
.69016 1.24054 m .69008 1.24085 L .69116 1.24088 L .01 .379 0 0 k
F
.69275 1.24953 m .67412 1.24367 L .69017 1.24096 L 0 .996 .996 .098 k
F
.68051 1.2504 m .67412 1.24367 L .69275 1.24953 L F
.69482 1.2266 m .68145 1.25033 L .69275 1.24953 L .009 .443 0 0 k
F
.68145 1.25033 m .6793 1.25415 L .69275 1.24953 L F
.68757 1.22852 m .6793 1.25415 L .69482 1.2266 L F
.6793 1.25415 m .67455 1.26883 L .69275 1.24953 L F
.69896 1.2482 m .69075 1.27162 L .69927 1.24813 L F
.69626 1.23341 m .69644 1.23342 L .70568 1.21621 L .016 .409 0 0 k
F
.69482 1.2266 m .69213 1.21762 L .70319 1.22437 L 0 .996 .996 .074 k
F
.69213 1.21762 m .69865 1.21693 L .70772 1.22483 L F
.69482 1.2266 m .70596 1.22824 L .70713 1.22491 L .009 .443 0 0 k
F
.70713 1.22491 m .69896 1.2482 L .70772 1.22483 L F
.69896 1.2482 m .69927 1.24813 L .70772 1.22483 L F
.71888 1.21981 m .70835 1.24092 L .72741 1.2189 L .038 .474 0 0 k
F
.71766 1.21753 m .71649 1.21676 L .72741 1.2189 L 0 .996 .996 .254 k
F
.72633 1.19575 m .71766 1.21753 L .73097 1.19558 L .038 .474 0 0 k
F
.71766 1.21753 m .70835 1.24092 L .71986 1.21784 L F
.71766 1.21753 m .71986 1.21784 L .73097 1.19558 L F
.73097 1.19558 m .71888 1.21981 L .72741 1.2189 L F
.72392 1.2418 m .73694 1.2185 L .73518 1.21857 L F
.73518 1.21857 m .73694 1.2185 L .74743 1.22348 L 0 .996 .996 .254 k
F
.73518 1.21857 m .74743 1.22348 L .74682 1.22352 L F
.72806 1.24706 m .72392 1.2418 L .73653 1.24543 L 0 .996 .996 .282 k
F
.72392 1.2418 m .72694 1.24147 L .73653 1.24543 L F
.72806 1.24706 m .73653 1.24543 L .7376 1.24587 L F
.72455 1.2693 m .72756 1.26873 L .7376 1.24587 L .034 .45 0 0 k
F
.72455 1.2693 m .7376 1.24587 L .73616 1.24605 L F
.72455 1.2693 m .74743 1.22348 L .74682 1.22352 L F
.72806 1.24706 m .7376 1.24587 L .74632 1.24947 L 0 .996 .996 .282 k
F
.73616 1.24605 m .7376 1.24587 L .74743 1.22348 L .034 .45 0 0 k
F
.74682 1.22352 m .74743 1.22348 L .75299 1.21082 L F
.73164 1.22442 m .74232 1.22633 L .74415 1.22368 L F
.73164 1.22442 m .72806 1.24706 L .74232 1.22633 L F
.72806 1.24706 m .73583 1.24609 L .74682 1.22352 L F
.72741 1.2189 m .73436 1.22026 L .73518 1.21857 L .038 .474 0 0 k
F
.72741 1.2189 m .73518 1.21857 L .74682 1.22352 L 0 .996 .996 .254 k
F
.72741 1.2189 m .74682 1.22352 L .74415 1.22368 L F
.74415 1.22368 m .74682 1.22352 L .75299 1.21082 L .034 .45 0 0 k
F
.72806 1.24706 m .74682 1.22352 L .74415 1.22368 L F
.74415 1.22368 m .74682 1.22352 L .75339 1.22631 L 0 .996 .996 .254 k
F
.73503 1.22884 m .73164 1.22442 L .75339 1.22631 L F
.72806 1.24706 m .71002 1.24102 L .72392 1.2418 L 0 .996 .996 .282 k
F
.71873 1.24671 m .71732 1.24913 L .72806 1.24706 L .034 .45 0 0 k
F
.7183 1.24669 m .7171 1.24599 L .72806 1.24706 L 0 .996 .996 .282 k
F
.72701 1.225 m .71732 1.24913 L .73164 1.22442 L .034 .45 0 0 k
F
.72806 1.24706 m .70896 1.26997 L .72455 1.2693 L F
.71732 1.24913 m .70896 1.26997 L .72806 1.24706 L F
.7323 1.25245 m .72806 1.24706 L .74632 1.24947 L 0 .996 .996 .282 k
F
.73518 1.23504 m .7323 1.25245 L .75368 1.2377 L .03 .425 0 0 k
F
.7323 1.25245 m .72869 1.27427 L .74301 1.25331 L F
.7323 1.25245 m .74632 1.24947 L .7481 1.2502 L 0 .996 .996 .282 k
F
.7323 1.25245 m .74301 1.25331 L .74482 1.25067 L .03 .425 0 0 k
F
.72869 1.27427 m .73568 1.27427 L .73647 1.27268 L F
.72869 1.27427 m .73714 1.27195 L .73824 1.27232 L 0 .996 .996 .327 k
F
.72869 1.27427 m .73647 1.27268 L .75368 1.2377 L .03 .425 0 0 k
F
.72869 1.27427 m .72514 1.29569 L .73568 1.27427 L F
.72514 1.29569 m .72816 1.29489 L .75368 1.2377 L F
.72869 1.27427 m .73824 1.27232 L .74875 1.27585 L 0 .996 .996 .327 k
F
.72869 1.27427 m .74875 1.27585 L .74546 1.27658 L F
.73293 1.27936 m .72869 1.27427 L .74336 1.27629 L F
.75745 1.24699 m .74644 1.26805 L .7645 1.24632 L .055 .456 0 0 k
F
.75716 1.24552 m .75625 1.24526 L .7645 1.24632 L 0 .996 .996 .649 k
F
.76746 1.22386 m .75716 1.24552 L .76957 1.22379 L .055 .456 0 0 k
F
.75716 1.24552 m .74644 1.26805 L .75816 1.24563 L F
.75716 1.24552 m .75816 1.24563 L .76957 1.22379 L F
.77026 1.24881 m .75794 1.27043 L .76516 1.27065 L .052 .434 0 0 k
F
.76957 1.22379 m .75745 1.24699 L .7645 1.24632 L .055 .456 0 0 k
F
.77026 1.24881 m .75716 1.24552 L .7645 1.24632 L 0 .996 .996 .649 k
F
.76835 1.24861 m .75716 1.24552 L .77026 1.24881 L F
.77026 1.24881 m .7645 1.24632 L .78726 1.24756 L F
.7645 1.24632 m .77386 1.24571 L .78561 1.22703 L .055 .456 0 0 k
F
.77214 1.24075 m .76835 1.24861 L .77026 1.24881 L .052 .434 0 0 k
F
.76835 1.24861 m .76815 1.24902 L .77026 1.24881 L F
.77214 1.24075 m .76516 1.27065 L .79056 1.24412 L F
.77239 1.24972 m .76835 1.24861 L .77026 1.24881 L 0 .996 .996 .649 k
F
.73584 1.26273 m .73293 1.27936 L .75435 1.2636 L .024 .398 0 0 k
F
.71942 1.27484 m .71769 1.27427 L .72869 1.27427 L 0 .996 .996 .327 k
F
.7323 1.25245 m .72113 1.27474 L .72869 1.27427 L .03 .425 0 0 k
F
.72113 1.27474 m .72019 1.27661 L .72869 1.27427 L F
.72019 1.27661 m .70954 1.29785 L .72869 1.27427 L F
.72767 1.25344 m .71892 1.27488 L .7323 1.25245 L F
.71892 1.27488 m .70954 1.29785 L .72113 1.27474 L F
.71892 1.27488 m .72113 1.27474 L .7323 1.25245 L F
.7282 1.27945 m .71892 1.27488 L .73293 1.27936 L 0 .996 .996 .327 k
F
.71892 1.27488 m .71769 1.27427 L .71942 1.27484 L F
.71892 1.27488 m .71942 1.27484 L .73293 1.27936 L F
.73293 1.27936 m .71942 1.27484 L .72869 1.27427 L F
.72929 1.30021 m .72514 1.29569 L .73884 1.29752 L 0 .996 .996 .395 k
F
.72514 1.29569 m .72816 1.29489 L .73884 1.29752 L F
.73293 1.27936 m .72929 1.30021 L .74368 1.27918 L .024 .398 0 0 k
F
.73293 1.27936 m .72128 1.29752 L .73053 1.29311 L F
.72874 1.27971 m .7282 1.27945 L .73293 1.27936 L 0 .996 .996 .327 k
F
.73584 1.26273 m .72874 1.27971 L .73293 1.27936 L .024 .398 0 0 k
F
.72874 1.27971 m .72831 1.28073 L .73293 1.27936 L F
.72831 1.28073 m .72128 1.29752 L .73293 1.27936 L F
.73633 1.28345 m .72874 1.27971 L .73293 1.27936 L 0 .996 .996 .327 k
F
.73293 1.27936 m .74368 1.27918 L .74546 1.27658 L .024 .398 0 0 k
F
.73293 1.27936 m .74546 1.27658 L .75435 1.2636 L F
.72929 1.30021 m .73884 1.29752 L .74875 1.27585 L F
.74546 1.27658 m .74875 1.27585 L .75435 1.2636 L F
.72929 1.30021 m .74875 1.27585 L .74546 1.27658 L F
.73293 1.27936 m .74336 1.27629 L .74546 1.27658 L 0 .996 .996 .327 k
F
.75708 1.27193 m .74705 1.29269 L .76516 1.27065 L .052 .434 0 0 k
F
.73293 1.27936 m .74546 1.27658 L .75472 1.27785 L 0 .996 .996 .327 k
F
.74546 1.27658 m .74875 1.27585 L .75472 1.27785 L F
.7323 1.25245 m .7481 1.2502 L .75407 1.25266 L 0 .996 .996 .282 k
F
.7323 1.25245 m .74482 1.25067 L .75368 1.2377 L .03 .425 0 0 k
F
.7323 1.25245 m .7183 1.24669 L .72806 1.24706 L 0 .996 .996 .282 k
F
.72811 1.25238 m .72759 1.25207 L .7323 1.25245 L F
.72759 1.25207 m .7183 1.24669 L .7323 1.25245 L F
.73518 1.23504 m .72811 1.25238 L .7323 1.25245 L .03 .425 0 0 k
F
.72811 1.25238 m .72767 1.25344 L .7323 1.25245 L F
.7357 1.25678 m .72811 1.25238 L .7323 1.25245 L 0 .996 .996 .282 k
F
.73164 1.22442 m .71873 1.24671 L .72806 1.24706 L .034 .45 0 0 k
F
.73164 1.22442 m .72741 1.2189 L .74211 1.22309 L 0 .996 .996 .254 k
F
.73164 1.22442 m .71766 1.21753 L .72741 1.2189 L F
.72745 1.2239 m .72701 1.225 L .73164 1.22442 L .034 .45 0 0 k
F
.73503 1.22884 m .72745 1.2239 L .73164 1.22442 L 0 .996 .996 .254 k
F
.72745 1.2239 m .72694 1.22357 L .73164 1.22442 L F
.72694 1.22357 m .71766 1.21753 L .73164 1.22442 L F
.72741 1.2189 m .73518 1.21857 L .74448 1.19936 L .038 .474 0 0 k
F
.73097 1.19558 m .72741 1.2189 L .74448 1.19936 L F
.7345 1.20635 m .72745 1.2239 L .73164 1.22442 L .034 .45 0 0 k
F
.73164 1.22442 m .74211 1.22309 L .74415 1.22368 L 0 .996 .996 .254 k
F
.73164 1.22442 m .74415 1.22368 L .75339 1.22631 L F
.74682 1.22352 m .74743 1.22348 L .75339 1.22631 L F
.73164 1.22442 m .74415 1.22368 L .75299 1.21082 L .034 .45 0 0 k
F
.7345 1.20635 m .73164 1.22442 L .75299 1.21082 L F
.70463 1.22525 m .70772 1.22483 L .71663 1.23258 L 0 .996 .996 .074 k
F
.69213 1.21762 m .70772 1.22483 L .70463 1.22525 L F
.69482 1.2266 m .70319 1.22437 L .70463 1.22525 L F
.69482 1.2266 m .70713 1.22491 L .71518 1.20194 L .009 .443 0 0 k
F
.68094 1.21691 m .67843 1.21516 L .69213 1.21762 L 0 .996 .996 .074 k
F
.68086 1.2169 m .67867 1.2207 L .69213 1.21762 L .014 .469 0 0 k
F
.6799 1.21684 m .67867 1.2207 L .68086 1.2169 L F
.67867 1.2207 m .67397 1.23537 L .69213 1.21762 L F
.68746 1.22552 m .6799 1.21684 L .69482 1.2266 L 0 .996 .996 .074 k
F
.6799 1.21684 m .67843 1.21516 L .68094 1.21691 L F
.6799 1.21684 m .68094 1.21691 L .69482 1.2266 L F
.67843 1.21516 m .67352 1.20952 L .69213 1.21762 L F
.68693 1.1949 m .6799 1.21684 L .69417 1.19384 L .014 .469 0 0 k
F
.6799 1.21684 m .68086 1.2169 L .69417 1.19384 L F
.69417 1.19384 m .68086 1.2169 L .69213 1.21762 L F
.69482 1.2266 m .68094 1.21691 L .69213 1.21762 L 0 .996 .996 .074 k
F
.68771 1.19277 m .68683 1.1918 L .69417 1.19384 L 0 .996 .996 .057 k
F
.68761 1.19276 m .68693 1.1949 L .69417 1.19384 L .014 .469 0 0 k
F
.69574 1.20268 m .68683 1.1918 L .69695 1.20298 L 0 .996 .996 .057 k
F
.69417 1.19384 m .6915 1.18502 L .70256 1.19261 L F
.69417 1.19384 m .67928 1.18258 L .6915 1.18502 L F
.68683 1.1918 m .67928 1.18258 L .69417 1.19384 L F
.69628 1.16935 m .69352 1.16057 L .71051 1.16854 L 0 .996 .996 .051 k
F
.69628 1.16935 m .71051 1.16854 L .71449 1.1704 L F
.6915 1.18502 m .69801 1.18505 L .70707 1.19351 L 0 .996 .996 .057 k
F
.69417 1.19384 m .70579 1.19706 L .70707 1.19351 L .014 .469 0 0 k
F
.70398 1.19359 m .70707 1.19351 L .71596 1.20181 L 0 .996 .996 .057 k
F
.6915 1.18502 m .70707 1.19351 L .70398 1.19359 L F
.69417 1.19384 m .70256 1.19261 L .71596 1.20181 L F
.69417 1.19384 m .70707 1.19351 L .71342 1.17582 L .014 .469 0 0 k
F
.69628 1.16935 m .68761 1.19276 L .69417 1.19384 L F
.69628 1.16935 m .68697 1.15857 L .69352 1.16057 L 0 .996 .996 .051 k
F
.69507 1.16889 m .68697 1.15857 L .69628 1.16935 L F
.69671 1.16434 m .69509 1.16942 L .69628 1.16935 L .014 .469 0 0 k
F
.69509 1.16942 m .68761 1.19276 L .69628 1.16935 L F
.69695 1.20298 m .68771 1.19277 L .69417 1.19384 L 0 .996 .996 .057 k
F
.69695 1.20298 m .69482 1.2266 L .7114 1.20652 L .009 .443 0 0 k
F
.68834 1.22643 m .68757 1.22852 L .69482 1.2266 L F
.68825 1.22643 m .68746 1.22552 L .69482 1.2266 L 0 .996 .996 .074 k
F
.69587 1.20284 m .68757 1.22852 L .69695 1.20298 L .009 .443 0 0 k
F
.69482 1.2266 m .69075 1.27162 L .70596 1.22824 L F
.71585 1.2328 m .69482 1.2266 L .71663 1.23258 L 0 .996 .996 .074 k
F
.71585 1.2328 m .6976 1.23591 L .71663 1.23286 L .005 .415 0 0 k
F
.6941 1.26331 m .69703 1.26317 L .70629 1.24609 L .01 .379 0 0 k
F
.69685 1.26318 m .69703 1.26317 L .70677 1.26889 L 0 .996 .996 .184 k
F
.69067 1.27192 m .70653 1.26878 L .70677 1.26889 L F
.68445 1.29388 m .6976 1.29193 L .7069 1.27511 L .003 .348 0 0 k
F
.68445 1.29388 m .69413 1.29244 L .70735 1.297 L 0 .996 .996 .184 k
F
.69334 1.28038 m .69076 1.27203 L .69911 1.27777 L 0 .996 .996 .129 k
F
.69334 1.28038 m .69911 1.27777 L .69987 1.2783 L F
.69064 1.27193 m .67966 1.29393 L .68245 1.2939 L .003 .348 0 0 k
F
.69334 1.28038 m .67511 1.30104 L .69132 1.30148 L .005 .415 0 0 k
F
.69544 1.25848 m .69334 1.28038 L .70711 1.25868 L F
.69334 1.28038 m .69987 1.2783 L .70711 1.25868 L F
.69391 1.30981 m .69133 1.30187 L .69967 1.30663 L 0 .996 .996 .17 k
F
.69391 1.30981 m .69967 1.30663 L .70045 1.30707 L F
.6932 1.3195 m .69588 1.3185 L .69796 1.31939 L 0 .996 .996 .221 k
F
.6932 1.3195 m .69796 1.31939 L .6952 1.32006 L F
.68498 1.32256 m .6952 1.32006 L .70747 1.30293 L 0 .32 0 0 k
F
.69179 1.33005 m .68379 1.32259 L .68498 1.32256 L 0 .996 .996 .221 k
F
.69187 1.33013 m .69178 1.33005 L .69179 1.33005 L F
.69177 1.33003 m .68065 1.35079 L .68547 1.34951 L 0 .293 .006 0 k
F
.69178 1.33005 m .68379 1.32259 L .69179 1.33005 L 0 .996 .996 .221 k
F
.69391 1.30981 m .6759 1.33131 L .69186 1.32976 L .001 .39 0 0 k
F
.6759 1.33131 m .67564 1.33162 L .68386 1.33068 L F
.6759 1.33131 m .68386 1.33068 L .69186 1.32976 L F
.69334 1.28038 m .69132 1.30148 L .69927 1.27994 L .005 .415 0 0 k
F
.69334 1.28038 m .69927 1.27994 L .69987 1.2783 L F
.6906 1.27193 m .67891 1.29538 L .69064 1.27193 L .003 .348 0 0 k
F
.69334 1.28038 m .67469 1.27687 L .69076 1.27203 L 0 .996 .996 .129 k
F
.69391 1.30981 m .67525 1.30871 L .69133 1.30187 L 0 .996 .996 .17 k
F
.68165 1.31383 m .67525 1.30871 L .69391 1.30981 L F
.69604 1.2891 m .68254 1.31354 L .69391 1.30981 L .001 .39 0 0 k
F
.68254 1.31354 m .6805 1.31723 L .69391 1.30981 L F
.68881 1.29263 m .6805 1.31723 L .69604 1.2891 L F
.6805 1.31723 m .67564 1.33162 L .69391 1.30981 L F
.6952 1.32006 m .69814 1.31934 L .70747 1.30293 L 0 .32 0 0 k
F
.70014 1.3072 m .69186 1.32976 L .70045 1.30707 L .001 .39 0 0 k
F
.69604 1.2891 m .69334 1.28038 L .70439 1.28502 L 0 .996 .996 .129 k
F
.69334 1.28038 m .69987 1.2783 L .70897 1.28456 L F
.69604 1.2891 m .70724 1.28786 L .70838 1.28477 L .001 .39 0 0 k
F
.70838 1.28477 m .70014 1.3072 L .70897 1.28456 L F
.70014 1.3072 m .70045 1.30707 L .70897 1.28456 L F
.70587 1.28564 m .70897 1.28456 L .7179 1.2907 L 0 .996 .996 .129 k
F
.69334 1.28038 m .70897 1.28456 L .70587 1.28564 L F
.69604 1.2891 m .70439 1.28502 L .70587 1.28564 L F
.69604 1.2891 m .70838 1.28477 L .7165 1.26263 L .001 .39 0 0 k
F
.68218 1.28264 m .67955 1.28141 L .69334 1.28038 L 0 .996 .996 .129 k
F
.68201 1.28267 m .67991 1.28645 L .69334 1.28038 L .005 .415 0 0 k
F
.68109 1.28286 m .67991 1.28645 L .68201 1.28267 L F
.67991 1.28645 m .67511 1.30104 L .69334 1.28038 L F
.68864 1.28992 m .68109 1.28286 L .69604 1.2891 L 0 .996 .996 .129 k
F
.68109 1.28286 m .67955 1.28141 L .68218 1.28264 L F
.68109 1.28286 m .68218 1.28264 L .69604 1.2891 L F
.67955 1.28141 m .67469 1.27687 L .69334 1.28038 L F
.6882 1.26123 m .68109 1.28286 L .69544 1.25848 L .005 .415 0 0 k
F
.68109 1.28286 m .68201 1.28267 L .69544 1.25848 L F
.69076 1.27203 m .69061 1.27191 L .69065 1.27192 L 0 .996 .996 .184 k
F
.69075 1.27162 m .6906 1.27193 L .69064 1.27193 L .003 .348 0 0 k
F
.69544 1.25848 m .68201 1.28267 L .69334 1.28038 L .005 .415 0 0 k
F
.69604 1.2891 m .68218 1.28264 L .69334 1.28038 L 0 .996 .996 .129 k
F
.68897 1.25919 m .68806 1.25835 L .69544 1.25848 L 0 .996 .996 .098 k
F
.68887 1.2592 m .6882 1.26123 L .69544 1.25848 L .005 .415 0 0 k
F
.69702 1.26778 m .68806 1.25835 L .69823 1.26776 L 0 .996 .996 .098 k
F
.69544 1.25848 m .69275 1.24953 L .7038 1.25529 L F
.69544 1.25848 m .68051 1.2504 L .69275 1.24953 L F
.68806 1.25835 m .68051 1.2504 L .69544 1.25848 L F
.6976 1.23591 m .69482 1.2266 L .71179 1.2316 L 0 .996 .996 .074 k
F
.6976 1.23591 m .71179 1.2316 L .71585 1.2328 L F
.69275 1.24953 m .69927 1.24813 L .70836 1.2553 L 0 .996 .996 .098 k
F
.69544 1.25848 m .70711 1.25868 L .70836 1.2553 L .005 .415 0 0 k
F
.70526 1.25606 m .70836 1.2553 L .71728 1.26232 L 0 .996 .996 .098 k
F
.69275 1.24953 m .70836 1.2553 L .70526 1.25606 L F
.69544 1.25848 m .7038 1.25529 L .71728 1.26232 L F
.69544 1.25848 m .70836 1.2553 L .7148 1.23783 L .005 .415 0 0 k
F
.6976 1.23591 m .68887 1.2592 L .69544 1.25848 L F
.6976 1.23591 m .68825 1.22643 L .69482 1.2266 L 0 .996 .996 .074 k
F
.69639 1.23577 m .68825 1.22643 L .6976 1.23591 L F
.69804 1.2313 m .69641 1.23627 L .6976 1.23591 L .005 .415 0 0 k
F
.69641 1.23627 m .68887 1.2592 L .6976 1.23591 L F
.69823 1.26776 m .68897 1.25919 L .69544 1.25848 L 0 .996 .996 .098 k
F
.69823 1.26776 m .69604 1.2891 L .71277 1.26746 L .001 .39 0 0 k
F
.68955 1.29067 m .68881 1.29263 L .69604 1.2891 L F
.68946 1.29069 m .68864 1.28992 L .69604 1.2891 L 0 .996 .996 .129 k
F
.69715 1.26792 m .68881 1.29263 L .69823 1.26776 L .001 .39 0 0 k
F
.69604 1.2891 m .69186 1.32976 L .70724 1.28786 L F
.71712 1.29109 m .69604 1.2891 L .7179 1.2907 L 0 .996 .996 .129 k
F
.71712 1.29109 m .69884 1.29814 L .7179 1.29096 L 0 .363 0 0 k
F
.69412 1.31046 m .69391 1.30981 L .70081 1.30728 L 0 .996 .996 .17 k
F
.69391 1.30981 m .70045 1.30707 L .70081 1.30728 L F
.69444 1.33747 m .69187 1.33013 L .70019 1.33376 L 0 .996 .996 .247 k
F
.69444 1.33747 m .70019 1.33376 L .70099 1.33411 L F
.68489 1.35018 m .6841 1.34988 L .68434 1.34981 L 0 .996 .996 .254 k
F
.69444 1.33747 m .67614 1.36018 L .69236 1.35612 L 0 .363 0 0 k
F
.69661 1.31811 m .69444 1.33747 L .70834 1.31535 L F
.69444 1.33747 m .70099 1.33411 L .70834 1.31535 L F
.7125 1.31852 m .7101 1.32425 L .7148 1.31708 L .024 .398 0 0 k
F
.7125 1.31852 m .7148 1.31708 L .73053 1.29311 L F
.72128 1.29752 m .7125 1.31852 L .73053 1.29311 L F
.6994 1.32671 m .69661 1.31811 L .71633 1.31613 L 0 .996 .996 .17 k
F
.69661 1.31811 m .69412 1.31046 L .70491 1.31322 L F
.69661 1.31811 m .70834 1.31535 L .70955 1.31226 L 0 .363 0 0 k
F
.69661 1.31811 m .70491 1.31322 L .70653 1.31363 L 0 .996 .996 .17 k
F
.69412 1.31046 m .70081 1.30728 L .71633 1.31613 L F
.69661 1.31811 m .70955 1.31226 L .7161 1.29557 L 0 .363 0 0 k
F
.69661 1.31811 m .70653 1.31363 L .71633 1.31613 L 0 .996 .996 .17 k
F
.69186 1.32976 m .6917 1.33006 L .69177 1.33003 L 0 .293 .006 0 k
F
.69444 1.33747 m .67577 1.33883 L .69187 1.33013 L 0 .996 .996 .247 k
F
.68304 1.34256 m .68106 1.34612 L .69444 1.33747 L 0 .363 0 0 k
F
.68218 1.34295 m .67577 1.33883 L .69444 1.33747 L 0 .996 .996 .247 k
F
.68938 1.32236 m .68106 1.34612 L .69661 1.31811 L 0 .363 0 0 k
F
.68106 1.34612 m .67614 1.36018 L .69444 1.33747 L F
.69444 1.33747 m .69236 1.35612 L .70099 1.33411 L F
.69382 1.37997 m .69274 1.38045 L .70889 1.37131 L 0 .996 .996 .303 k
F
.69274 1.38045 m .7082 1.37141 L .70889 1.37131 L F
.72008 1.36266 m .7145 1.37512 L .7301 1.36156 L .001 .276 0 0 k
F
.72008 1.36266 m .73359 1.35829 L .73622 1.3585 L 0 .996 .996 .616 k
F
.7145 1.37512 m .7265 1.37024 L .74069 1.35237 L .001 .276 0 0 k
F
.7101 1.32425 m .70802 1.32922 L .72571 1.32067 L .024 .398 0 0 k
F
.72929 1.30021 m .72571 1.32067 L .73799 1.29939 L F
.73353 1.30484 m .71951 1.30175 L .72929 1.30021 L 0 .996 .996 .395 k
F
.72623 1.34393 m .72441 1.34255 L .72888 1.34269 L 0 .996 .996 .669 k
F
.72623 1.34393 m .72888 1.34269 L .72926 1.3427 L F
.72623 1.34393 m .70853 1.35367 L .72463 1.3525 L .018 .369 0 0 k
F
.72985 1.32457 m .72623 1.34393 L .73858 1.32294 L F
.72623 1.34393 m .72926 1.3427 L .73858 1.32294 L F
.72623 1.34393 m .72463 1.3525 L .72902 1.34321 L F
.72623 1.34393 m .72902 1.34321 L .72926 1.3427 L F
.72623 1.34393 m .70842 1.34852 L .72441 1.34255 L 0 .996 .996 .669 k
F
.72039 1.35904 m .72065 1.35901 L .72179 1.35739 L .01 .306 0 0 k
F
.71152 1.35989 m .72179 1.35739 L .73359 1.35829 L 0 .996 .996 .616 k
F
.72008 1.36266 m .71152 1.35989 L .73359 1.35829 L F
.72463 1.3525 m .72008 1.36266 L .74069 1.35237 L .001 .276 0 0 k
F
.72008 1.36266 m .7301 1.36156 L .74069 1.35237 L F
.72008 1.36266 m .73622 1.3585 L .74084 1.35885 L 0 .996 .996 .616 k
F
.7249 1.36422 m .72008 1.36266 L .74084 1.35885 L F
.72671 1.36519 m .7251 1.37322 L .72952 1.36423 L .01 .339 0 0 k
F
.73657 1.39449 m .73706 1.3943 L .74156 1.3888 L 0 .233 .033 0 k
F
.73544 1.38647 m .7316 1.40063 L .74934 1.38032 L 0 .256 .013 0 k
F
.73544 1.38647 m .71224 1.39108 L .72714 1.38419 L .5 .5 .5 1 k
F
.73143 1.38842 m .71224 1.39108 L .73544 1.38647 L F
.73125 1.38532 m .74012 1.38149 L .74083 1.3802 L 0 .28 0 0 k
F
.73544 1.38647 m .73125 1.38532 L .74925 1.37831 L .5 .5 .5 1 k
F
.73125 1.38532 m .72714 1.38419 L .73954 1.38089 L F
.73125 1.38532 m .73954 1.38089 L .74925 1.37831 L F
.72714 1.38419 m .72533 1.38369 L .73017 1.3826 L F
.73083 1.36738 m .72714 1.38419 L .73864 1.36364 L .003 .307 0 0 k
F
.72714 1.38419 m .73017 1.3826 L .74041 1.36279 L F
.72671 1.36519 m .72952 1.36423 L .72974 1.36377 L .01 .339 0 0 k
F
.72671 1.36519 m .72974 1.36377 L .74041 1.36279 L .209 .996 .996 .507 k
F
.72671 1.36519 m .74041 1.36279 L .73864 1.36364 L F
.73864 1.36364 m .74041 1.36279 L .75045 1.34336 L .003 .307 0 0 k
F
.73864 1.36364 m .75045 1.34336 L .74983 1.34363 L F
.72671 1.36519 m .7249 1.36422 L .72935 1.36381 L .209 .996 .996 .507 k
F
.72671 1.36519 m .72935 1.36381 L .72974 1.36377 L F
.72671 1.36519 m .70899 1.37597 L .7251 1.37322 L .01 .339 0 0 k
F
.71187 1.34844 m .70931 1.35184 L .72623 1.34393 L .018 .369 0 0 k
F
.70931 1.35184 m .70853 1.35367 L .72623 1.34393 L F
.73036 1.34705 m .71248 1.34825 L .72623 1.34393 L 0 .996 .996 .669 k
F
.71248 1.34825 m .70844 1.34852 L .72623 1.34393 L F
.71061 1.34884 m .70931 1.35184 L .71187 1.34844 L .018 .369 0 0 k
F
.71923 1.35009 m .71061 1.34884 L .73036 1.34705 L 0 .996 .996 .669 k
F
.71061 1.34884 m .70844 1.34852 L .71248 1.34825 L F
.71061 1.34884 m .71248 1.34825 L .73036 1.34705 L F
.70844 1.34852 m .70842 1.34852 L .72623 1.34393 L F
.71917 1.32906 m .71061 1.34884 L .72985 1.32457 L .018 .369 0 0 k
F
.71061 1.34884 m .71187 1.34844 L .72985 1.32457 L F
.72985 1.32457 m .71187 1.34844 L .72623 1.34393 L F
.71326 1.37047 m .70889 1.37131 L .70918 1.37119 L .209 .996 .996 .507 k
F
.71297 1.37058 m .70889 1.37131 L .71326 1.37047 L F
.72671 1.36519 m .70918 1.37119 L .7249 1.36422 L F
.71227 1.37086 m .70987 1.37401 L .72671 1.36519 L .01 .339 0 0 k
F
.70987 1.37401 m .70899 1.37597 L .72671 1.36519 L F
.73083 1.36738 m .71326 1.37047 L .72671 1.36519 L .209 .996 .996 .507 k
F
.71326 1.37047 m .70918 1.37119 L .72671 1.36519 L F
.71109 1.37132 m .70987 1.37401 L .71227 1.37086 L .01 .339 0 0 k
F
.72105 1.37136 m .70889 1.37131 L .73083 1.36738 L .209 .996 .996 .507 k
F
.72008 1.36266 m .70422 1.36095 L .71152 1.35989 L 0 .996 .996 .616 k
F
.71749 1.36308 m .71713 1.36361 L .72008 1.36266 L .001 .276 0 0 k
F
.7249 1.36422 m .71749 1.36308 L .72008 1.36266 L 0 .996 .996 .616 k
F
.71749 1.36308 m .71698 1.363 L .72008 1.36266 L F
.72463 1.3525 m .71749 1.36308 L .72008 1.36266 L .001 .276 0 0 k
F
.72058 1.35029 m .71109 1.37132 L .73036 1.34705 L .01 .339 0 0 k
F
.71109 1.37132 m .71227 1.37086 L .73036 1.34705 L F
.73036 1.34705 m .71227 1.37086 L .72671 1.36519 L F
.73083 1.36738 m .71297 1.37058 L .71326 1.37047 L .209 .996 .996 .507 k
F
.72671 1.36519 m .72974 1.36377 L .73914 1.34465 L .01 .339 0 0 k
F
.73745 1.34511 m .73914 1.34465 L .73994 1.34303 L F
.72623 1.34393 m .72926 1.3427 L .73994 1.34303 L 0 .996 .996 .669 k
F
.72623 1.34393 m .73994 1.34303 L .73816 1.34378 L F
.7382 1.34376 m .73994 1.34303 L .74993 1.32271 L .01 .339 0 0 k
F
.73745 1.34511 m .73994 1.34303 L .7382 1.34376 L F
.73745 1.34511 m .74993 1.32271 L .74931 1.32294 L F
.73816 1.34378 m .73994 1.34303 L .75045 1.34336 L 0 .996 .996 .669 k
F
.73816 1.34378 m .75045 1.34336 L .74983 1.34363 L F
.72671 1.36519 m .73914 1.34465 L .73745 1.34511 L .01 .339 0 0 k
F
.73036 1.34705 m .72671 1.36519 L .73745 1.34511 L F
.73459 1.35025 m .73036 1.34705 L .73545 1.34637 L 0 .996 .996 .669 k
F
.73459 1.35025 m .74001 1.34575 L .74715 1.34479 L F
.73036 1.34705 m .73745 1.34511 L .73816 1.34378 L .01 .339 0 0 k
F
.7358 1.34477 m .73601 1.3438 L .73816 1.34378 L 0 .996 .996 .669 k
F
.73036 1.34705 m .73601 1.3438 L .7358 1.34477 L F
.73036 1.34705 m .72623 1.34393 L .73601 1.3438 L F
.73408 1.32856 m .73036 1.34705 L .74779 1.32577 L .01 .339 0 0 k
F
.73036 1.34705 m .73816 1.34378 L .74779 1.32577 L F
.73036 1.34705 m .73816 1.34378 L .74983 1.34363 L 0 .996 .996 .669 k
F
.73083 1.36738 m .72671 1.36519 L .73864 1.36364 L .209 .996 .996 .507 k
F
.73083 1.36738 m .73864 1.36364 L .74983 1.34363 L .003 .307 0 0 k
F
.73083 1.36738 m .74983 1.34363 L .74715 1.34479 L F
.74715 1.34479 m .74983 1.34363 L .75641 1.34355 L 0 .996 .996 .669 k
F
.73459 1.35025 m .72105 1.37136 L .73083 1.36738 L .003 .307 0 0 k
F
.73036 1.34705 m .74678 1.34417 L .74492 1.34509 L 0 .996 .996 .669 k
F
.73459 1.35025 m .72058 1.35029 L .73036 1.34705 L F
.73039 1.35171 m .73 1.35254 L .73459 1.35025 L .003 .307 0 0 k
F
.73 1.35254 m .72105 1.37136 L .73459 1.35025 L F
.73572 1.35862 m .73622 1.3585 L .74069 1.35237 L .001 .276 0 0 k
F
.73459 1.35025 m .73083 1.36738 L .74715 1.34479 L .003 .307 0 0 k
F
.73798 1.35281 m .73039 1.35171 L .73459 1.35025 L 0 .996 .996 .669 k
F
.73039 1.35171 m .72058 1.35029 L .73459 1.35025 L F
.7376 1.33656 m .73039 1.35171 L .73459 1.35025 L .003 .307 0 0 k
F
.74492 1.34509 m .74983 1.34363 L .74715 1.34479 L 0 .996 .996 .669 k
F
.74678 1.34417 m .74983 1.34363 L .74492 1.34509 L F
.74715 1.34479 m .74983 1.34363 L .75612 1.33237 L .003 .307 0 0 k
F
.7376 1.33656 m .73459 1.35025 L .75612 1.33237 L F
.73459 1.35025 m .74715 1.34479 L .75612 1.33237 L F
.74983 1.34363 m .75045 1.34336 L .75641 1.34355 L 0 .996 .996 .669 k
F
.73408 1.32856 m .72985 1.32457 L .74445 1.32401 L 0 .996 .996 .497 k
F
.73408 1.32856 m .74445 1.32401 L .74663 1.32393 L F
.72058 1.35029 m .71923 1.35009 L .73036 1.34705 L 0 .996 .996 .669 k
F
.73408 1.32856 m .72058 1.35029 L .73036 1.34705 L .01 .339 0 0 k
F
.72985 1.32457 m .72571 1.32067 L .73661 1.32172 L 0 .996 .996 .497 k
F
.73408 1.32856 m .74779 1.32577 L .74931 1.32294 L .01 .339 0 0 k
F
.72985 1.32457 m .73661 1.32172 L .73764 1.32181 L 0 .996 .996 .497 k
F
.72985 1.32457 m .73858 1.32294 L .73941 1.32119 L .018 .369 0 0 k
F
.72985 1.32457 m .73764 1.32181 L .74931 1.32294 L 0 .996 .996 .497 k
F
.72571 1.32067 m .72873 1.31965 L .75589 1.32357 L F
.72985 1.32457 m .73941 1.32119 L .74936 1.30011 L .018 .369 0 0 k
F
.72985 1.32457 m .74936 1.30011 L .74607 1.3011 L F
.72571 1.32067 m .72873 1.31965 L .73799 1.29939 L .024 .398 0 0 k
F
.73353 1.30484 m .74233 1.3065 L .74432 1.30362 L .018 .369 0 0 k
F
.73469 1.3147 m .73518 1.31464 L .73962 1.30807 L .02 .336 0 0 k
F
.73353 1.30484 m .72985 1.32457 L .74233 1.3065 L .018 .369 0 0 k
F
.73353 1.30484 m .72982 1.30079 L .74332 1.30121 L 0 .996 .996 .395 k
F
.73353 1.30484 m .74332 1.30121 L .74546 1.30128 L F
.72985 1.32457 m .7101 1.32425 L .72571 1.32067 L 0 .996 .996 .497 k
F
.72046 1.32689 m .71917 1.32906 L .72985 1.32457 L .018 .369 0 0 k
F
.73408 1.32856 m .72228 1.32644 L .72985 1.32457 L 0 .996 .996 .497 k
F
.72228 1.32644 m .72101 1.32621 L .72985 1.32457 L F
.72101 1.32621 m .7101 1.32425 L .72985 1.32457 L F
.72933 1.32953 m .72007 1.32698 L .73408 1.32856 L F
.72007 1.32698 m .7101 1.32425 L .72228 1.32644 L F
.72007 1.32698 m .72228 1.32644 L .73408 1.32856 L F
.72891 1.30655 m .72007 1.32698 L .73353 1.30484 L .018 .369 0 0 k
F
.72007 1.32698 m .71917 1.32906 L .72046 1.32689 L F
.72007 1.32698 m .72046 1.32689 L .73353 1.30484 L F
.73353 1.30484 m .72046 1.32689 L .72985 1.32457 L F
.72933 1.30558 m .72891 1.30655 L .73353 1.30484 L F
.73693 1.30855 m .72933 1.30558 L .73353 1.30484 L 0 .996 .996 .395 k
F
.72933 1.30558 m .72879 1.30537 L .73353 1.30484 L F
.72879 1.30537 m .71951 1.30175 L .73353 1.30484 L F
.72929 1.30021 m .73799 1.29939 L .73884 1.29752 L .024 .398 0 0 k
F
.72982 1.30079 m .72929 1.30021 L .73958 1.2977 L 0 .996 .996 .395 k
F
.72929 1.30021 m .73884 1.29752 L .73958 1.2977 L F
.73353 1.30484 m .74432 1.30362 L .74607 1.3011 L .018 .369 0 0 k
F
.72982 1.30079 m .73958 1.2977 L .74936 1.30011 L 0 .996 .996 .395 k
F
.72982 1.30079 m .74936 1.30011 L .74546 1.30128 L F
.73353 1.30484 m .74607 1.3011 L .75498 1.2882 L .018 .369 0 0 k
F
.74546 1.30128 m .74936 1.30011 L .75533 1.30159 L 0 .996 .996 .395 k
F
.73647 1.28909 m .72933 1.30558 L .73353 1.30484 L .018 .369 0 0 k
F
.73693 1.30855 m .73353 1.30484 L .75533 1.30159 L 0 .996 .996 .395 k
F
.73353 1.30484 m .74546 1.30128 L .75533 1.30159 L F
.74607 1.3011 m .74936 1.30011 L .75498 1.2882 L .018 .369 0 0 k
F
.72985 1.32457 m .74931 1.32294 L .74663 1.32393 L 0 .996 .996 .497 k
F
.73408 1.32856 m .74931 1.32294 L .75558 1.31122 L .01 .339 0 0 k
F
.74663 1.32393 m .74931 1.32294 L .75589 1.32357 L 0 .996 .996 .497 k
F
.72989 1.32968 m .72948 1.33058 L .73408 1.32856 L .01 .339 0 0 k
F
.72948 1.33058 m .72058 1.35029 L .73408 1.32856 L F
.73748 1.33176 m .72989 1.32968 L .73408 1.32856 L 0 .996 .996 .497 k
F
.72989 1.32968 m .72933 1.32953 L .73408 1.32856 L F
.73706 1.3138 m .72989 1.32968 L .73408 1.32856 L .01 .339 0 0 k
F
.73748 1.33176 m .73408 1.32856 L .75589 1.32357 L 0 .996 .996 .497 k
F
.73408 1.32856 m .74663 1.32393 L .75589 1.32357 L F
.74931 1.32294 m .74993 1.32271 L .75558 1.31122 L .01 .339 0 0 k
F
.73798 1.35281 m .73459 1.35025 L .75641 1.34355 L 0 .996 .996 .669 k
F
.73459 1.35025 m .74715 1.34479 L .75641 1.34355 L F
.74983 1.34363 m .75045 1.34336 L .75612 1.33237 L .003 .307 0 0 k
F
.72714 1.38419 m .74041 1.36279 L .73864 1.36364 L F
.73864 1.36364 m .74041 1.36279 L .75091 1.36182 L .209 .996 .996 .507 k
F
.73864 1.36364 m .75091 1.36182 L .75029 1.36212 L F
.73505 1.36963 m .73083 1.36738 L .74821 1.36239 L F
.73083 1.36738 m .73864 1.36364 L .74821 1.36239 L F
.73809 1.3571 m .73505 1.36963 L .75661 1.35141 L 0 .28 0 0 k
F
.71224 1.39108 m .71002 1.39139 L .72714 1.38419 L .5 .5 .5 1 k
F
.73083 1.36738 m .71151 1.39142 L .72714 1.38419 L .003 .307 0 0 k
F
.72105 1.37136 m .71151 1.39142 L .73083 1.36738 L F
.73505 1.36963 m .72105 1.37136 L .73083 1.36738 L .209 .996 .996 .507 k
F
.72714 1.38419 m .73017 1.3826 L .74925 1.37831 L .5 .5 .5 1 k
F
.73505 1.36963 m .73125 1.38532 L .74601 1.36559 L 0 .28 0 0 k
F
.73505 1.36963 m .72146 1.38996 L .73125 1.38532 L F
.73085 1.3714 m .73026 1.3714 L .73505 1.36963 L .209 .996 .996 .507 k
F
.73026 1.3714 m .72105 1.37136 L .73505 1.36963 L F
.73809 1.3571 m .73085 1.3714 L .73505 1.36963 L 0 .28 0 0 k
F
.73085 1.3714 m .73047 1.37215 L .73505 1.36963 L F
.73047 1.37215 m .72146 1.38996 L .73505 1.36963 L F
.73843 1.37144 m .73085 1.3714 L .73505 1.36963 L .209 .996 .996 .507 k
F
.73505 1.36963 m .74601 1.36559 L .74761 1.36344 L 0 .28 0 0 k
F
.73505 1.36963 m .74821 1.36239 L .75029 1.36212 L .209 .996 .996 .507 k
F
.73125 1.38532 m .74083 1.3802 L .75091 1.36182 L 0 .28 0 0 k
F
.73125 1.38532 m .75091 1.36182 L .74761 1.36344 L F
.73505 1.36963 m .75029 1.36212 L .75686 1.36127 L .209 .996 .996 .507 k
F
.74761 1.36344 m .75091 1.36182 L .75661 1.35141 L 0 .28 0 0 k
F
.73505 1.36963 m .74761 1.36344 L .75661 1.35141 L F
.75029 1.36212 m .75091 1.36182 L .75686 1.36127 L .209 .996 .996 .507 k
F
.73124 1.38851 m .73088 1.38917 L .73544 1.38647 L 0 .256 .013 0 k
F
.73881 1.3874 m .73063 1.3886 L .73086 1.3885 L .5 .5 .5 1 k
F
.73852 1.37516 m .73124 1.38851 L .73544 1.38647 L 0 .256 .013 0 k
F
.73881 1.3874 m .73143 1.38842 L .73544 1.38647 L .5 .5 .5 1 k
F
.73843 1.37144 m .73505 1.36963 L .75686 1.36127 L .209 .996 .996 .507 k
F
.74705 1.29269 m .74784 1.29266 L .76516 1.27065 L .052 .434 0 0 k
F
.73647 1.28909 m .73353 1.30484 L .75498 1.2882 L .018 .369 0 0 k
F
.73706 1.3138 m .73408 1.32856 L .75558 1.31122 L .01 .339 0 0 k
F
.69494 1.36302 m .69237 1.35646 L .70066 1.35884 L 0 .996 .996 .349 k
F
.69847 1.34516 m .69865 1.3451 L .70842 1.34852 L 0 .996 .996 .254 k
F
.69714 1.34514 m .69494 1.36302 L .70699 1.33977 L 0 .335 .004 0 k
F
.69494 1.36302 m .70066 1.35884 L .70149 1.35908 L 0 .996 .996 .349 k
F
.69494 1.36302 m .70149 1.35908 L .71009 1.33808 L 0 .335 .004 0 k
F
.69444 1.33747 m .70099 1.33411 L .71009 1.33808 L 0 .996 .996 .247 k
F
.69444 1.33747 m .71009 1.33808 L .70699 1.33977 L F
.70699 1.33977 m .71009 1.33808 L .71849 1.3176 L 0 .335 .004 0 k
F
.69494 1.36302 m .71009 1.33808 L .70699 1.33977 L F
.70699 1.33977 m .71009 1.33808 L .71902 1.34198 L 0 .996 .996 .247 k
F
.69494 1.36302 m .69282 1.38023 L .70094 1.36043 L 0 .335 .004 0 k
F
.69494 1.36302 m .70094 1.36043 L .70149 1.35908 L F
.69494 1.36302 m .67626 1.36684 L .69237 1.35646 L 0 .996 .996 .349 k
F
.69494 1.36302 m .70149 1.35908 L .70899 1.36123 L F
.7081 1.36191 m .70899 1.36123 L .71059 1.3617 L F
.69494 1.36302 m .70899 1.36123 L .7081 1.36191 L F
.69494 1.36302 m .67687 1.38565 L .69282 1.38023 L 0 .335 .004 0 k
F
.67687 1.38565 m .68866 1.38181 L .69282 1.38023 L F
.69283 1.38054 m .69266 1.38048 L .69271 1.38046 L 0 .996 .996 .303 k
F
.69274 1.38045 m .69373 1.38016 L .69382 1.37997 L 0 .244 .081 0 k
F
.69282 1.38023 m .69274 1.38045 L .69382 1.37997 L F
.69283 1.38054 m .69274 1.38045 L .69382 1.37997 L 0 .996 .996 .303 k
F
.69282 1.38023 m .69266 1.3805 L .69274 1.38045 L 0 .244 .081 0 k
F
.69313 1.402 m .68152 1.39925 L .68533 1.39741 L 0 .996 .996 .378 k
F
.69307 1.40202 m .68052 1.39902 L .69313 1.402 L F
.68634 1.39692 m .69659 1.39185 L .70899 1.37597 L 0 .244 .081 0 k
F
.69538 1.38614 m .69283 1.38054 L .70109 1.38157 L 0 .996 .996 .464 k
F
.69762 1.36987 m .69538 1.38614 L .70892 1.3646 L 0 .307 .021 0 k
F
.69659 1.39185 m .69954 1.3904 L .70899 1.37597 L 0 .244 .081 0 k
F
.69538 1.38614 m .6767 1.39241 L .69283 1.38054 L 0 .996 .996 .464 k
F
.69538 1.38614 m .69323 1.40179 L .70115 1.38304 L 0 .307 .021 0 k
F
.69538 1.38614 m .677 1.40989 L .69323 1.40179 L F
.6831 1.3942 m .68134 1.39371 L .69538 1.38614 L 0 .996 .996 .464 k
F
.68134 1.39371 m .6767 1.39241 L .69538 1.38614 L F
.69762 1.36987 m .6861 1.39223 L .69538 1.38614 L 0 .307 .021 0 k
F
.6861 1.39223 m .68492 1.39453 L .69538 1.38614 L F
.68492 1.39453 m .677 1.40989 L .69538 1.38614 L F
.67687 1.38565 m .6766 1.38638 L .68866 1.38181 L 0 .335 .004 0 k
F
.69042 1.37534 m .677 1.40989 L .69762 1.36987 L 0 .307 .021 0 k
F
.69538 1.38614 m .70109 1.38157 L .70194 1.38167 L 0 .996 .996 .464 k
F
.70999 1.36207 m .69323 1.40179 L .71059 1.3617 L 0 .307 .021 0 k
F
.69538 1.38614 m .70115 1.38304 L .70163 1.38188 L F
.69538 1.38614 m .70163 1.38188 L .70892 1.3646 L F
.69324 1.40206 m .69307 1.40202 L .69313 1.402 L 0 .996 .996 .378 k
F
.68671 1.41679 m .69555 1.41276 L .69697 1.41103 L .001 .225 .148 0 k
F
.68671 1.41679 m .69973 1.40948 L .70969 1.40956 L 0 .996 .996 .491 k
F
.68671 1.41679 m .69697 1.41103 L .7094 1.39585 L .001 .225 .148 0 k
F
.69347 1.42073 m .68471 1.41794 L .69349 1.42072 L 0 .996 .996 .491 k
F
.68471 1.41794 m .68471 1.41794 L .69349 1.42072 L F
.69349 1.42072 m .68471 1.41794 L .68572 1.41736 L F
.69353 1.42073 m .68559 1.4173 L .68671 1.41679 L F
.69359 1.42077 m .69352 1.42074 L .69353 1.42073 L F
.69352 1.42074 m .68559 1.4173 L .69353 1.42073 L F
.69578 1.40654 m .69324 1.40206 L .70145 1.40165 L 0 .996 .996 .668 k
F
.69936 1.39049 m .69954 1.3904 L .70932 1.39175 L 0 .996 .996 .378 k
F
.69791 1.3912 m .69936 1.39049 L .70932 1.39175 L F
.69805 1.39199 m .69578 1.40654 L .70991 1.38522 L 0 .279 .055 0 k
F
.69578 1.40654 m .6771 1.41522 L .69324 1.40206 L 0 .996 .996 .668 k
F
.69578 1.40654 m .69359 1.42054 L .70185 1.40267 L 0 .279 .055 0 k
F
.69578 1.40654 m .67809 1.42906 L .69359 1.42054 L F
.68349 1.41569 m .68164 1.41555 L .69578 1.40654 L 0 .996 .996 .668 k
F
.68164 1.41555 m .6771 1.41522 L .69578 1.40654 L F
.69805 1.39199 m .68649 1.41345 L .69578 1.40654 L 0 .279 .055 0 k
F
.68649 1.41345 m .6854 1.41548 L .69578 1.40654 L F
.6854 1.41548 m .67809 1.42906 L .69578 1.40654 L F
.69088 1.39794 m .67736 1.43041 L .69805 1.39199 L F
.69359 1.42077 m .6935 1.42072 L .70969 1.40956 L 0 .996 .996 .491 k
F
.6935 1.42072 m .70869 1.40987 L .70969 1.40956 L F
.69865 1.4182 m .68702 1.43376 L .70976 1.41306 L .002 .215 .273 0 k
F
.69578 1.40654 m .70185 1.40267 L .70234 1.40161 L 0 .279 .055 0 k
F
.69578 1.40654 m .70145 1.40165 L .70234 1.40161 L 0 .996 .996 .668 k
F
.69578 1.40654 m .70234 1.40161 L .70991 1.38522 L 0 .279 .055 0 k
F
.67809 1.42906 m .69125 1.42196 L .69359 1.42054 L F
.69377 1.43639 m .68469 1.43502 L .69379 1.43638 L 0 .996 .996 .687 k
F
.69359 1.42054 m .69348 1.42073 L .6935 1.42072 L .002 .215 .273 0 k
F
.69359 1.42077 m .69347 1.42073 L .69349 1.42072 L 0 .996 .996 .491 k
F
.69359 1.42054 m .6935 1.42072 L .69865 1.4182 L .002 .215 .273 0 k
F
.68702 1.43376 m .69728 1.4274 L .70976 1.41306 L F
.68702 1.43376 m .69728 1.4274 L .71 1.42453 L 0 .996 .996 .687 k
F
.69612 1.42396 m .69359 1.42077 L .70175 1.41885 L .5 .5 .5 1 k
F
.69843 1.41122 m .69612 1.42396 L .71035 1.40327 L 0 .253 .106 0 k
F
.69728 1.4274 m .70005 1.42569 L .71 1.42453 L 0 .996 .996 .687 k
F
.69612 1.42396 m .67744 1.43496 L .69359 1.42077 L .5 .5 .5 1 k
F
.69612 1.42396 m .69389 1.43622 L .70224 1.41952 L 0 .253 .106 0 k
F
.69612 1.42396 m .67766 1.44767 L .69389 1.43622 L F
.68382 1.43405 m .68185 1.43433 L .69612 1.42396 L .5 .5 .5 1 k
F
.68185 1.43433 m .67744 1.43496 L .69612 1.42396 L F
.69843 1.41122 m .68683 1.43158 L .69612 1.42396 L 0 .253 .106 0 k
F
.68683 1.43158 m .68586 1.43327 L .69612 1.42396 L F
.68586 1.43327 m .67766 1.44767 L .69612 1.42396 L F
.67809 1.42906 m .67736 1.43041 L .69125 1.42196 L 0 .279 .055 0 k
F
.69128 1.41753 m .67766 1.44767 L .69843 1.41122 L 0 .253 .106 0 k
F
.69612 1.42396 m .70224 1.41952 L .70268 1.41863 L F
.69612 1.42396 m .70175 1.41885 L .70268 1.41863 L .5 .5 .5 1 k
F
.69612 1.42396 m .70268 1.41863 L .71035 1.40327 L 0 .253 .106 0 k
F
.70005 1.42569 m .70024 1.42558 L .70976 1.41306 L .002 .215 .273 0 k
F
.6979 1.43403 m .68727 1.4476 L .71006 1.42739 L .011 .2 .843 .004 k
F
.69639 1.43818 m .69608 1.43796 L .69738 1.43726 L .5 .5 .5 1 k
F
.69608 1.43796 m .69389 1.43641 L .70215 1.43287 L F
.69404 1.44877 m .68727 1.4476 L .69513 1.44803 L F
.68727 1.4476 m .69506 1.4416 L .69754 1.44076 L F
.68727 1.4476 m .69641 1.44197 L .69754 1.44076 L .011 .2 .843 .004 k
F
.68727 1.4476 m .69754 1.44076 L .71024 1.43646 L .5 .5 .5 1 k
F
.68727 1.4476 m .69754 1.44076 L .71006 1.42739 L .011 .2 .843 .004 k
F
.69639 1.43818 m .69413 1.44865 L .7026 1.43318 L .001 .232 .18 0 k
F
.69639 1.43818 m .7026 1.43318 L .70296 1.43252 L F
.69639 1.43818 m .67773 1.45138 L .69389 1.43641 L .5 .5 .5 1 k
F
.69407 1.44878 m .68622 1.44825 L .68727 1.4476 L F
.69407 1.44879 m .68622 1.44825 L .69407 1.44878 L F
.69639 1.43818 m .68011 1.45867 L .69413 1.44865 L .001 .232 .18 0 k
F
.68011 1.45867 m .6779 1.46145 L .69293 1.44959 L F
.68011 1.45867 m .69293 1.44959 L .69413 1.44865 L F
.69413 1.44879 m .69407 1.44879 L .69407 1.44878 L .5 .5 .5 1 k
F
.68409 1.44904 m .68193 1.44983 L .69639 1.43818 L F
.68193 1.44983 m .67773 1.45138 L .69639 1.43818 L F
.71143 1.42486 m .71006 1.42739 L .72783 1.4145 L 0 .256 .013 0 k
F
.73189 1.41311 m .71218 1.42349 L .72783 1.4145 L .5 .5 .5 1 k
F
.72209 1.41878 m .72036 1.4196 L .73189 1.41311 L F
.72036 1.4196 m .71218 1.42349 L .73189 1.41311 L F
.72518 1.41358 m .72209 1.41878 L .73404 1.40616 L 0 .234 .055 0 k
F
.71985 1.43048 m .71024 1.43646 L .7263 1.42666 L .188 0 .996 .114 k
F
.73189 1.41311 m .71332 1.4345 L .72808 1.42542 L 0 .234 .055 0 k
F
.71536 1.43314 m .71242 1.43505 L .71985 1.43048 L .188 0 .996 .114 k
F
.71242 1.43505 m .71024 1.43646 L .71985 1.43048 L F
.72209 1.41878 m .71242 1.43505 L .7268 1.41605 L 0 .234 .055 0 k
F
.71242 1.43505 m .71029 1.43864 L .71332 1.4345 L F
.71242 1.43505 m .71332 1.4345 L .7268 1.41605 L F
.72209 1.41878 m .7268 1.41605 L .73404 1.40616 L F
.73189 1.41311 m .72808 1.42542 L .74096 1.40801 L F
.72808 1.42542 m .7263 1.42666 L .73111 1.42346 L .188 0 .996 .114 k
F
.72808 1.42542 m .72639 1.43086 L .73111 1.42346 L 0 .234 .055 0 k
F
.72808 1.42542 m .73111 1.42346 L .74096 1.40801 L F
.72808 1.42542 m .73111 1.42346 L .74006 1.41752 L .188 0 .996 .114 k
F
.72808 1.42542 m .74006 1.41752 L .7397 1.41775 L F
.72808 1.42542 m .7417 1.41643 L .73992 1.41758 L F
.7321 1.42262 m .72808 1.42542 L .73992 1.41758 L F
.72808 1.42542 m .71029 1.43864 L .72639 1.43086 L 0 .234 .055 0 k
F
.7321 1.42262 m .71448 1.4422 L .72825 1.43333 L 0 .217 .122 0 k
F
.72808 1.42542 m .71985 1.43048 L .7263 1.42666 L .188 0 .996 .114 k
F
.7321 1.42262 m .71985 1.43048 L .72808 1.42542 L F
.71332 1.4345 m .71029 1.43864 L .72808 1.42542 L 0 .234 .055 0 k
F
.722 1.42911 m .7126 1.44341 L .7321 1.42262 L 0 .217 .122 0 k
F
.7193 1.4391 m .71043 1.44521 L .72649 1.43522 L .042 0 .996 .129 k
F
.7126 1.44341 m .71043 1.44521 L .7193 1.4391 L F
.7126 1.44341 m .71046 1.44667 L .71448 1.4422 L 0 .217 .122 0 k
F
.7126 1.44341 m .71448 1.4422 L .7321 1.42262 L F
.71507 1.44138 m .7126 1.44341 L .7193 1.4391 L .042 0 .996 .129 k
F
.72825 1.43333 m .73134 1.43122 L .7417 1.41643 L 0 .217 .122 0 k
F
.7397 1.41775 m .74006 1.41752 L .7417 1.41643 L .188 0 .996 .114 k
F
.72825 1.43333 m .7417 1.41643 L .73992 1.41758 L 0 .217 .122 0 k
F
.7321 1.42262 m .72825 1.43333 L .73965 1.41795 L F
.73992 1.41758 m .7417 1.41643 L .75191 1.40185 L F
.73992 1.41758 m .75191 1.40185 L .75129 1.40224 L F
.73189 1.41311 m .74096 1.40801 L .74148 1.4072 L 0 .234 .055 0 k
F
.73189 1.41311 m .74002 1.40795 L .74148 1.4072 L .5 .5 .5 1 k
F
.73189 1.41311 m .74148 1.4072 L .75048 1.39308 L 0 .234 .055 0 k
F
.73189 1.41311 m .74148 1.4072 L .74958 1.40305 L .5 .5 .5 1 k
F
.7321 1.42262 m .73992 1.41758 L .75129 1.40224 L 0 .217 .122 0 k
F
.74596 1.40536 m .74958 1.40305 L .75191 1.40185 L .5 .5 .5 1 k
F
.74596 1.40536 m .75191 1.40185 L .74862 1.4039 L F
.73189 1.41311 m .74958 1.40305 L .74596 1.40536 L F
.74862 1.4039 m .75129 1.40224 L .7577 1.3936 L 0 .217 .122 0 k
F
.7321 1.42262 m .75129 1.40224 L .74862 1.4039 L F
.74862 1.4039 m .75191 1.40185 L .75783 1.39882 L .5 .5 .5 1 k
F
.7321 1.42262 m .71536 1.43314 L .71985 1.43048 L .188 0 .996 .114 k
F
.73604 1.4117 m .72245 1.42855 L .7321 1.42262 L 0 .217 .122 0 k
F
.72231 1.42864 m .72031 1.42993 L .7321 1.42262 L .188 0 .996 .114 k
F
.72031 1.42993 m .71536 1.43314 L .7321 1.42262 L F
.73156 1.41456 m .722 1.42911 L .73604 1.4117 L 0 .217 .122 0 k
F
.73604 1.4117 m .73189 1.41311 L .74862 1.4039 L .5 .5 .5 1 k
F
.73577 1.40055 m .73189 1.41311 L .75048 1.39308 L 0 .234 .055 0 k
F
.73918 1.40296 m .73604 1.4117 L .7577 1.3936 L 0 .217 .122 0 k
F
.73604 1.4117 m .7321 1.42262 L .74742 1.40525 L F
.73604 1.4117 m .74742 1.40525 L .7577 1.3936 L F
.73404 1.40616 m .72641 1.4166 L .73189 1.41311 L 0 .234 .055 0 k
F
.72641 1.4166 m .71332 1.4345 L .73189 1.41311 L F
.73604 1.4117 m .72209 1.41878 L .73189 1.41311 L .5 .5 .5 1 k
F
.73183 1.41415 m .73112 1.41448 L .73604 1.4117 L F
.73112 1.41448 m .72209 1.41878 L .73604 1.4117 L F
.73918 1.40296 m .73183 1.41415 L .73604 1.4117 L 0 .217 .122 0 k
F
.73183 1.41415 m .73156 1.41456 L .73604 1.4117 L F
.73936 1.41057 m .73183 1.41415 L .73604 1.4117 L .5 .5 .5 1 k
F
.7394 1.41235 m .73622 1.41976 L .75792 1.40209 L .001 .209 .227 0 k
F
.73622 1.41976 m .74881 1.41165 L .75792 1.40209 L F
.72551 1.4336 m .71507 1.44138 L .7193 1.4391 L .042 0 .996 .129 k
F
.7266 1.43264 m .7198 1.43747 L .72551 1.4336 L F
.7321 1.42262 m .73965 1.41795 L .73992 1.41758 L 0 .217 .122 0 k
F
.73225 1.42903 m .74206 1.42239 L .75211 1.40953 L .001 .209 .227 0 k
F
.74881 1.41165 m .75211 1.40953 L .75792 1.40209 L F
.73992 1.41758 m .7417 1.41643 L .75211 1.40953 L .188 0 .996 .114 k
F
.73992 1.41758 m .75211 1.40953 L .75149 1.40993 L F
.7321 1.42262 m .73992 1.41758 L .75801 1.40561 L F
.73225 1.42903 m .75211 1.40953 L .74881 1.41165 L .001 .209 .227 0 k
F
.73622 1.41976 m .74581 1.41362 L .74881 1.41165 L .188 0 .996 .114 k
F
.73622 1.41976 m .74881 1.41165 L .75801 1.40561 L F
.7394 1.41235 m .73202 1.42234 L .73622 1.41976 L .001 .209 .227 0 k
F
.73936 1.41057 m .73604 1.4117 L .74847 1.40435 L .5 .5 .5 1 k
F
.73936 1.41057 m .74847 1.40435 L .75783 1.39882 L F
.73604 1.4117 m .74862 1.4039 L .75783 1.39882 L F
.77608 1.35235 m .76483 1.35746 L .77525 1.35298 L .282 0 .996 .091 k
F
.76196 1.3602 m .75704 1.3681 L .77608 1.35235 L .028 .361 0 0 k
F
.77608 1.35235 m .75704 1.3681 L .77551 1.36255 L F
.73953 1.39575 m .73984 1.39557 L .74119 1.39507 L .5 .5 .5 1 k
F
.73941 1.3961 m .74119 1.39507 L .75165 1.39125 L F
.75103 1.39161 m .75165 1.39125 L .75758 1.38908 L F
.73941 1.3961 m .75165 1.39125 L .75103 1.39161 L F
.73577 1.40055 m .75048 1.39308 L .75165 1.39125 L 0 .234 .055 0 k
F
.73912 1.4005 m .7316 1.40063 L .75043 1.39225 L .5 .5 .5 1 k
F
.73912 1.4005 m .75043 1.39225 L .75758 1.38908 L F
.73884 1.397 m .74055 1.39615 L .74119 1.39507 L 0 .256 .013 0 k
F
.73884 1.397 m .74119 1.39507 L .73941 1.3961 L F
.7316 1.40063 m .73884 1.397 L .73941 1.3961 L F
.7316 1.40063 m .73941 1.3961 L .75758 1.38908 L .5 .5 .5 1 k
F
.73577 1.40055 m .75165 1.39125 L .7574 1.38222 L 0 .234 .055 0 k
F
.74657 1.38707 m .74182 1.39543 L .7574 1.38222 L F
.73941 1.3961 m .74119 1.39507 L .75131 1.37784 L 0 .256 .013 0 k
F
.75069 1.37818 m .75131 1.37784 L .75704 1.3681 L F
.73941 1.3961 m .75131 1.37784 L .75069 1.37818 L F
.73544 1.38647 m .74925 1.37831 L .75131 1.37784 L .5 .5 .5 1 k
F
.73544 1.38647 m .74934 1.38032 L .75704 1.3681 L 0 .256 .013 0 k
F
.73544 1.38647 m .75131 1.37784 L .75726 1.37651 L .5 .5 .5 1 k
F
.7316 1.40063 m .73941 1.3961 L .74934 1.38032 L 0 .256 .013 0 k
F
.73888 1.39051 m .74182 1.39543 L .74657 1.38707 L 0 .234 .055 0 k
F
.73888 1.39051 m .73577 1.40055 L .74182 1.39543 L F
.73852 1.37516 m .73544 1.38647 L .75704 1.3681 L 0 .256 .013 0 k
F
.73881 1.3874 m .73544 1.38647 L .75726 1.37651 L .5 .5 .5 1 k
F
.73896 1.37153 m .73895 1.37153 L .73995 1.37081 L F
.73895 1.37153 m .73843 1.37144 L .7398 1.37087 L F
.73895 1.37153 m .7398 1.37087 L .73995 1.37081 L F
.73848 1.37188 m .73852 1.37516 L .73988 1.37102 L .003 .345 0 0 k
F
.73848 1.37188 m .73988 1.37102 L .73995 1.37081 L F
.72713 1.37927 m .71994 1.38409 L .72683 1.38078 L F
.73054 1.37704 m .71994 1.38392 L .7302 1.37699 L .5 .5 .5 1 k
F
.72 1.3839 m .71994 1.38392 L .73054 1.37704 L F
.73755 1.33266 m .7376 1.33656 L .73893 1.33204 L .014 .406 0 0 k
F
.73783 1.33684 m .73755 1.33266 L .74433 1.33243 L .131 .996 .677 .507 k
F
.73783 1.33684 m .74433 1.33243 L .74499 1.33241 L F
.73804 1.3535 m .73798 1.35281 L .73937 1.35254 L .5 .5 .5 1 k
F
.73755 1.33266 m .71902 1.3422 L .7376 1.33656 L .014 .406 0 0 k
F
.72933 1.33681 m .71902 1.34198 L .72882 1.33656 L .131 .996 .677 .507 k
F
.71917 1.34195 m .71902 1.34198 L .72933 1.33681 L F
.71908 1.34199 m .71902 1.3422 L .73755 1.33266 L .014 .406 0 0 k
F
.72752 1.34161 m .71902 1.34198 L .73348 1.33885 L .131 .996 .677 .507 k
F
.73755 1.33266 m .73748 1.33176 L .73901 1.33178 L F
.737 1.30962 m .71849 1.3176 L .73706 1.3138 L .019 .433 0 0 k
F
.72907 1.31296 m .71848 1.31736 L .7281 1.31276 L 0 .996 .996 .595 k
F
.71867 1.31733 m .71848 1.31736 L .72907 1.31296 L F
.737 1.30962 m .7281 1.31276 L .73693 1.30855 L F
.71854 1.31738 m .71849 1.3176 L .737 1.30962 L .019 .433 0 0 k
F
.7373 1.31462 m .7281 1.31276 L .737 1.30962 L 0 .996 .996 .595 k
F
.7239 1.3196 m .71848 1.31736 L .7373 1.31462 L F
.737 1.30962 m .73706 1.3138 L .73838 1.30914 L .019 .433 0 0 k
F
.73755 1.33266 m .72882 1.33656 L .73748 1.33176 L .131 .996 .677 .507 k
F
.73783 1.33684 m .73804 1.3535 L .74536 1.33336 L .009 .377 0 0 k
F
.72779 1.35947 m .71951 1.36446 L .72687 1.36155 L F
.73804 1.3535 m .71951 1.36426 L .73798 1.35281 L .5 .5 .5 1 k
F
.71957 1.36426 m .71951 1.36426 L .73804 1.3535 L F
.73783 1.33684 m .71969 1.36419 L .72779 1.35947 L .009 .377 0 0 k
F
.71969 1.36419 m .71951 1.36446 L .72779 1.35947 L F
.73804 1.3535 m .73809 1.3571 L .73951 1.35252 L F
.73804 1.3535 m .72687 1.36155 L .73809 1.3571 L F
.73783 1.33684 m .72687 1.36155 L .73804 1.3535 L F
.7248 1.34568 m .71951 1.36446 L .73783 1.33684 L F
.73848 1.37188 m .7302 1.37699 L .73843 1.37144 L .5 .5 .5 1 k
F
.72774 1.37887 m .72683 1.38078 L .73848 1.37188 L .003 .345 0 0 k
F
.73848 1.37188 m .72683 1.38078 L .73852 1.37516 L F
.73885 1.38757 m .73888 1.39051 L .74026 1.3866 L 0 .316 0 0 k
F
.73906 1.38839 m .73885 1.38757 L .74565 1.38312 L .5 .5 .5 1 k
F
.73906 1.38839 m .74565 1.38312 L .74644 1.38261 L F
.73912 1.4005 m .73133 1.40281 L .73577 1.40055 L F
.73133 1.40281 m .72259 1.40541 L .73577 1.40055 L F
.73888 1.39051 m .73157 1.40282 L .73577 1.40055 L 0 .234 .055 0 k
F
.73912 1.4005 m .73157 1.40282 L .7319 1.40264 L .5 .5 .5 1 k
F
.7314 1.39286 m .7203 1.40071 L .7309 1.39309 L F
.72677 1.39613 m .72031 1.40086 L .72648 1.39742 L 0 .316 0 0 k
F
.72036 1.40068 m .72031 1.40086 L .72677 1.39613 L F
.73885 1.38757 m .72648 1.39742 L .73888 1.39051 L F
.7204 1.40065 m .7203 1.40071 L .7314 1.39286 L .5 .5 .5 1 k
F
.73885 1.38757 m .7309 1.39309 L .73881 1.3874 L F
.7314 1.39286 m .7309 1.39309 L .73885 1.38757 L F
.73871 1.37396 m .73054 1.37704 L .73848 1.37188 L F
.73871 1.37396 m .72677 1.39613 L .73885 1.38757 L 0 .316 0 0 k
F
.73086 1.3885 m .72158 1.3899 L .72191 1.38974 L .5 .5 .5 1 k
F
.73058 1.37931 m .72677 1.39613 L .73871 1.37396 L 0 .316 0 0 k
F
.72677 1.39613 m .72648 1.39742 L .73885 1.38757 L F
.73906 1.38839 m .7314 1.39286 L .73885 1.38757 L .5 .5 .5 1 k
F
.72723 1.39682 m .72617 1.39868 L .73906 1.38839 L 0 .288 .004 0 k
F
.73906 1.38839 m .72079 1.41427 L .73916 1.40038 L F
.72617 1.39868 m .72066 1.41437 L .73906 1.38839 L F
.72066 1.41437 m .72061 1.41453 L .72079 1.41427 L F
.72066 1.41437 m .72079 1.41427 L .73906 1.38839 L F
.73578 1.40293 m .7206 1.41442 L .73912 1.4005 L .107 0 .996 .135 k
F
.7249 1.41086 m .72066 1.41437 L .73578 1.40293 L F
.72066 1.41437 m .7206 1.41442 L .73578 1.40293 L F
.73906 1.38839 m .73916 1.40038 L .74679 1.383 L 0 .288 .004 0 k
F
.73916 1.40038 m .74063 1.39917 L .74679 1.383 L F
.73906 1.38839 m .74679 1.383 L .74715 1.38205 L F
.73885 1.38757 m .73881 1.3874 L .74017 1.38652 L .5 .5 .5 1 k
F
.73885 1.38757 m .74017 1.38652 L .74032 1.38643 L F
.73885 1.38757 m .74026 1.3866 L .74032 1.38643 L 0 .316 0 0 k
F
.73885 1.38757 m .74032 1.38643 L .75253 1.37861 L .5 .5 .5 1 k
F
.7524 1.37871 m .75253 1.37861 L .75389 1.37773 L F
.73885 1.38757 m .75253 1.37861 L .7524 1.37871 L F
.73885 1.38757 m .74032 1.38643 L .74681 1.36799 L 0 .316 0 0 k
F
.73885 1.38757 m .74681 1.36799 L .7461 1.36852 L F
.74143 1.37196 m .73896 1.37153 L .74618 1.36845 L .5 .5 .5 1 k
F
.73896 1.37153 m .73995 1.37081 L .74681 1.36799 L F
.73896 1.37153 m .74681 1.36799 L .74633 1.36834 L F
.73896 1.37153 m .75357 1.36521 L .75329 1.36543 L F
.73871 1.37396 m .73843 1.37144 L .74143 1.37196 L F
.73804 1.3535 m .73951 1.35252 L .74639 1.35119 L F
.73804 1.3535 m .74639 1.35119 L .74575 1.35162 L F
.73804 1.3535 m .74575 1.35162 L .74568 1.35167 L F
.73848 1.37188 m .73995 1.37081 L .74639 1.35119 L .003 .345 0 0 k
F
.73804 1.3535 m .74568 1.35167 L .74546 1.35182 L .5 .5 .5 1 k
F
.73783 1.33684 m .74536 1.33336 L .74591 1.33184 L .009 .377 0 0 k
F
.73804 1.3535 m .73937 1.35254 L .73951 1.35252 L .5 .5 .5 1 k
F
.73804 1.3535 m .73951 1.35252 L .74591 1.33184 L .009 .377 0 0 k
F
.73755 1.33266 m .73893 1.33204 L .73901 1.33178 L .014 .406 0 0 k
F
.73755 1.33266 m .73901 1.33178 L .75273 1.3319 L .131 .996 .677 .507 k
F
.74546 1.35182 m .74639 1.35119 L .75273 1.3319 L .003 .345 0 0 k
F
.74546 1.35182 m .75273 1.3319 L .75231 1.33216 L F
.76938 1.29557 m .75843 1.29416 L .77154 1.29551 L .175 .996 .996 .507 k
F
.75843 1.29416 m .7595 1.29411 L .77154 1.29551 L F
.77345 1.2881 m .77154 1.29551 L .79188 1.28867 L .043 .384 0 0 k
F
.77154 1.29551 m .76636 1.31559 L .7858 1.29508 L F
.77154 1.29551 m .75901 1.31644 L .76636 1.31559 L F
.76943 1.29599 m .75901 1.31644 L .77154 1.29551 L F
.77367 1.29613 m .76963 1.29561 L .77154 1.29551 L .175 .996 .996 .507 k
F
.76963 1.29561 m .76938 1.29557 L .77154 1.29551 L F
.77345 1.2881 m .76963 1.29561 L .77154 1.29551 L .043 .384 0 0 k
F
.76963 1.29561 m .76943 1.29599 L .77154 1.29551 L F
.77367 1.29613 m .77154 1.29551 L .79197 1.29191 L .175 .996 .996 .507 k
F
.77212 1.31664 m .7669 1.33566 L .78834 1.31498 L .036 .357 0 0 k
F
.77212 1.31664 m .75916 1.31629 L .76636 1.31559 L .5 .5 .5 1 k
F
.77405 1.30963 m .77212 1.31664 L .79247 1.30886 L .036 .357 0 0 k
F
.77425 1.31703 m .77021 1.31687 L .77212 1.31664 L .5 .5 .5 1 k
F
.77021 1.31687 m .76995 1.31686 L .77212 1.31664 L F
.77405 1.30963 m .77021 1.31687 L .77212 1.31664 L .036 .357 0 0 k
F
.77021 1.31687 m .77002 1.31723 L .77212 1.31664 L F
.77425 1.31703 m .77212 1.31664 L .79256 1.31185 L .5 .5 .5 1 k
F
.78843 1.24748 m .78883 1.24745 L .79056 1.24412 L .052 .434 0 0 k
F
.76516 1.27065 m .78843 1.24748 L .78726 1.24756 L F
.78726 1.24756 m .78883 1.24745 L .79066 1.24775 L 0 .996 .996 .649 k
F
.78726 1.24756 m .78843 1.24748 L .79056 1.24412 L .052 .434 0 0 k
F
.77239 1.24972 m .77026 1.24881 L .79066 1.24775 L 0 .996 .996 .649 k
F
.77026 1.24881 m .78726 1.24756 L .79066 1.24775 L F
.77305 1.2736 m .77092 1.27281 L .79134 1.27046 L 0 .996 .996 .781 k
F
.77328 1.25152 m .77281 1.26505 L .77725 1.25113 L .049 .484 0 0 k
F
.77328 1.25152 m .77725 1.25113 L .7775 1.25034 L F
.77328 1.25152 m .75407 1.25266 L .77239 1.24972 L 0 .996 .996 .713 k
F
.77393 1.27509 m .77345 1.2881 L .77791 1.27439 L .046 .463 0 0 k
F
.77393 1.27509 m .75498 1.2882 L .77345 1.2881 L F
.77393 1.27509 m .77305 1.2736 L .77781 1.27363 L .21 .996 .996 .507 k
F
.77393 1.27509 m .75472 1.27785 L .77305 1.2736 L F
.75793 1.27838 m .757 1.28148 L .77393 1.27509 L .046 .463 0 0 k
F
.757 1.28148 m .75498 1.2882 L .77393 1.27509 L F
.77533 1.27747 m .76108 1.27774 L .77393 1.27509 L .21 .996 .996 .507 k
F
.76108 1.27774 m .75871 1.27778 L .77393 1.27509 L F
.75871 1.27778 m .75472 1.27785 L .77393 1.27509 L F
.76452 1.27947 m .75472 1.27785 L .77533 1.27747 L F
.77328 1.25152 m .75435 1.2636 L .77281 1.26505 L .049 .484 0 0 k
F
.75888 1.2534 m .75596 1.25322 L .77328 1.25152 L 0 .996 .996 .713 k
F
.75729 1.25361 m .75435 1.2636 L .77328 1.25152 L .049 .484 0 0 k
F
.767 1.25548 m .75596 1.25322 L .77469 1.2544 L 0 .996 .996 .713 k
F
.77092 1.27281 m .75781 1.27042 L .76516 1.27065 L 0 .996 .996 .781 k
F
.77305 1.2736 m .76901 1.27276 L .77092 1.27281 L F
.76901 1.27276 m .76876 1.27271 L .77092 1.27281 L F
.76876 1.27271 m .75781 1.27042 L .77092 1.27281 L F
.77281 1.26505 m .76901 1.27276 L .77092 1.27281 L .048 .41 0 0 k
F
.76901 1.27276 m .76881 1.27316 L .77092 1.27281 L F
.77469 1.2544 m .75793 1.27838 L .77393 1.27509 L .046 .463 0 0 k
F
.76472 1.2558 m .75793 1.27838 L .77469 1.2544 L F
.77469 1.2544 m .77393 1.27509 L .78234 1.25358 L F
.77173 1.25786 m .7639 1.25556 L .77614 1.25734 L 0 .996 .996 .713 k
F
.7639 1.25556 m .75596 1.25322 L .76619 1.25531 L F
.7639 1.25556 m .76619 1.25531 L .77614 1.25734 L F
.77469 1.2544 m .78234 1.25358 L .78296 1.252 L .046 .463 0 0 k
F
.77393 1.27509 m .77781 1.27363 L .77816 1.27363 L .21 .996 .996 .507 k
F
.77533 1.27747 m .77393 1.27509 L .7848 1.27382 L F
.77393 1.27509 m .77791 1.27439 L .77816 1.27363 L .046 .463 0 0 k
F
.77393 1.27509 m .77816 1.27363 L .78608 1.27367 L .21 .996 .996 .507 k
F
.77469 1.2544 m .77328 1.25152 L .78338 1.25188 L 0 .996 .996 .713 k
F
.77393 1.27509 m .77816 1.27363 L .78543 1.25128 L .046 .463 0 0 k
F
.77328 1.25152 m .7775 1.25034 L .78543 1.25128 L 0 .996 .996 .713 k
F
.77328 1.25152 m .78543 1.25128 L .78338 1.25188 L F
.78296 1.252 m .78543 1.25128 L .79257 1.22932 L .046 .463 0 0 k
F
.78296 1.252 m .79257 1.22932 L .79175 1.22951 L F
.75596 1.25322 m .75407 1.25266 L .77328 1.25152 L 0 .996 .996 .713 k
F
.77328 1.25152 m .77239 1.24972 L .7775 1.25034 L F
.76957 1.22379 m .7645 1.24632 L .78561 1.22703 L .055 .456 0 0 k
F
.77259 1.22679 m .7717 1.22477 L .77648 1.22581 L 0 .996 .996 .547 k
F
.77259 1.22679 m .77648 1.22581 L .77681 1.22589 L F
.77259 1.22679 m .75368 1.2377 L .77214 1.24075 L .051 .504 0 0 k
F
.76383 1.22113 m .77277 1.22113 L .77307 1.21186 L .058 .478 0 0 k
F
.77277 1.22113 m .77318 1.22113 L .77307 1.21186 L F
.77307 1.21186 m .77318 1.22113 L .78913 1.19577 L F
.77099 1.19903 m .76887 1.19804 L .78924 1.19962 L 0 .996 .996 .565 k
F
.76887 1.19804 m .78741 1.19916 L .78924 1.19962 L F
.76957 1.22379 m .76383 1.22113 L .78608 1.22322 L 0 .996 .996 .588 k
F
.76383 1.22113 m .77366 1.22113 L .78608 1.22322 L F
.76957 1.22379 m .75755 1.21992 L .76383 1.22113 L F
.7717 1.22477 m .76766 1.22343 L .76957 1.22379 L F
.76766 1.22343 m .76743 1.22335 L .76957 1.22379 L F
.77144 1.21548 m .76766 1.22343 L .76957 1.22379 L .055 .456 0 0 k
F
.76766 1.22343 m .76746 1.22386 L .76957 1.22379 L F
.77366 1.22113 m .77628 1.22112 L .78608 1.22322 L 0 .996 .996 .588 k
F
.77144 1.21548 m .76957 1.22379 L .78985 1.22028 L .055 .456 0 0 k
F
.76957 1.22379 m .78773 1.22365 L .78985 1.22028 L F
.7717 1.22477 m .76957 1.22379 L .78996 1.22404 L 0 .996 .996 .588 k
F
.77115 1.17497 m .77072 1.18953 L .77509 1.17554 L .057 .543 0 0 k
F
.77115 1.17497 m .77509 1.17554 L .77537 1.17466 L F
.77115 1.17497 m .75198 1.17135 L .77026 1.1728 L 0 .996 .996 .392 k
F
.77188 1.20117 m .77144 1.21548 L .77583 1.20142 L .054 .524 0 0 k
F
.77188 1.20117 m .77583 1.20142 L .7761 1.20056 L F
.77188 1.20117 m .75269 1.19911 L .77099 1.19903 L 0 .996 .996 .453 k
F
.7733 1.20459 m .77259 1.22679 L .78092 1.20499 L .051 .504 0 0 k
F
.77259 1.22679 m .77681 1.22589 L .78402 1.20294 L F
.77188 1.20117 m .7761 1.20056 L .78319 1.20269 L 0 .996 .996 .453 k
F
.78282 1.20276 m .78319 1.20269 L .78402 1.20294 L F
.77188 1.20117 m .78319 1.20269 L .78282 1.20276 L F
.77188 1.20117 m .75299 1.21082 L .77144 1.21548 L .054 .524 0 0 k
F
.75742 1.20075 m .75465 1.20008 L .77188 1.20117 L 0 .996 .996 .453 k
F
.75591 1.2007 m .75299 1.21082 L .77188 1.20117 L .054 .524 0 0 k
F
.76255 1.20401 m .75465 1.20008 L .7733 1.20459 L 0 .996 .996 .453 k
F
.75465 1.20008 m .75269 1.19911 L .77188 1.20117 L F
.77188 1.20117 m .77099 1.19903 L .7761 1.20056 L F
.77115 1.17497 m .75228 1.18327 L .77072 1.18953 L .057 .543 0 0 k
F
.75519 1.17319 m .75228 1.18327 L .77115 1.17497 L F
.77257 1.17842 m .75667 1.17335 L .77115 1.17497 L 0 .996 .996 .392 k
F
.75667 1.17335 m .75396 1.17249 L .77115 1.17497 L F
.76412 1.17728 m .75396 1.17249 L .77257 1.17842 L F
.77257 1.17842 m .75591 1.2007 L .77188 1.20117 L .054 .524 0 0 k
F
.76262 1.17742 m .75591 1.2007 L .77257 1.17842 L F
.77257 1.17842 m .77188 1.20117 L .78259 1.17978 L F
.76964 1.18141 m .76262 1.17742 L .77403 1.18196 L 0 .996 .996 .392 k
F
.76262 1.17742 m .75396 1.17249 L .76488 1.17765 L F
.76262 1.17742 m .76488 1.17765 L .77403 1.18196 L F
.75396 1.17249 m .75198 1.17135 L .77115 1.17497 L F
.77115 1.17497 m .77026 1.1728 L .77537 1.17466 L F
.77026 1.1728 m .76656 1.17131 L .76843 1.17198 L 0 .996 .996 .573 k
F
.77036 1.11992 m .77345 1.12075 L .78521 1.12425 L .996 0 .996 .248 k
F
.77036 1.11992 m .78521 1.12425 L .78481 1.12414 L F
.76671 1.11935 m .78521 1.12425 L .78691 1.12094 L .066 .537 0 0 k
F
.76953 1.14638 m .76742 1.14553 L .78776 1.14971 L .996 0 .996 .258 k
F
.76968 1.12199 m .7688 1.12005 L .77359 1.12215 L 0 .996 .996 .333 k
F
.76968 1.12199 m .77359 1.12215 L .77389 1.12228 L F
.76968 1.12199 m .75084 1.12737 L .76926 1.13677 L .062 .578 0 0 k
F
.766 1.0936 m .78448 1.09972 L .7863 1.10025 L .996 0 .996 .233 k
F
.76783 1.08481 m .76409 1.09243 L .766 1.0936 L .069 .555 0 0 k
F
.76808 1.0941 m .76409 1.09243 L .766 1.0936 L .996 0 .996 .233 k
F
.76409 1.09243 m .76388 1.09234 L .766 1.0936 L F
.76388 1.09234 m .75304 1.08782 L .766 1.0936 L F
.76409 1.09243 m .76387 1.09288 L .766 1.0936 L .069 .555 0 0 k
F
.76738 1.06881 m .76531 1.06855 L .78339 1.0755 L .996 0 .996 .217 k
F
.76738 1.06881 m .78339 1.0755 L .78559 1.07635 L F
.76808 1.0941 m .766 1.0936 L .7863 1.10025 L .996 0 .996 .233 k
F
.76531 1.06855 m .78222 1.07524 L .78559 1.07635 L .996 0 .996 .217 k
F
.76343 1.00018 m .77704 1.01171 L .7803 1.0098 L .103 .6 0 0 k
F
.76607 1.02125 m .76402 1.0216 L .78426 1.03147 L .996 0 .051 .188 k
F
.76402 1.0216 m .78247 1.03111 L .78426 1.03147 L F
.78271 1.05273 m .78311 1.05291 L .78481 1.04986 L .074 .59 0 0 k
F
.76671 1.04444 m .76465 1.04447 L .78123 1.05173 L .996 0 .957 .191 k
F
.76671 1.04444 m .78123 1.05173 L .78491 1.05334 L F
.76465 1.04447 m .78311 1.05291 L .78491 1.05334 L F
.7669 1.02171 m .77078 1.02399 L .77109 1.02312 L .111 .609 0 0 k
F
.76822 1.02244 m .7669 1.02171 L .77614 1.02508 L .5 .5 .5 1 k
F
.76822 1.02244 m .77614 1.02508 L .77685 1.02534 L F
.7669 1.02171 m .76647 1.03585 L .77078 1.02399 L .111 .609 0 0 k
F
.76647 1.03585 m .76274 1.04301 L .76465 1.04447 L .074 .59 0 0 k
F
.76671 1.04444 m .76274 1.04301 L .76465 1.04447 L .996 0 .957 .191 k
F
.76755 1.04539 m .74912 1.03561 L .76671 1.04444 L 0 .996 .996 .38 k
F
.76755 1.04539 m .74875 1.04614 L .76713 1.05982 L .092 .609 0 0 k
F
.75477 1.03881 m .74875 1.04614 L .76755 1.04539 L F
.7543 1.03857 m .74912 1.03561 L .76755 1.04539 L 0 .996 .996 .38 k
F
.75164 1.0372 m .74912 1.03561 L .7543 1.03857 L F
.74912 1.03561 m .74847 1.03521 L .76671 1.04444 L F
.7669 1.02171 m .7481 1.02092 L .76647 1.03585 L .111 .609 0 0 k
F
.7669 1.02171 m .76607 1.02125 L .77083 1.02302 L .5 .5 .5 1 k
F
.7669 1.02171 m .74784 1.01054 L .76607 1.02125 L F
.76343 1.00018 m .7803 1.0098 L .78356 1.00789 L .103 .6 0 0 k
F
.76343 1.00018 m .7803 1.0098 L .78366 1.01095 L .996 .103 0 .118 k
F
.76546 .99947 m .76343 1.00018 L .78366 1.01095 L F
.76153 .99845 m .76134 .9984 L .76343 1.00018 L F
.76153 .99845 m .76129 .99886 L .76343 1.00018 L .103 .6 0 0 k
F
.76526 .99193 m .76153 .99845 L .76343 1.00018 L F
.76546 .99947 m .76153 .99845 L .76343 1.00018 L .996 .103 0 .118 k
F
.76472 .97242 m .76099 .97857 L .76289 .98041 L .121 .6 0 0 k
F
.76099 .97857 m .7608 .97853 L .76289 .98041 L .996 .183 0 .019 k
F
.76099 .97857 m .76074 .97897 L .76289 .98041 L .121 .6 0 0 k
F
.76491 .97931 m .76099 .97857 L .76289 .98041 L .996 .183 0 .019 k
F
.76289 .98041 m .77845 .99442 L .78301 .9892 L .121 .6 0 0 k
F
.7624 .9625 m .77788 .97376 L .78081 .97476 L .996 .226 0 0 k
F
.76423 .9548 m .7624 .9625 L .78251 .97228 L .139 .598 0 0 k
F
.7624 .9625 m .77788 .97718 L .78251 .97228 L F
.7644 .96098 m .7624 .9625 L .78258 .97479 L .996 .226 0 0 k
F
.7624 .9625 m .78081 .97476 L .78258 .97479 L F
.78091 .9916 m .78131 .99184 L .78301 .9892 L .121 .6 0 0 k
F
.76491 .97931 m .76289 .98041 L .78309 .992 L .996 .183 0 .019 k
F
.76289 .98041 m .78131 .99184 L .78309 .992 L F
.76517 .9596 m .7644 .96098 L .76913 .96167 L .996 0 .996 .256 k
F
.77785 .92588 m .77941 .92712 L .78116 .92651 L .593 .365 0 0 k
F
.77883 .92063 m .77923 .92095 L .78097 .92016 L .478 .423 0 0 k
F
.77958 .94625 m .77998 .94654 L .78169 .94441 L .178 .589 0 0 k
F
.76356 .9305 m .76159 .93292 L .78174 .94628 L .851 .281 0 0 k
F
.76159 .93292 m .77998 .94654 L .78174 .94628 L F
.76577 .85397 m .76106 .85968 L .76511 .86401 L .425 .462 0 0 k
F
.76321 .8891 m .74437 .87585 L .7626 .89606 L .717 .327 0 0 k
F
.74737 .87344 m .74437 .87585 L .76321 .8891 L F
.75683 .88279 m .74654 .87428 L .75551 .88689 L .526 .41 0 0 k
F
.76344 .86223 m .74752 .87358 L .75683 .88279 L F
.74752 .87358 m .74654 .87428 L .75683 .88279 L F
.76106 .85968 m .74654 .87428 L .76344 .86223 L F
.76577 .85397 m .76562 .85621 L .78579 .87223 L .425 .462 0 0 k
F
.76562 .85621 m .76511 .86401 L .777 .86874 L F
.76562 .85621 m .777 .86874 L .78579 .87223 L F
.76525 .8621 m .75551 .88689 L .76321 .8891 L .526 .41 0 0 k
F
.7658 .85492 m .76409 .86024 L .76525 .8621 L F
.76409 .86024 m .75551 .88689 L .76525 .8621 L F
.7658 .85492 m .76106 .85968 L .76344 .86223 L F
.76233 .83903 m .74574 .83394 L .76577 .85397 L .933 .301 0 0 k
F
.75647 .81192 m .74958 .8269 L .75568 .8327 L .769 .33 0 0 k
F
.7565 .81105 m .75626 .8117 L .75671 .81216 L .577 .4 0 0 k
F
.7565 .81116 m .75626 .8117 L .75647 .81192 L .769 .33 0 0 k
F
.75626 .8117 m .74958 .8269 L .75647 .81192 L F
.74958 .8269 m .74574 .83394 L .76233 .83903 L .933 .301 0 0 k
F
.76233 .83903 m .75528 .84298 L .76502 .85193 L .769 .33 0 0 k
F
.76233 .83903 m .76577 .85397 L .7706 .84477 L .933 .301 0 0 k
F
.76749 .82034 m .76647 .84191 L .77757 .82877 L .769 .33 0 0 k
F
.76647 .84191 m .7706 .84477 L .77757 .82877 L F
.76502 .85193 m .74611 .83473 L .7658 .85492 L .996 .274 0 0 k
F
.74611 .83473 m .7531 .84243 L .7658 .85492 L F
.76511 .86401 m .78204 .87679 L .78579 .87223 L .425 .462 0 0 k
F
.7658 .85492 m .76525 .8621 L .78581 .8729 L .526 .41 0 0 k
F
.76525 .8621 m .76511 .86401 L .76647 .8646 L F
.76525 .8621 m .76647 .8646 L .78581 .8729 L F
.74618 .83462 m .74611 .83473 L .76502 .85193 L .996 .274 0 0 k
F
.76502 .85193 m .75649 .84409 L .76582 .85573 L .769 .33 0 0 k
F
.75649 .84409 m .75528 .84298 L .7569 .84494 L F
.75649 .84409 m .7569 .84494 L .76582 .85573 L F
.75671 .81216 m .76502 .85193 L .76749 .82034 L F
.76502 .85193 m .7658 .85492 L .76692 .85319 L .996 .274 0 0 k
F
.76502 .85193 m .76582 .85573 L .76597 .85256 L .769 .33 0 0 k
F
.76502 .85193 m .76597 .85256 L .76749 .82034 L F
.76233 .83903 m .7706 .84477 L .77142 .8432 L .933 .301 0 0 k
F
.76647 .84191 m .76582 .85573 L .7706 .84477 L .769 .33 0 0 k
F
.75671 .81216 m .75555 .83592 L .76233 .83903 L F
.75555 .83592 m .75528 .84298 L .76233 .83903 L F
.75671 .81216 m .7596 .82719 L .77632 .83223 L .577 .4 0 0 k
F
.75671 .81216 m .77632 .83223 L .77757 .82887 L F
.75647 .81192 m .75555 .83592 L .75671 .81216 L .769 .33 0 0 k
F
.75671 .81216 m .75328 .82099 L .7596 .82719 L .577 .4 0 0 k
F
.7596 .82719 m .74958 .8269 L .76233 .83903 L .933 .301 0 0 k
F
.75297 .82069 m .74958 .8269 L .7596 .82719 L F
.75568 .8327 m .74694 .83289 L .75528 .84298 L .769 .33 0 0 k
F
.74958 .8269 m .74694 .83289 L .75568 .8327 L F
.75626 .8117 m .74965 .82974 L .75671 .81216 L .577 .4 0 0 k
F
.74611 .83473 m .74577 .83521 L .7531 .84243 L .996 .274 0 0 k
F
.74694 .83289 m .74578 .83554 L .75345 .84327 L .769 .33 0 0 k
F
.74694 .83289 m .75345 .84327 L .76582 .85573 L F
.7624 .84176 m .74618 .83462 L .76502 .85193 L .996 .274 0 0 k
F
.74965 .82974 m .74618 .83462 L .7624 .84176 L F
.76219 .86089 m .76142 .86198 L .76511 .86401 L .425 .462 0 0 k
F
.76106 .85968 m .76142 .86198 L .76219 .86089 L F
.76106 .85968 m .75987 .86112 L .76142 .86198 L F
.76511 .86401 m .76321 .8891 L .78204 .87679 L .526 .41 0 0 k
F
.76321 .8891 m .7626 .89606 L .76739 .89196 L .717 .327 0 0 k
F
.76321 .8891 m .76739 .89196 L .78204 .87679 L .526 .41 0 0 k
F
.76321 .8891 m .76739 .89196 L .76885 .89071 L .717 .327 0 0 k
F
.76321 .8891 m .76613 .89327 L .76739 .89196 L .526 .41 0 0 k
F
.76321 .8891 m .76263 .89689 L .76613 .89327 L F
.76419 .87801 m .75344 .87509 L .76321 .8891 L .717 .327 0 0 k
F
.75344 .87509 m .74737 .87344 L .76321 .8891 L F
.76511 .86401 m .76419 .87801 L .78204 .87679 L .425 .462 0 0 k
F
.76419 .87801 m .76321 .8891 L .77236 .88386 L .717 .327 0 0 k
F
.76321 .8891 m .76885 .89071 L .77481 .88561 L F
.76321 .8891 m .77481 .88561 L .77236 .88386 L F
.76419 .87801 m .77297 .88786 L .77481 .88561 L .425 .462 0 0 k
F
.76419 .87801 m .77481 .88561 L .78204 .87679 L F
.76511 .86401 m .78204 .87679 L .78421 .87455 L .526 .41 0 0 k
F
.76511 .86401 m .78421 .87455 L .78581 .8729 L F
.76582 .85573 m .76518 .86669 L .78585 .87412 L .353 .502 0 0 k
F
.77236 .88386 m .77481 .88561 L .78212 .87935 L .717 .327 0 0 k
F
.77236 .88386 m .78212 .87935 L .78131 .87874 L F
.76419 .87801 m .77236 .88386 L .77298 .88351 L F
.76419 .87801 m .76329 .89173 L .77297 .88786 L .425 .462 0 0 k
F
.76518 .86669 m .78212 .87935 L .78585 .87412 L .353 .502 0 0 k
F
.7659 .85856 m .76419 .87801 L .78591 .87611 L .717 .327 0 0 k
F
.76419 .87801 m .77298 .88351 L .78591 .87611 L F
.76518 .86669 m .7643 .88197 L .78212 .87935 L .353 .502 0 0 k
F
.7643 .88197 m .76329 .89173 L .77239 .88778 L .827 .302 0 0 k
F
.7643 .88197 m .77239 .88778 L .77247 .88774 L F
.76329 .89173 m .76265 .89785 L .76747 .89456 L F
.76329 .89173 m .76747 .89456 L .77297 .88786 L .425 .462 0 0 k
F
.7643 .88197 m .77492 .88947 L .78212 .87935 L .353 .502 0 0 k
F
.76329 .89173 m .76747 .89456 L .78166 .88486 L .827 .302 0 0 k
F
.78131 .87874 m .78212 .87935 L .78591 .87611 L .717 .327 0 0 k
F
.76594 .86016 m .76533 .87201 L .78598 .87854 L .299 .533 0 0 k
F
.78075 .88415 m .78166 .88486 L .78227 .88444 L .827 .302 0 0 k
F
.78075 .88415 m .78227 .88444 L .78146 .88385 L F
.76329 .89173 m .78166 .88486 L .78075 .88415 L F
.76329 .89173 m .7668 .89537 L .76747 .89456 L .425 .462 0 0 k
F
.76329 .89173 m .76272 .90034 L .7668 .89537 L F
.7643 .88197 m .76343 .89696 L .77492 .88947 L .353 .502 0 0 k
F
.76343 .89696 m .76761 .89973 L .77492 .88947 L F
.76533 .87201 m .78227 .88444 L .78598 .87854 L .299 .533 0 0 k
F
.76607 .86486 m .7643 .88197 L .78608 .88184 L .827 .302 0 0 k
F
.7643 .88197 m .77247 .88774 L .78608 .88184 L F
.76533 .87201 m .76448 .88854 L .78227 .88444 L .299 .533 0 0 k
F
.76448 .88854 m .76343 .89696 L .77235 .89426 L .996 .272 0 0 k
F
.76448 .88854 m .77235 .89426 L .77266 .89417 L F
.76343 .89696 m .76277 .90224 L .76758 .89975 L F
.76343 .89696 m .76758 .89975 L .76761 .89973 L F
.76321 .8891 m .75551 .88689 L .76263 .89689 L .526 .41 0 0 k
F
.74654 .87428 m .74438 .87645 L .75378 .88698 L F
.74654 .87428 m .75378 .88698 L .76263 .89689 L F
.76329 .89173 m .74442 .87803 L .76265 .89785 L .827 .302 0 0 k
F
.76329 .89173 m .74447 .8798 L .76272 .90034 L .425 .462 0 0 k
F
.76419 .87801 m .75056 .87925 L .76329 .89173 L F
.74744 .87619 m .74442 .87803 L .76329 .89173 L .827 .302 0 0 k
F
.75056 .87925 m .74447 .8798 L .76329 .89173 L .425 .462 0 0 k
F
.76511 .86401 m .75531 .86891 L .76419 .87801 L F
.7569 .86983 m .7564 .87002 L .76419 .87801 L .717 .327 0 0 k
F
.7564 .87002 m .74737 .87344 L .76419 .87801 L F
.75987 .86112 m .7543 .86787 L .76511 .86401 L .425 .462 0 0 k
F
.7543 .86787 m .75531 .86891 L .76511 .86401 L F
.76114 .86238 m .7543 .86787 L .76518 .86669 L .717 .327 0 0 k
F
.7543 .86787 m .74737 .87344 L .7564 .87002 L F
.7543 .86787 m .7564 .87002 L .76518 .86669 L F
.7543 .86787 m .75215 .87049 L .75531 .86891 L .425 .462 0 0 k
F
.75531 .86891 m .75215 .87049 L .76419 .87801 L F
.75215 .87049 m .74447 .8798 L .76419 .87801 L F
.74799 .87586 m .74744 .87619 L .76329 .89173 L .827 .302 0 0 k
F
.76272 .90034 m .75895 .90381 L .76085 .9061 L .257 .55 0 0 k
F
.76343 .89696 m .74455 .88295 L .76277 .90224 L .996 .272 0 0 k
F
.76277 .90224 m .75895 .90381 L .76085 .9061 L .478 .423 0 0 k
F
.76343 .89696 m .74463 .88588 L .76289 .90637 L .353 .502 0 0 k
F
.76518 .86669 m .7569 .86983 L .76419 .87801 L .717 .327 0 0 k
F
.76518 .86669 m .75687 .87445 L .7643 .88197 L .353 .502 0 0 k
F
.75642 .87399 m .74799 .87586 L .7643 .88197 L .827 .302 0 0 k
F
.75687 .87445 m .75554 .87569 L .7643 .88197 L .353 .502 0 0 k
F
.7643 .88197 m .74799 .87586 L .76329 .89173 L .827 .302 0 0 k
F
.76114 .86238 m .75441 .87195 L .76518 .86669 L .353 .502 0 0 k
F
.75441 .87195 m .74799 .87586 L .75642 .87399 L .827 .302 0 0 k
F
.74759 .88167 m .74748 .88171 L .76343 .89696 L .996 .272 0 0 k
F
.74748 .88171 m .74455 .88295 L .76343 .89696 L F
.75441 .87195 m .74463 .88588 L .75687 .87445 L .353 .502 0 0 k
F
.75441 .87195 m .75687 .87445 L .76518 .86669 L F
.76129 .86777 m .75441 .87195 L .76533 .87201 L .827 .302 0 0 k
F
.75441 .87195 m .75642 .87399 L .76533 .87201 L F
.76533 .87201 m .75642 .87399 L .7643 .88197 L F
.76582 .85573 m .76114 .86238 L .76518 .86669 L .353 .502 0 0 k
F
.7659 .85856 m .76114 .86238 L .76518 .86669 L .717 .327 0 0 k
F
.76594 .86016 m .76129 .86777 L .76533 .87201 L .299 .533 0 0 k
F
.76607 .86486 m .76129 .86777 L .76533 .87201 L .827 .302 0 0 k
F
.76129 .86777 m .76085 .86848 L .76533 .87201 L .299 .533 0 0 k
F
.7643 .88197 m .7507 .88467 L .76343 .89696 L .353 .502 0 0 k
F
.75554 .87569 m .74463 .88588 L .7643 .88197 L F
.76533 .87201 m .75705 .88115 L .76448 .88854 L .299 .533 0 0 k
F
.75459 .87871 m .74759 .88167 L .76448 .88854 L .996 .272 0 0 k
F
.75705 .88115 m .75597 .88235 L .76448 .88854 L .299 .533 0 0 k
F
.76448 .88854 m .74759 .88167 L .76343 .89696 L .996 .272 0 0 k
F
.7507 .88467 m .74643 .88552 L .76343 .89696 L .353 .502 0 0 k
F
.74643 .88552 m .74463 .88588 L .76343 .89696 L F
.76085 .86848 m .7478 .88982 L .76533 .87201 L .299 .533 0 0 k
F
.76343 .89696 m .76289 .90637 L .7671 .90046 L .353 .502 0 0 k
F
.75895 .90381 m .75856 .90417 L .76085 .9061 L .257 .55 0 0 k
F
.76365 .90474 m .74475 .89057 L .76297 .90919 L .996 .246 0 0 k
F
.7478 .88982 m .74475 .89057 L .76365 .90474 L F
.7478 .88982 m .74485 .89463 L .74856 .89053 L .299 .533 0 0 k
F
.7478 .88982 m .74856 .89053 L .76533 .87201 L F
.76556 .87994 m .75459 .87871 L .76448 .88854 L .996 .272 0 0 k
F
.76614 .86725 m .76151 .87579 L .76556 .87994 L .258 .558 0 0 k
F
.76448 .88854 m .7751 .89585 L .78227 .88444 L .299 .533 0 0 k
F
.76343 .89696 m .76761 .89973 L .7825 .89202 L .996 .272 0 0 k
F
.76343 .89696 m .7825 .89202 L .78168 .89144 L F
.77184 .8936 m .77059 .90303 L .7751 .89585 L .299 .533 0 0 k
F
.76448 .88854 m .77059 .90303 L .77184 .8936 L F
.76343 .89696 m .7671 .90046 L .76761 .89973 L .353 .502 0 0 k
F
.76448 .88854 m .76365 .90474 L .77059 .90303 L .299 .533 0 0 k
F
.76365 .90474 m .76783 .90743 L .77059 .90303 L F
.76474 .89764 m .76365 .90474 L .7725 .90315 L .996 .246 0 0 k
F
.76474 .89764 m .7725 .90315 L .77292 .90308 L F
.76365 .90474 m .76297 .90919 L .76772 .90747 L F
.76365 .90474 m .76772 .90747 L .76783 .90743 L F
.76365 .90474 m .74485 .89463 L .76312 .91492 L .299 .533 0 0 k
F
.76448 .88854 m .74742 .89383 L .76365 .90474 L F
.74742 .89383 m .74485 .89463 L .76365 .90474 L F
.76474 .89764 m .77536 .9047 L .7825 .89202 L .258 .558 0 0 k
F
.77901 .88953 m .7825 .89202 L .78619 .88546 L F
.76448 .88854 m .77266 .89417 L .78633 .89004 L .996 .272 0 0 k
F
.76474 .89764 m .7825 .89202 L .77901 .88953 L .258 .558 0 0 k
F
.78146 .88385 m .78227 .88444 L .78608 .88184 L .827 .302 0 0 k
F
.76614 .86725 m .76556 .87994 L .78619 .88546 L .258 .558 0 0 k
F
.76556 .87994 m .77901 .88953 L .78619 .88546 L F
.76633 .87376 m .76556 .87994 L .78633 .89004 L .996 .272 0 0 k
F
.76556 .87994 m .76448 .88854 L .77901 .88953 L F
.76556 .87994 m .77901 .88953 L .78633 .89004 L F
.76365 .90474 m .76783 .90743 L .78189 .90234 L .996 .246 0 0 k
F
.78168 .89144 m .7825 .89202 L .78633 .89004 L .996 .272 0 0 k
F
.76556 .87994 m .76474 .89764 L .77901 .88953 L .258 .558 0 0 k
F
.76641 .87691 m .76585 .89039 L .78647 .89481 L .226 .578 0 0 k
F
.78095 .90164 m .78189 .90234 L .7828 .90201 L .996 .246 0 0 k
F
.78095 .90164 m .7828 .90201 L .78198 .90145 L F
.76365 .90474 m .78189 .90234 L .78095 .90164 L F
.76474 .89764 m .77436 .90649 L .77536 .9047 L .258 .558 0 0 k
F
.76585 .89039 m .7828 .90201 L .78647 .89481 L .226 .578 0 0 k
F
.76665 .88518 m .76474 .89764 L .78665 .90062 L .996 .246 0 0 k
F
.76474 .89764 m .77292 .90308 L .78665 .90062 L F
.76365 .90474 m .76312 .91492 L .76783 .90743 L .299 .533 0 0 k
F
.76474 .89764 m .76393 .915 L .77436 .90649 L .258 .558 0 0 k
F
.76393 .915 m .76812 .91758 L .77436 .90649 L F
.76585 .89039 m .76506 .9092 L .7828 .90201 L .226 .578 0 0 k
F
.76506 .9092 m .76393 .915 L .77276 .91442 L .996 .203 0 .024 k
F
.76506 .9092 m .77276 .91442 L .77324 .91439 L F
.76393 .915 m .76323 .91864 L .76796 .91762 L F
.76393 .915 m .76796 .91762 L .76812 .91758 L F
.76393 .915 m .74501 .90082 L .76323 .91864 L F
.76393 .915 m .74514 .90598 L .76343 .92591 L .258 .558 0 0 k
F
.75597 .88235 m .74485 .89463 L .76448 .88854 L .299 .533 0 0 k
F
.76474 .89764 m .7478 .88982 L .76365 .90474 L .996 .246 0 0 k
F
.76474 .89764 m .7512 .9034 L .76393 .915 L .258 .558 0 0 k
F
.76556 .87994 m .75731 .89046 L .76474 .89764 L F
.75485 .88808 m .75445 .88818 L .76474 .89764 L .996 .246 0 0 k
F
.75445 .88818 m .7478 .88982 L .76474 .89764 L F
.75731 .89046 m .75635 .89169 L .76474 .89764 L .258 .558 0 0 k
F
.76633 .87376 m .76151 .87579 L .76556 .87994 L .996 .272 0 0 k
F
.76151 .87579 m .75459 .87871 L .76556 .87994 L F
.74808 .90056 m .7475 .90061 L .76393 .915 L .996 .203 0 .024 k
F
.7475 .90061 m .74501 .90082 L .76393 .915 L F
.76151 .87579 m .74514 .90598 L .76556 .87994 L .258 .558 0 0 k
F
.76641 .87691 m .7618 .88637 L .76585 .89039 L .226 .578 0 0 k
F
.7618 .88637 m .75485 .88808 L .76585 .89039 L .996 .246 0 0 k
F
.7618 .88637 m .76144 .8871 L .76585 .89039 L .226 .578 0 0 k
F
.76585 .89039 m .75485 .88808 L .76474 .89764 L .996 .246 0 0 k
F
.76665 .88518 m .7618 .88637 L .76585 .89039 L F
.75635 .89169 m .74514 .90598 L .76474 .89764 L .258 .558 0 0 k
F
.76585 .89039 m .75763 .90228 L .76506 .9092 L .226 .578 0 0 k
F
.75517 .89998 m .74808 .90056 L .76506 .9092 L .996 .203 0 .024 k
F
.75763 .90228 m .75674 .90356 L .76506 .9092 L .226 .578 0 0 k
F
.76506 .9092 m .74808 .90056 L .76393 .915 L .996 .203 0 .024 k
F
.7512 .9034 m .74812 .90471 L .76393 .915 L .258 .558 0 0 k
F
.74812 .90471 m .74514 .90598 L .76393 .915 L F
.76144 .8871 m .74842 .91381 L .76585 .89039 L .226 .578 0 0 k
F
.76428 .92765 m .74534 .9136 L .76356 .9305 L .996 .116 0 .14 k
F
.74842 .91381 m .74534 .9136 L .76428 .92765 L F
.74842 .91381 m .7455 .91981 L .74919 .91448 L .226 .578 0 0 k
F
.74842 .91381 m .74919 .91448 L .76585 .89039 L F
.76506 .9092 m .77569 .91594 L .7828 .90201 L F
.76393 .915 m .76812 .91758 L .78219 .91454 L .996 .203 0 .024 k
F
.76676 .88905 m .76621 .90327 L .78683 .9065 L .197 .59 0 0 k
F
.78124 .91387 m .78219 .91454 L .78316 .91433 L .996 .203 0 .024 k
F
.78124 .91387 m .78316 .91433 L .78235 .9138 L F
.76393 .915 m .78219 .91454 L .78124 .91387 L F
.76393 .915 m .76771 .91831 L .76812 .91758 L .258 .558 0 0 k
F
.76393 .915 m .76343 .92591 L .76771 .91831 L F
.76506 .9092 m .76428 .92765 L .77569 .91594 L .226 .578 0 0 k
F
.76428 .92765 m .76847 .9301 L .77569 .91594 L F
.76621 .90327 m .78316 .91433 L .78683 .9065 L .197 .59 0 0 k
F
.76704 .89901 m .76506 .9092 L .78704 .91349 L .996 .203 0 .024 k
F
.76506 .9092 m .77324 .91439 L .78704 .91349 L F
.76621 .90327 m .76545 .92311 L .78316 .91433 L .197 .59 0 0 k
F
.76545 .92311 m .76428 .92765 L .7731 .92798 L .996 .116 0 .14 k
F
.76545 .92311 m .7731 .92798 L .77363 .928 L F
.76428 .92765 m .76356 .9305 L .76847 .9301 L F
.76428 .92765 m .76847 .9301 L .77608 .92947 L F
.76428 .92765 m .77608 .92947 L .77363 .928 L F
.76545 .92311 m .77519 .93137 L .77608 .92947 L .197 .59 0 0 k
F
.76545 .92311 m .77608 .92947 L .78316 .91433 L F
.76716 .90358 m .76664 .91846 L .78725 .92042 L .172 .598 0 0 k
F
.77363 .928 m .77608 .92947 L .7836 .92885 L .996 .116 0 .14 k
F
.77363 .928 m .7836 .92885 L .78278 .92835 L F
.76664 .91846 m .78278 .92835 L .78725 .92042 L .172 .598 0 0 k
F
.78278 .92835 m .7836 .92885 L .78725 .92042 L F
.76749 .91511 m .76664 .91846 L .78749 .92852 L .996 .116 0 .14 k
F
.76664 .91846 m .76545 .92311 L .77864 .92635 L F
.76428 .92765 m .7638 .93925 L .76847 .9301 L .226 .578 0 0 k
F
.76428 .92765 m .7455 .91981 L .7638 .93925 L F
.76506 .9092 m .75154 .91653 L .76428 .92765 L F
.75154 .91653 m .7455 .91981 L .76428 .92765 L F
.75674 .90356 m .7455 .91981 L .76506 .9092 L F
.76545 .92311 m .74842 .91381 L .76428 .92765 L .996 .116 0 .14 k
F
.7647 .94257 m .76395 .94466 L .76867 .94484 L .996 0 .119 .232 k
F
.7647 .94257 m .74573 .9288 L .76395 .94466 L F
.76545 .92311 m .75195 .93202 L .7647 .94257 L .197 .59 0 0 k
F
.74883 .92943 m .74573 .9288 L .7647 .94257 L .996 0 .119 .232 k
F
.75503 .91426 m .74842 .91381 L .76545 .92311 L .996 .116 0 .14 k
F
.75718 .91784 m .74592 .936 L .76545 .92311 L .197 .59 0 0 k
F
.76545 .92311 m .7647 .94257 L .77519 .93137 L F
.7647 .94257 m .76867 .94484 L .76888 .94485 L .996 0 .119 .232 k
F
.7647 .94257 m .76423 .9548 L .76888 .94485 L .197 .59 0 0 k
F
.7647 .94257 m .76888 .94485 L .77519 .93137 L F
.76517 .9596 m .76936 .9617 L .77654 .94514 L .172 .598 0 0 k
F
.77926 .93537 m .77966 .93568 L .78141 .93524 L .745 .306 0 0 k
F
.77451 .94401 m .77654 .94514 L .7836 .92885 L .172 .598 0 0 k
F
.7647 .94257 m .76888 .94485 L .77654 .94514 L .996 0 .119 .232 k
F
.7647 .94257 m .77654 .94514 L .77409 .94378 L F
.76517 .9596 m .77654 .94514 L .77451 .94401 L .172 .598 0 0 k
F
.77409 .94378 m .7836 .92885 L .78278 .92835 L F
.76517 .9596 m .77451 .94401 L .77409 .94378 L F
.77451 .94401 m .7836 .92885 L .77409 .94378 L F
.7659 .93923 m .7647 .94257 L .77409 .94378 L .996 0 .119 .232 k
F
.76664 .91846 m .77864 .92635 L .78011 .92671 L .996 .116 0 .14 k
F
.76545 .92311 m .77363 .928 L .78749 .92852 L F
.76664 .91846 m .76517 .9596 L .78278 .92835 L .172 .598 0 0 k
F
.76712 .93581 m .7659 .93923 L .77908 .94301 L .996 0 .119 .232 k
F
.7659 .93923 m .77409 .94378 L .78328 .94497 L F
.76712 .93581 m .78409 .94543 L .78773 .93644 L .151 .604 0 0 k
F
.7806 .94345 m .78328 .94497 L .78801 .94558 L .996 0 .119 .232 k
F
.7659 .93923 m .78328 .94497 L .7806 .94345 L F
.76764 .92034 m .76712 .93581 L .78773 .93644 L .151 .604 0 0 k
F
.76712 .93581 m .77908 .94301 L .78801 .94558 L .996 0 .119 .232 k
F
.77409 .94378 m .77654 .94514 L .78801 .94558 L F
.76517 .9596 m .76913 .96167 L .76936 .9617 L .996 0 .996 .256 k
F
.76517 .9596 m .76472 .97242 L .76936 .9617 L .172 .598 0 0 k
F
.76517 .9596 m .76936 .9617 L .77641 .96272 L .996 0 .996 .256 k
F
.76517 .9596 m .77641 .96272 L .7761 .96256 L F
.76517 .9596 m .77705 .96282 L .7746 .96157 L F
.7659 .93923 m .76293 .94111 L .7647 .94257 L .996 0 .119 .232 k
F
.76621 .90327 m .75517 .89998 L .76506 .9092 L .996 .203 0 .024 k
F
.76676 .88905 m .76216 .89941 L .76621 .90327 L .197 .59 0 0 k
F
.76704 .89901 m .76216 .89941 L .76621 .90327 L .996 .203 0 .024 k
F
.76216 .89941 m .75517 .89998 L .76621 .90327 L F
.76216 .89941 m .76182 .90017 L .76621 .90327 L .197 .59 0 0 k
F
.76182 .90017 m .75555 .9143 L .76621 .90327 L F
.75555 .9143 m .75503 .91426 L .76545 .92311 L .996 .116 0 .14 k
F
.75555 .9143 m .74592 .936 L .75801 .91649 L .197 .59 0 0 k
F
.75555 .9143 m .75801 .91649 L .76621 .90327 L F
.76621 .90327 m .75718 .91784 L .76545 .92311 L F
.76716 .90358 m .76259 .91478 L .76664 .91846 L .172 .598 0 0 k
F
.76259 .91478 m .75555 .9143 L .76664 .91846 L .996 .116 0 .14 k
F
.76259 .91478 m .76226 .91558 L .76664 .91846 L .172 .598 0 0 k
F
.76664 .91846 m .75555 .9143 L .76545 .92311 L .996 .116 0 .14 k
F
.76749 .91511 m .76259 .91478 L .76664 .91846 L F
.7659 .93923 m .74883 .92943 L .76293 .94111 L .996 0 .119 .232 k
F
.75195 .93202 m .74931 .93376 L .7647 .94257 L .197 .59 0 0 k
F
.7647 .94257 m .74592 .936 L .76423 .9548 L F
.74931 .93376 m .74592 .936 L .7647 .94257 L F
.76423 .9548 m .7605 .96055 L .7624 .9625 L .139 .598 0 0 k
F
.7605 .96055 m .76032 .96053 L .7624 .9625 L .996 .226 0 0 k
F
.7605 .96055 m .76025 .96094 L .7624 .9625 L .139 .598 0 0 k
F
.7644 .96098 m .7605 .96055 L .7624 .9625 L .996 .226 0 0 k
F
.76517 .9596 m .74618 .94627 L .7644 .96098 L .996 0 .996 .256 k
F
.7659 .93923 m .75105 .94864 L .76517 .9596 L .172 .598 0 0 k
F
.76664 .91846 m .75828 .93282 L .7659 .93923 L F
.7493 .94728 m .74618 .94627 L .76517 .9596 L .996 0 .996 .256 k
F
.756 .9309 m .74883 .92943 L .7659 .93923 L .996 0 .119 .232 k
F
.75828 .93282 m .74794 .95062 L .7659 .93923 L .172 .598 0 0 k
F
.76226 .91558 m .74794 .95062 L .76664 .91846 L F
.76712 .93581 m .756 .9309 L .7659 .93923 L .996 0 .119 .232 k
F
.76764 .92034 m .76307 .93234 L .76712 .93581 L .151 .604 0 0 k
F
.768 .93335 m .76307 .93234 L .76712 .93581 L .996 0 .119 .232 k
F
.76307 .93234 m .756 .9309 L .76712 .93581 L F
.76307 .93234 m .76275 .93318 L .76712 .93581 L .151 .604 0 0 k
F
.76712 .93581 m .75896 .95156 L .7664 .95741 L F
.7664 .95741 m .7493 .94728 L .76517 .9596 L .996 0 .996 .256 k
F
.7565 .94962 m .7493 .94728 L .7664 .95741 L F
.75896 .95156 m .7582 .95304 L .7664 .95741 L .151 .604 0 0 k
F
.76712 .93581 m .7664 .95741 L .78409 .94543 L F
.75105 .94864 m .74794 .95062 L .76517 .9596 L .172 .598 0 0 k
F
.76517 .9596 m .74639 .9544 L .76472 .97242 L F
.74794 .95062 m .74639 .9544 L .76517 .9596 L F
.76275 .93318 m .74982 .96719 L .76712 .93581 L .151 .604 0 0 k
F
.7657 .9786 m .74668 .96585 L .76491 .97931 L .996 0 .996 .296 k
F
.74982 .96719 m .74668 .96585 L .7657 .9786 L F
.74982 .96719 m .74692 .97482 L .75058 .96774 L .151 .604 0 0 k
F
.74982 .96719 m .75058 .96774 L .76712 .93581 L F
.7664 .95741 m .77705 .96282 L .78409 .94543 L F
.76817 .93918 m .76766 .95515 L .78828 .9544 L .131 .607 0 0 k
F
.77881 .95851 m .78036 .95961 L .78213 .9595 L .996 .252 0 0 k
F
.76766 .95515 m .78464 .96392 L .78828 .9544 L .131 .607 0 0 k
F
.76857 .95354 m .76766 .95515 L .78858 .96449 L .996 0 .996 .256 k
F
.76766 .95515 m .76517 .9596 L .78258 .96324 L F
.75139 .97768 m .75051 .97889 L .75744 .9834 L .139 .598 0 0 k
F
.7657 .9786 m .76491 .97931 L .76965 .98043 L .996 0 .996 .296 k
F
.7761 .96256 m .77641 .96272 L .77705 .96282 L .996 0 .996 .256 k
F
.7664 .95741 m .7657 .9786 L .77705 .96282 L .151 .604 0 0 k
F
.7657 .9786 m .76965 .98043 L .76989 .98049 L .996 0 .996 .296 k
F
.7657 .9786 m .76526 .99193 L .76989 .98049 L .151 .604 0 0 k
F
.7657 .9786 m .76989 .98049 L .77705 .96282 L F
.76766 .95515 m .78258 .96324 L .78383 .9635 L .996 0 .996 .256 k
F
.7746 .96157 m .77705 .96282 L .78858 .96449 L F
.76766 .95515 m .76696 .97747 L .78464 .96392 L .131 .607 0 0 k
F
.7657 .9786 m .76989 .98049 L .77762 .98232 L .996 0 .996 .296 k
F
.7657 .9786 m .77762 .98232 L .77516 .9812 L F
.76696 .97747 m .76692 .97894 L .77455 .98103 L F
.76696 .97747 m .7657 .9786 L .76692 .97894 L F
.76696 .97747 m .77762 .98232 L .78464 .96392 L .131 .607 0 0 k
F
.76696 .97747 m .77455 .98103 L .78315 .9834 L .996 0 .996 .296 k
F
.76696 .97747 m .78315 .9834 L .78015 .98197 L F
.76696 .97747 m .76628 .99937 L .77762 .98232 L .131 .607 0 0 k
F
.76628 .99937 m .76546 .99947 L .77021 1.00095 L .996 0 .996 .35 k
F
.76628 .99937 m .77021 1.00095 L .77047 1.00103 L F
.76628 .99937 m .74724 .98734 L .76546 .99947 L F
.7657 .9786 m .7547 .98208 L .76526 .99193 L .151 .604 0 0 k
F
.76696 .97747 m .75351 .99101 L .76628 .99937 L .131 .607 0 0 k
F
.76628 .99937 m .77047 1.00103 L .77762 .98232 L F
.76628 .99937 m .74749 .99706 L .76584 1.01315 L F
.76628 .99937 m .76584 1.01315 L .77047 1.00103 L F
.7669 1.02171 m .77083 1.02302 L .77109 1.02312 L .5 .5 .5 1 k
F
.7669 1.02171 m .77109 1.02312 L .77823 1.00346 L .111 .609 0 0 k
F
.78015 .98197 m .78315 .9834 L .78443 .98375 L .996 0 .996 .296 k
F
.78443 .98375 m .78525 .98413 L .78888 .97413 L .111 .609 0 0 k
F
.78015 .98197 m .78443 .98375 L .78175 .98252 L .996 0 .996 .296 k
F
.76757 .99922 m .77514 1.00228 L .77578 1.00249 L .996 0 .996 .35 k
F
.76757 .99922 m .76628 .99937 L .77514 1.00228 L F
.77516 .9812 m .77762 .98232 L .78525 .98413 L .996 0 .996 .296 k
F
.78443 .98375 m .78525 .98413 L .78921 .98507 L F
.77516 .9812 m .78525 .98413 L .78443 .98375 L F
.76875 .95991 m .76826 .97631 L .78888 .97413 L .111 .609 0 0 k
F
.76826 .97631 m .78175 .98252 L .78888 .97413 L F
.78175 .98252 m .78443 .98375 L .78888 .97413 L F
.76919 .97548 m .76826 .97631 L .78921 .98507 L .996 0 .996 .296 k
F
.76826 .97631 m .76696 .97747 L .78175 .98252 L F
.76826 .97631 m .78175 .98252 L .78921 .98507 L F
.76757 .99922 m .77578 1.00249 L .78443 .98375 L .111 .609 0 0 k
F
.76757 .99922 m .78443 .98375 L .78175 .98252 L F
.76826 .97631 m .76757 .99922 L .78175 .98252 L F
.76628 .99937 m .77047 1.00103 L .77823 1.00346 L .996 0 .996 .35 k
F
.76628 .99937 m .77823 1.00346 L .77578 1.00249 L F
.76757 .99922 m .7669 1.02171 L .77578 1.00249 L .111 .609 0 0 k
F
.77578 1.00249 m .77823 1.00346 L .78525 .98413 L F
.77578 1.00249 m .78525 .98413 L .78443 .98375 L F
.76938 .98233 m .7689 .99906 L .78952 .99544 L .092 .609 0 0 k
F
.77578 1.00249 m .77823 1.00346 L .7859 1.00586 L .996 0 .996 .35 k
F
.77578 1.00249 m .7859 1.00586 L .78508 1.00554 L F
.7669 1.02171 m .77823 1.00346 L .77578 1.00249 L .111 .609 0 0 k
F
.76757 .99922 m .77578 1.00249 L .78508 1.00554 L .996 0 .996 .35 k
F
.7824 1.00446 m .7859 1.00586 L .78952 .99544 L .092 .609 0 0 k
F
.7824 1.00446 m .78508 1.00554 L .78987 1.00711 L .996 0 .996 .35 k
F
.76757 .99922 m .78508 1.00554 L .7824 1.00446 L F
.76755 1.04539 m .76713 1.05982 L .77175 1.04654 L .092 .609 0 0 k
F
.76824 1.07017 m .76783 1.08481 L .77215 1.07193 L .072 .608 0 0 k
F
.76824 1.07017 m .77215 1.07193 L .77244 1.07104 L F
.76895 1.09579 m .76854 1.11055 L .77287 1.09727 L .065 .595 0 0 k
F
.76895 1.09579 m .77287 1.09727 L .77316 1.09638 L F
.75429 1.08857 m .75354 1.08995 L .76036 1.09223 L .071 .573 0 0 k
F
.76895 1.09579 m .74983 1.08795 L .76808 1.0941 L 0 .996 .996 .33 k
F
.77034 1.09848 m .76968 1.12199 L .77789 1.1013 L .062 .578 0 0 k
F
.77034 1.09848 m .77789 1.1013 L .77857 1.09958 L F
.76968 1.12199 m .77389 1.12228 L .78103 1.09991 L F
.76895 1.09579 m .77316 1.09638 L .78026 1.09957 L 0 .996 .996 .33 k
F
.77991 1.09953 m .78026 1.09957 L .78103 1.09991 L F
.76895 1.09579 m .78026 1.09957 L .77991 1.09953 L F
.76895 1.09579 m .75013 1.09965 L .76854 1.11055 L .065 .595 0 0 k
F
.7544 1.09057 m .7519 1.08932 L .76895 1.09579 L 0 .996 .996 .33 k
F
.75302 1.09007 m .75013 1.09965 L .76895 1.09579 L .065 .595 0 0 k
F
.75968 1.09451 m .7519 1.08932 L .77034 1.09848 L 0 .996 .996 .33 k
F
.7519 1.08932 m .74983 1.08795 L .76895 1.09579 L F
.76895 1.09579 m .76808 1.0941 L .77316 1.09638 L F
.76824 1.07017 m .74943 1.07248 L .76783 1.08481 L .072 .608 0 0 k
F
.75232 1.06319 m .74943 1.07248 L .76824 1.07017 L F
.76961 1.07233 m .75401 1.06393 L .76824 1.07017 L 0 .996 .996 .344 k
F
.75401 1.06393 m .75169 1.06268 L .76824 1.07017 L F
.76145 1.06867 m .75169 1.06268 L .76961 1.07233 L F
.76824 1.07017 m .76738 1.06881 L .77244 1.07104 L F
.76713 1.05982 m .7634 1.06723 L .76531 1.06855 L .071 .573 0 0 k
F
.76738 1.06881 m .7634 1.06723 L .76531 1.06855 L .996 0 .996 .217 k
F
.76824 1.07017 m .7495 1.06133 L .76738 1.06881 L 0 .996 .996 .344 k
F
.75169 1.06268 m .7495 1.06133 L .76824 1.07017 L F
.76961 1.07233 m .75302 1.09007 L .76895 1.09579 L .065 .595 0 0 k
F
.76178 1.06894 m .75302 1.09007 L .76961 1.07233 L F
.75968 1.06803 m .7495 1.06133 L .76212 1.06908 L 0 .996 .996 .344 k
F
.7689 1.04689 m .76794 1.04783 L .76887 1.04807 L .072 .608 0 0 k
F
.7495 1.06133 m .74914 1.0611 L .76738 1.06881 L 0 .996 .996 .344 k
F
.76486 1.05086 m .75232 1.06319 L .76011 1.0666 L .072 .608 0 0 k
F
.76875 1.05212 m .76234 1.06758 L .76824 1.07017 L F
.75826 1.04412 m .75232 1.06319 L .7689 1.04689 L F
.76961 1.07233 m .76895 1.09579 L .77955 1.07678 L .065 .595 0 0 k
F
.77101 1.07455 m .76212 1.06908 L .76961 1.07233 L 0 .996 .996 .344 k
F
.76212 1.06908 m .76145 1.06867 L .76961 1.07233 L F
.7689 1.04689 m .76824 1.07017 L .77641 1.0508 L .072 .608 0 0 k
F
.76887 1.04807 m .76878 1.05121 L .77028 1.04844 L .065 .595 0 0 k
F
.76593 1.04732 m .76878 1.05121 L .76887 1.04807 L F
.76593 1.04732 m .75968 1.06803 L .76878 1.05121 L F
.75968 1.06803 m .75302 1.09007 L .76178 1.06894 L F
.75968 1.06803 m .76178 1.06894 L .77028 1.04844 L F
.76695 1.07281 m .75968 1.06803 L .77101 1.07455 L 0 .996 .996 .344 k
F
.75968 1.06803 m .76212 1.06908 L .77101 1.07455 L F
.76961 1.07233 m .76824 1.07017 L .77783 1.074 L F
.76961 1.07233 m .77955 1.07678 L .78029 1.0745 L .065 .595 0 0 k
F
.76824 1.07017 m .77244 1.07104 L .78805 1.07793 L 0 .996 .996 .344 k
F
.76895 1.09579 m .78103 1.09991 L .77857 1.09958 L 0 .996 .996 .33 k
F
.77857 1.09958 m .78103 1.09991 L .78805 1.07793 L .062 .578 0 0 k
F
.77857 1.09958 m .78805 1.07793 L .78723 1.07776 L F
.78723 1.07776 m .78805 1.07793 L .79207 1.0797 L 0 .996 .996 .344 k
F
.76824 1.07017 m .78805 1.07793 L .78723 1.07776 L F
.78723 1.07776 m .78805 1.07793 L .79167 1.06657 L .062 .578 0 0 k
F
.76824 1.07017 m .77244 1.07104 L .77957 1.04979 L .072 .608 0 0 k
F
.76824 1.07017 m .77957 1.04979 L .77712 1.04912 L F
.7689 1.04689 m .77641 1.0508 L .77712 1.04912 L F
.76755 1.04539 m .77175 1.04654 L .77957 1.04979 L 0 .996 .996 .38 k
F
.76755 1.04539 m .77957 1.04979 L .77754 1.04924 L F
.76755 1.04539 m .7873 1.053 L .78649 1.05278 L F
.7689 1.04689 m .77645 1.04886 L .77712 1.04912 L F
.7689 1.04689 m .76755 1.04539 L .77645 1.04886 L F
.76755 1.04539 m .76671 1.04444 L .77175 1.04654 L F
.76755 1.04539 m .77175 1.04654 L .77811 1.02825 L .092 .609 0 0 k
F
.76822 1.02244 m .76755 1.04539 L .77811 1.02825 L F
.76822 1.02244 m .77811 1.02825 L .77888 1.02603 L F
.75164 1.0372 m .74875 1.04614 L .75477 1.03881 L F
.75829 1.04138 m .75164 1.0372 L .7689 1.04689 L 0 .996 .996 .38 k
F
.75164 1.0372 m .7543 1.03857 L .7689 1.04689 L F
.7689 1.04689 m .7543 1.03857 L .76755 1.04539 L F
.76822 1.02244 m .75477 1.03881 L .76755 1.04539 L .092 .609 0 0 k
F
.75939 1.04202 m .75826 1.04412 L .7689 1.04689 L .072 .608 0 0 k
F
.75897 1.04181 m .75829 1.04138 L .7689 1.04689 L 0 .996 .996 .38 k
F
.74978 1.01597 m .7481 1.02092 L .7669 1.02171 L .111 .609 0 0 k
F
.75756 1.01888 m .75164 1.0372 L .76822 1.02244 L .092 .609 0 0 k
F
.75164 1.0372 m .75477 1.03881 L .76822 1.02244 L F
.76522 1.02174 m .75826 1.04412 L .76957 1.02319 L .072 .608 0 0 k
F
.77028 1.04844 m .76961 1.07233 L .78207 1.05454 L .065 .595 0 0 k
F
.77028 1.04844 m .78207 1.05454 L .7838 1.05206 L F
.77028 1.04844 m .75897 1.04181 L .7689 1.04689 L 0 .996 .996 .38 k
F
.77028 1.04844 m .76178 1.06894 L .76961 1.07233 L .065 .595 0 0 k
F
.76622 1.04637 m .76593 1.04618 L .77028 1.04844 L 0 .996 .996 .38 k
F
.76593 1.04618 m .75897 1.04181 L .77028 1.04844 L F
.76957 1.02319 m .75939 1.04202 L .7689 1.04689 L .072 .608 0 0 k
F
.7689 1.04689 m .77712 1.04912 L .78577 1.02862 L F
.7689 1.04689 m .78577 1.02862 L .78309 1.02772 L F
.7689 1.04689 m .77712 1.04912 L .78649 1.05278 L 0 .996 .996 .38 k
F
.76961 1.07233 m .78029 1.0745 L .7873 1.053 L .065 .595 0 0 k
F
.76961 1.07233 m .7873 1.053 L .7838 1.05206 L F
.7838 1.05206 m .78649 1.05278 L .79131 1.05467 L 0 .996 .996 .38 k
F
.7689 1.04689 m .78649 1.05278 L .7838 1.05206 L F
.77754 1.04924 m .77957 1.04979 L .7873 1.053 L F
.7838 1.05206 m .7873 1.053 L .79093 1.04189 L .065 .595 0 0 k
F
.77028 1.04844 m .7689 1.04689 L .78211 1.05148 L 0 .996 .996 .38 k
F
.76957 1.02319 m .7689 1.04689 L .78133 1.03009 L .072 .608 0 0 k
F
.77076 1.03133 m .76622 1.04637 L .77028 1.04844 L .065 .595 0 0 k
F
.76622 1.04637 m .76593 1.04732 L .77028 1.04844 L F
.77127 1.04955 m .76622 1.04637 L .77028 1.04844 L 0 .996 .996 .38 k
F
.7669 1.02171 m .77109 1.02312 L .7854 1.02846 L .5 .5 .5 1 k
F
.7669 1.02171 m .7854 1.02846 L .78512 1.02836 L F
.76757 .99922 m .751 1.01237 L .7669 1.02171 L .111 .609 0 0 k
F
.76822 1.02244 m .75176 1.01282 L .7669 1.02171 L .5 .5 .5 1 k
F
.76822 1.02244 m .77888 1.02603 L .7859 1.00586 L .092 .609 0 0 k
F
.76822 1.02244 m .7859 1.00586 L .7824 1.00446 L F
.7689 .99906 m .76888 .99968 L .78077 1.00389 L .996 0 .996 .35 k
F
.7689 .99906 m .76757 .99922 L .76888 .99968 L F
.7689 .99906 m .76822 1.02244 L .7824 1.00446 L .092 .609 0 0 k
F
.7689 .99906 m .75872 1.01686 L .76822 1.02244 L F
.76957 1.02319 m .76077 1.01806 L .76822 1.02244 L .5 .5 .5 1 k
F
.76077 1.01806 m .76014 1.0177 L .76822 1.02244 L F
.76014 1.0177 m .75176 1.01282 L .76822 1.02244 L F
.75176 1.01282 m .75055 1.01211 L .7669 1.02171 L F
.75055 1.01211 m .74784 1.01054 L .7669 1.02171 L F
.751 1.01237 m .74978 1.01597 L .7669 1.02171 L .111 .609 0 0 k
F
.75872 1.01686 m .75756 1.01888 L .76822 1.02244 L .092 .609 0 0 k
F
.76957 1.02319 m .76822 1.02244 L .78658 1.0289 L .5 .5 .5 1 k
F
.76822 1.02244 m .77685 1.02534 L .78658 1.0289 L F
.77005 1.00622 m .76551 1.0208 L .76957 1.02319 L .072 .608 0 0 k
F
.77055 1.02373 m .76551 1.0208 L .76957 1.02319 L .5 .5 .5 1 k
F
.76551 1.0208 m .76523 1.02064 L .76957 1.02319 L F
.76551 1.0208 m .76522 1.02174 L .76957 1.02319 L .072 .608 0 0 k
F
.78512 1.02836 m .7854 1.02846 L .78658 1.0289 L .5 .5 .5 1 k
F
.78309 1.02772 m .78577 1.02862 L .79021 1.0181 L .072 .608 0 0 k
F
.78649 1.05278 m .7873 1.053 L .79131 1.05467 L 0 .996 .996 .38 k
F
.77712 1.04912 m .77957 1.04979 L .79021 1.0181 L .072 .608 0 0 k
F
.77076 1.03133 m .77028 1.04844 L .79093 1.04189 L .065 .595 0 0 k
F
.77028 1.04844 m .7838 1.05206 L .79093 1.04189 L F
.77127 1.04955 m .77028 1.04844 L .79131 1.05467 L 0 .996 .996 .38 k
F
.77028 1.04844 m .78211 1.05148 L .79131 1.05467 L F
.77034 1.09848 m .7544 1.09057 L .76895 1.09579 L 0 .996 .996 .33 k
F
.76968 1.12199 m .75054 1.11547 L .7688 1.12005 L 0 .996 .996 .333 k
F
.75521 1.11797 m .75264 1.12128 L .76968 1.12199 L .062 .578 0 0 k
F
.75374 1.11756 m .75054 1.11547 L .76968 1.12199 L 0 .996 .996 .333 k
F
.76196 1.09757 m .75264 1.12128 L .77034 1.09848 L .062 .578 0 0 k
F
.7604 1.09499 m .75968 1.09451 L .77034 1.09848 L 0 .996 .996 .33 k
F
.76695 1.07281 m .7604 1.09499 L .77101 1.07455 L .062 .578 0 0 k
F
.7604 1.09499 m .75264 1.12128 L .76266 1.09578 L F
.7604 1.09499 m .76266 1.09578 L .77101 1.07455 L F
.77034 1.09848 m .75521 1.11797 L .76968 1.12199 L F
.77034 1.09848 m .76895 1.09579 L .77857 1.09958 L 0 .996 .996 .33 k
F
.76895 1.09579 m .77316 1.09638 L .77955 1.07678 L .065 .595 0 0 k
F
.77101 1.07455 m .76196 1.09757 L .77034 1.09848 L .062 .578 0 0 k
F
.76968 1.12199 m .78103 1.09991 L .77857 1.09958 L F
.76968 1.12199 m .76926 1.13677 L .77389 1.12228 L F
.77042 1.14848 m .76953 1.14638 L .77432 1.14834 L 0 .996 .996 .354 k
F
.77042 1.14848 m .77432 1.14834 L .77463 1.14847 L F
.77042 1.14848 m .75156 1.15535 L .77 1.1632 L .059 .561 0 0 k
F
.77108 1.12508 m .77042 1.14848 L .78106 1.12803 L F
.77042 1.14848 m .77463 1.14847 L .78106 1.12803 L F
.77108 1.12508 m .76968 1.12199 L .77911 1.12534 L 0 .996 .996 .333 k
F
.77108 1.12508 m .78106 1.12803 L .78178 1.12574 L .059 .561 0 0 k
F
.77108 1.12508 m .77911 1.12534 L .77993 1.12563 L 0 .996 .996 .333 k
F
.76968 1.12199 m .77389 1.12228 L .78831 1.1286 L F
.77108 1.12508 m .78178 1.12574 L .78765 1.10708 L .059 .561 0 0 k
F
.77108 1.12508 m .77993 1.12563 L .78831 1.1286 L 0 .996 .996 .333 k
F
.77252 1.12824 m .77108 1.12508 L .78831 1.1286 L F
.77042 1.14848 m .75126 1.14337 L .76953 1.14638 L 0 .996 .996 .354 k
F
.7559 1.14565 m .75339 1.14905 L .77042 1.14848 L .059 .561 0 0 k
F
.75446 1.14537 m .75126 1.14337 L .77042 1.14848 L 0 .996 .996 .354 k
F
.76046 1.12474 m .75339 1.14905 L .77108 1.12508 L .059 .561 0 0 k
F
.75339 1.14905 m .75156 1.15535 L .77042 1.14848 L F
.77042 1.14848 m .77 1.1632 L .77463 1.14847 L F
.77183 1.15182 m .75519 1.17319 L .77115 1.17497 L .057 .543 0 0 k
F
.77183 1.15182 m .75446 1.14537 L .77042 1.14848 L 0 .996 .996 .354 k
F
.76188 1.14998 m .75446 1.14537 L .77183 1.15182 L F
.77108 1.12508 m .7559 1.14565 L .77042 1.14848 L .059 .561 0 0 k
F
.77183 1.15182 m .77115 1.17497 L .78007 1.15174 L .057 .543 0 0 k
F
.77115 1.17497 m .77537 1.17466 L .78253 1.15171 L F
.77042 1.14848 m .77463 1.14847 L .78253 1.15171 L 0 .996 .996 .354 k
F
.77042 1.14848 m .78253 1.15171 L .78007 1.15174 L F
.77252 1.12824 m .78831 1.1286 L .78958 1.12916 L 0 .996 .996 .333 k
F
.78007 1.15174 m .78253 1.15171 L .78958 1.12916 L .057 .543 0 0 k
F
.78007 1.15174 m .78958 1.12916 L .78876 1.12911 L F
.77183 1.15182 m .77042 1.14848 L .78007 1.15174 L 0 .996 .996 .354 k
F
.77176 1.10124 m .77108 1.12508 L .78765 1.10708 L .059 .561 0 0 k
F
.77301 1.11136 m .77252 1.12824 L .79322 1.11751 L .057 .543 0 0 k
F
.77252 1.12824 m .77183 1.15182 L .78439 1.13166 L F
.78481 1.12414 m .78521 1.12425 L .78702 1.12479 L .996 0 .996 .248 k
F
.77252 1.12824 m .78439 1.13166 L .79322 1.11751 L .057 .543 0 0 k
F
.75264 1.12128 m .75084 1.12737 L .76968 1.12199 L .062 .578 0 0 k
F
.76153 1.12251 m .7604 1.12192 L .77108 1.12508 L 0 .996 .996 .333 k
F
.76114 1.1224 m .76046 1.12474 L .77108 1.12508 L .059 .561 0 0 k
F
.76814 1.12699 m .7604 1.12192 L .77252 1.12824 L 0 .996 .996 .333 k
F
.77108 1.12508 m .75374 1.11756 L .76968 1.12199 L F
.7604 1.12192 m .75374 1.11756 L .77108 1.12508 L F
.77176 1.10124 m .77034 1.09848 L .78357 1.10244 L 0 .996 .996 .33 k
F
.77176 1.10124 m .78765 1.10708 L .78881 1.1034 L .059 .561 0 0 k
F
.77176 1.10124 m .78357 1.10244 L .7853 1.10296 L 0 .996 .996 .33 k
F
.77857 1.09958 m .78103 1.09991 L .79284 1.10521 L F
.77034 1.09848 m .77857 1.09958 L .79284 1.10521 L F
.77034 1.09848 m .77857 1.09958 L .78723 1.07776 L .062 .578 0 0 k
F
.77176 1.10124 m .78881 1.1034 L .79244 1.09186 L .059 .561 0 0 k
F
.77176 1.10124 m .7853 1.10296 L .79284 1.10521 L 0 .996 .996 .33 k
F
.77279 1.10323 m .77176 1.10124 L .79284 1.10521 L F
.77176 1.10124 m .76114 1.1224 L .77108 1.12508 L .059 .561 0 0 k
F
.77176 1.10124 m .7604 1.09499 L .77034 1.09848 L 0 .996 .996 .33 k
F
.7677 1.09984 m .76742 1.10081 L .77176 1.10124 L .059 .561 0 0 k
F
.76742 1.10081 m .76114 1.1224 L .77176 1.10124 L F
.77279 1.10323 m .7677 1.09984 L .77176 1.10124 L 0 .996 .996 .33 k
F
.7677 1.09984 m .76739 1.09964 L .77176 1.10124 L F
.76739 1.09964 m .7604 1.09499 L .77176 1.10124 L F
.77101 1.07455 m .77034 1.09848 L .78723 1.07776 L .062 .578 0 0 k
F
.77225 1.08418 m .7677 1.09984 L .77176 1.10124 L .059 .561 0 0 k
F
.77252 1.12824 m .76153 1.12251 L .77108 1.12508 L 0 .996 .996 .333 k
F
.77252 1.12824 m .76399 1.15037 L .77183 1.15182 L .057 .543 0 0 k
F
.76845 1.12719 m .76814 1.12699 L .77252 1.12824 L 0 .996 .996 .333 k
F
.77301 1.11136 m .76845 1.12719 L .77252 1.12824 L .057 .543 0 0 k
F
.76845 1.12719 m .76818 1.12815 L .77252 1.12824 L F
.76818 1.12815 m .75519 1.17319 L .77252 1.12824 L F
.77355 1.13052 m .76845 1.12719 L .77252 1.12824 L 0 .996 .996 .333 k
F
.77183 1.15182 m .78007 1.15174 L .79322 1.11751 L .057 .543 0 0 k
F
.77252 1.12824 m .78958 1.12916 L .79362 1.13093 L 0 .996 .996 .333 k
F
.78876 1.12911 m .78958 1.12916 L .79322 1.11751 L .057 .543 0 0 k
F
.77115 1.17497 m .78253 1.15171 L .78007 1.15174 L F
.77328 1.15525 m .77183 1.15182 L .78808 1.15444 L 0 .996 .996 .354 k
F
.77183 1.15182 m .78007 1.15174 L .78808 1.15444 L F
.77378 1.13866 m .77328 1.15525 L .794 1.14323 L .054 .524 0 0 k
F
.76399 1.15037 m .75519 1.17319 L .77183 1.15182 L .057 .543 0 0 k
F
.77328 1.15525 m .76188 1.14998 L .77183 1.15182 L 0 .996 .996 .354 k
F
.77257 1.17842 m .77115 1.17497 L .78143 1.17769 L 0 .996 .996 .392 k
F
.77257 1.17842 m .78259 1.17978 L .78328 1.17754 L .054 .524 0 0 k
F
.77115 1.17497 m .77537 1.17466 L .78981 1.17991 L 0 .996 .996 .392 k
F
.77328 1.15525 m .77257 1.17842 L .78518 1.15771 L .054 .524 0 0 k
F
.77403 1.18196 m .76412 1.17728 L .77257 1.17842 L 0 .996 .996 .392 k
F
.77328 1.15525 m .76262 1.17742 L .77257 1.17842 L .054 .524 0 0 k
F
.76921 1.15454 m .7689 1.15434 L .77328 1.15525 L 0 .996 .996 .354 k
F
.7689 1.15434 m .76188 1.14998 L .77328 1.15525 L F
.77378 1.13866 m .76921 1.15454 L .77328 1.15525 L .054 .524 0 0 k
F
.76921 1.15454 m .76893 1.15549 L .77328 1.15525 L F
.76893 1.15549 m .76262 1.17742 L .77328 1.15525 L F
.77432 1.15772 m .76921 1.15454 L .77328 1.15525 L 0 .996 .996 .354 k
F
.77328 1.15525 m .78518 1.15771 L .78684 1.15498 L .054 .524 0 0 k
F
.78007 1.15174 m .78253 1.15171 L .79035 1.15491 L 0 .996 .996 .354 k
F
.78007 1.15174 m .79035 1.15491 L .78953 1.15493 L F
.77328 1.15525 m .78808 1.15444 L .78953 1.15493 L F
.77257 1.17842 m .78328 1.17754 L .79035 1.15491 L .054 .524 0 0 k
F
.77257 1.17842 m .79035 1.15491 L .78684 1.15498 L F
.77328 1.15525 m .78953 1.15493 L .7944 1.15658 L 0 .996 .996 .354 k
F
.78684 1.15498 m .79035 1.15491 L .794 1.14323 L .054 .524 0 0 k
F
.77328 1.15525 m .78684 1.15498 L .794 1.14323 L F
.78953 1.15493 m .79035 1.15491 L .7944 1.15658 L 0 .996 .996 .354 k
F
.77432 1.15772 m .77328 1.15525 L .7944 1.15658 L F
.77225 1.08418 m .77176 1.10124 L .79244 1.09186 L .059 .561 0 0 k
F
.77101 1.07455 m .76961 1.07233 L .78723 1.07776 L 0 .996 .996 .344 k
F
.76961 1.07233 m .77783 1.074 L .78723 1.07776 L F
.7715 1.05741 m .77101 1.07455 L .79167 1.06657 L .062 .578 0 0 k
F
.78222 1.07524 m .78378 1.07586 L .78559 1.07635 L .996 0 .996 .217 k
F
.77101 1.07455 m .78723 1.07776 L .79167 1.06657 L .062 .578 0 0 k
F
.77202 1.07614 m .77101 1.07455 L .79207 1.0797 L 0 .996 .996 .344 k
F
.77101 1.07455 m .78723 1.07776 L .79207 1.0797 L F
.7689 .99906 m .7824 1.00446 L .78952 .99544 L .092 .609 0 0 k
F
.78508 1.00554 m .7859 1.00586 L .78987 1.00711 L .996 0 .996 .35 k
F
.78175 .98252 m .78443 .98375 L .78921 .98507 L .996 0 .996 .296 k
F
.75038 .98896 m .74724 .98734 L .76628 .99937 L .996 0 .996 .35 k
F
.76639 .9578 m .75808 .97506 L .7657 .9786 L .151 .604 0 0 k
F
.75808 .97506 m .7547 .98208 L .7657 .9786 L F
.76766 .95515 m .75952 .97207 L .76696 .97747 L .131 .607 0 0 k
F
.7664 .95741 m .7547 .98208 L .76639 .9578 L .151 .604 0 0 k
F
.7664 .95741 m .74692 .97482 L .7547 .98208 L F
.7582 .95304 m .74692 .97482 L .7664 .95741 L F
.76696 .97747 m .74982 .96719 L .7657 .9786 L .996 0 .996 .296 k
F
.75915 .97181 m .74982 .96719 L .76696 .97747 L F
.75952 .97207 m .75878 .97362 L .76696 .97747 L .131 .607 0 0 k
F
.76766 .95515 m .7565 .94962 L .7664 .95741 L .996 0 .996 .256 k
F
.76817 .93918 m .76361 .95193 L .76766 .95515 L .131 .607 0 0 k
F
.76857 .95354 m .76361 .95193 L .76766 .95515 L .996 0 .996 .256 k
F
.76361 .95193 m .7565 .94962 L .76766 .95515 L F
.76361 .95193 m .7633 .95279 L .76766 .95515 L .131 .607 0 0 k
F
.7633 .95279 m .75705 .97029 L .76766 .95515 L F
.75705 .97029 m .74982 .96719 L .75915 .97181 L .996 0 .996 .296 k
F
.75705 .97029 m .74749 .99706 L .75952 .97207 L .131 .607 0 0 k
F
.75705 .97029 m .75952 .97207 L .76766 .95515 L F
.7642 .97334 m .75705 .97029 L .76826 .97631 L .996 0 .996 .296 k
F
.75705 .97029 m .75915 .97181 L .76826 .97631 L F
.76826 .97631 m .75915 .97181 L .76696 .97747 L F
.76875 .95991 m .7642 .97334 L .76826 .97631 L .111 .609 0 0 k
F
.76919 .97548 m .7642 .97334 L .76826 .97631 L .996 0 .996 .296 k
F
.7642 .97334 m .7639 .97424 L .76826 .97631 L .111 .609 0 0 k
F
.75878 .97362 m .74749 .99706 L .76696 .97747 L .131 .607 0 0 k
F
.76757 .99922 m .75038 .98896 L .76628 .99937 L .996 0 .996 .35 k
F
.75766 .99269 m .75038 .98896 L .76757 .99922 L F
.75351 .99101 m .75121 .99332 L .76628 .99937 L .131 .607 0 0 k
F
.75976 .99407 m .75896 .99574 L .76757 .99922 L .111 .609 0 0 k
F
.76826 .97631 m .75976 .99407 L .76757 .99922 L F
.75121 .99332 m .74749 .99706 L .76628 .99937 L .131 .607 0 0 k
F
.7639 .97424 m .751 1.01237 L .76826 .97631 L .111 .609 0 0 k
F
.7689 .99906 m .75766 .99269 L .76757 .99922 L .996 0 .996 .35 k
F
.76938 .98233 m .76484 .99638 L .7689 .99906 L .092 .609 0 0 k
F
.76985 .99895 m .76484 .99638 L .7689 .99906 L .996 0 .996 .35 k
F
.76484 .99638 m .75766 .99269 L .7689 .99906 L F
.76484 .99638 m .76454 .9973 L .7689 .99906 L .092 .609 0 0 k
F
.75896 .99574 m .751 1.01237 L .76757 .99922 L .111 .609 0 0 k
F
.76523 1.02064 m .7583 1.01661 L .76957 1.02319 L .5 .5 .5 1 k
F
.7583 1.01661 m .74784 1.01054 L .76077 1.01806 L F
.7583 1.01661 m .76077 1.01806 L .76957 1.02319 L F
.76454 .9973 m .7583 1.01661 L .7689 .99906 L .092 .609 0 0 k
F
.7583 1.01661 m .75756 1.01888 L .75872 1.01686 L F
.7583 1.01661 m .75872 1.01686 L .7689 .99906 L F
.76985 .99895 m .7689 .99906 L .78692 1.00598 L .996 0 .996 .35 k
F
.7689 .99906 m .78077 1.00389 L .78987 1.00711 L F
.76917 .99957 m .75486 .99651 L .77005 1.00622 L .123 .617 0 0 k
F
.77005 1.00622 m .76957 1.02319 L .79021 1.0181 L .072 .608 0 0 k
F
.76917 .99957 m .76985 .99895 L .771 .99996 L 0 .996 .996 .219 k
F
.76917 .99957 m .75079 .99111 L .76985 .99895 L F
.75028 .9909 m .7498 .99027 L .76985 .99895 L F
.76766 .95515 m .78383 .9635 L .78858 .96449 L .996 0 .996 .256 k
F
.768 .93335 m .76712 .93581 L .78801 .94558 L .996 0 .119 .232 k
F
.7673 .93308 m .75372 .92723 L .76817 .93918 L .191 .601 0 0 k
F
.7673 .93308 m .768 .93335 L .76914 .93387 L 0 .996 .996 .311 k
F
.7673 .93308 m .74798 .92008 L .768 .93335 L F
.76664 .91846 m .78011 .92671 L .78749 .92852 L .996 .116 0 .14 k
F
.76514 .85598 m .74588 .83932 L .7659 .85856 L .996 .236 0 .01 k
F
.7463 .8389 m .74631 .83892 L .74982 .8299 L .577 .4 0 0 k
F
.74965 .82974 m .74982 .8299 L .75671 .81216 L F
.75679 .81497 m .75297 .82069 L .7596 .82719 L .933 .301 0 0 k
F
.7463 .8389 m .74588 .83932 L .76514 .85598 L .996 .236 0 .01 k
F
.7596 .82719 m .74589 .84 L .75566 .84982 L .577 .4 0 0 k
F
.76514 .85598 m .75566 .84982 L .76594 .86016 L F
.7596 .82719 m .75566 .84982 L .76514 .85598 L F
.75328 .82099 m .74589 .84 L .7596 .82719 L F
.75679 .81497 m .75339 .82521 L .75972 .83133 L .448 .464 0 0 k
F
.75331 .82513 m .74965 .82974 L .75972 .83133 L .996 .274 0 0 k
F
.75339 .82521 m .75304 .82628 L .75972 .83133 L .448 .464 0 0 k
F
.75972 .83133 m .74965 .82974 L .7624 .84176 L .996 .274 0 0 k
F
.75634 .81452 m .75297 .82069 L .75679 .81497 L .933 .301 0 0 k
F
.75632 .81458 m .75308 .82491 L .75679 .81497 L .448 .464 0 0 k
F
.75308 .82491 m .74965 .82974 L .75331 .82513 L .996 .274 0 0 k
F
.76256 .8472 m .7463 .8389 L .76514 .85598 L .996 .236 0 .01 k
F
.75321 .83854 m .7463 .8389 L .76256 .8472 L F
.76533 .86269 m .74606 .84626 L .76607 .86486 L .996 .157 0 .129 k
F
.76256 .8472 m .7479 .84726 L .76533 .86269 L .448 .464 0 0 k
F
.75972 .83133 m .7534 .83871 L .76256 .8472 L F
.7534 .83871 m .7523 .84 L .76256 .8472 L F
.7498 .83539 m .74997 .83554 L .75339 .82521 L F
.7498 .83539 m .7463 .8389 L .75321 .83854 L .996 .236 0 .01 k
F
.74648 .846 m .74606 .84626 L .76533 .86269 L .996 .157 0 .129 k
F
.75304 .82628 m .74608 .84726 L .75972 .83133 L .448 .464 0 0 k
F
.75327 .83191 m .7498 .83539 L .7599 .83819 L .996 .236 0 .01 k
F
.7498 .83539 m .75321 .83854 L .7599 .83819 L F
.7523 .84 m .74608 .84726 L .76256 .8472 L .448 .464 0 0 k
F
.7599 .83819 m .75321 .83854 L .76256 .8472 L .996 .236 0 .01 k
F
.7498 .83539 m .74608 .84726 L .74997 .83554 L .448 .464 0 0 k
F
.76278 .85529 m .74648 .846 L .76533 .86269 L .996 .157 0 .129 k
F
.76533 .86269 m .74608 .84726 L .76614 .86725 L .448 .464 0 0 k
F
.7479 .84726 m .74608 .84726 L .76533 .86269 L F
.76559 .87199 m .74631 .85595 L .76633 .87376 L .996 0 .123 .277 k
F
.76278 .85529 m .74816 .85705 L .76559 .87199 L .363 .508 0 0 k
F
.74674 .85583 m .74631 .85595 L .76559 .87199 L .996 0 .123 .277 k
F
.75002 .84379 m .74648 .846 L .76278 .85529 L .996 .157 0 .129 k
F
.75362 .84703 m .74634 .85727 L .76278 .85529 L .363 .508 0 0 k
F
.75327 .83191 m .74939 .84613 L .7599 .83819 L F
.74939 .84613 m .74634 .85727 L .75267 .84837 L F
.74939 .84613 m .75267 .84837 L .7599 .83819 L F
.7599 .83819 m .75362 .84703 L .76278 .85529 L F
.75938 .83004 m .75716 .82886 L .75972 .83133 L .996 .274 0 0 k
F
.75694 .82056 m .75716 .82886 L .75938 .83004 L F
.75694 .82056 m .75331 .82513 L .75716 .82886 L F
.75694 .82056 m .75327 .83191 L .7599 .83819 L .363 .508 0 0 k
F
.75679 .81497 m .7596 .82719 L .77638 .83104 L .933 .301 0 0 k
F
.7596 .82719 m .76233 .83903 L .77038 .83498 L F
.7596 .82719 m .77132 .83565 L .77632 .83223 L .577 .4 0 0 k
F
.7596 .82719 m .77038 .83498 L .77765 .83133 L .933 .301 0 0 k
F
.76233 .83903 m .77142 .8432 L .77426 .83778 L F
.77132 .83565 m .77426 .83778 L .77632 .83223 L .577 .4 0 0 k
F
.77038 .83498 m .77426 .83778 L .77765 .83133 L .933 .301 0 0 k
F
.76233 .83903 m .77426 .83778 L .77038 .83498 L F
.7624 .84176 m .77067 .84744 L .77426 .83778 L .577 .4 0 0 k
F
.7624 .84176 m .77426 .83778 L .77132 .83565 L F
.7596 .82719 m .7624 .84176 L .77132 .83565 L F
.7624 .84176 m .76502 .85193 L .76944 .84659 L .996 .274 0 0 k
F
.76502 .85193 m .76692 .85319 L .77438 .84175 L F
.76502 .85193 m .77438 .84175 L .77379 .84134 L F
.76533 .86269 m .76723 .86389 L .77082 .85275 L .448 .464 0 0 k
F
.75972 .83133 m .77006 .83915 L .7705 .839 L .996 .274 0 0 k
F
.77379 .84134 m .77438 .84175 L .77765 .83161 L .448 .464 0 0 k
F
.75972 .83133 m .77379 .84134 L .77765 .83161 L F
.75972 .83133 m .7705 .839 L .7778 .8365 L .996 .274 0 0 k
F
.76959 .85193 m .77082 .85275 L .77438 .84175 L .448 .464 0 0 k
F
.76959 .85193 m .77438 .84175 L .77379 .84134 L F
.76514 .85598 m .76704 .85722 L .77067 .84744 L .577 .4 0 0 k
F
.76514 .85598 m .76704 .85722 L .77082 .85275 L .996 .236 0 .01 k
F
.7624 .84176 m .76514 .85598 L .77067 .84744 L .577 .4 0 0 k
F
.75972 .83133 m .7624 .84176 L .77006 .83915 L .996 .274 0 0 k
F
.7624 .84176 m .76944 .84659 L .7778 .8365 L F
.75972 .83133 m .76256 .8472 L .77379 .84134 L .448 .464 0 0 k
F
.77379 .84134 m .77438 .84175 L .7778 .8365 L .996 .274 0 0 k
F
.76757 .82307 m .75679 .81497 L .77765 .83133 L .933 .301 0 0 k
F
.75679 .81497 m .77638 .83104 L .77765 .83133 L F
.76757 .82307 m .75972 .83133 L .77765 .83161 L .448 .464 0 0 k
F
.75657 .81376 m .75679 .81497 L .76757 .82307 L F
.75679 .81497 m .75972 .83133 L .76757 .82307 L F
.75658 .81407 m .75679 .81497 L .76757 .82307 L .933 .301 0 0 k
F
.76772 .8285 m .75972 .83133 L .7778 .8365 L .996 .274 0 0 k
F
.75672 .81926 m .75694 .82056 L .76772 .8285 L .363 .508 0 0 k
F
.75674 .81977 m .75694 .82056 L .76772 .8285 L .996 .274 0 0 k
F
.75694 .82056 m .75972 .83133 L .76772 .8285 L F
.76772 .8285 m .7599 .83819 L .77781 .83697 L .363 .508 0 0 k
F
.75694 .82056 m .7599 .83819 L .76772 .8285 L F
.76959 .85193 m .77082 .85275 L .77457 .84833 L .996 .236 0 .01 k
F
.76959 .85193 m .77457 .84833 L .77399 .84793 L F
.76514 .85598 m .77082 .85275 L .76959 .85193 L F
.76256 .8472 m .76946 .85205 L .76959 .85193 L F
.76514 .85598 m .7659 .85856 L .76704 .85722 L F
.76514 .85598 m .76594 .86016 L .76704 .85722 L .577 .4 0 0 k
F
.76514 .85598 m .76704 .85722 L .76704 .85722 L .996 .236 0 .01 k
F
.76256 .8472 m .76514 .85598 L .76946 .85205 L F
.76256 .8472 m .76533 .86269 L .76959 .85193 L .448 .464 0 0 k
F
.76256 .8472 m .76959 .85193 L .77379 .84134 L F
.76533 .86269 m .77082 .85275 L .76959 .85193 L F
.7599 .83819 m .77457 .84833 L .77781 .83697 L .363 .508 0 0 k
F
.76256 .8472 m .76959 .85193 L .77803 .84425 L .996 .236 0 .01 k
F
.76533 .86269 m .76607 .86486 L .76723 .86389 L .996 .157 0 .129 k
F
.76533 .86269 m .76614 .86725 L .76723 .86389 L .448 .464 0 0 k
F
.76278 .85529 m .76533 .86269 L .77086 .86082 L .996 .157 0 .129 k
F
.76533 .86269 m .76723 .86389 L .77086 .86082 L F
.76795 .83657 m .75717 .82889 L .77803 .84425 L .996 .236 0 .01 k
F
.75717 .82889 m .76256 .8472 L .77713 .84442 L F
.75717 .82889 m .77713 .84442 L .77803 .84425 L F
.7599 .83819 m .76278 .85529 L .77457 .84833 L .363 .508 0 0 k
F
.76278 .85529 m .77086 .86082 L .77105 .86066 L .996 .157 0 .129 k
F
.76278 .85529 m .76559 .87199 L .77105 .86066 L .363 .508 0 0 k
F
.76559 .87199 m .76749 .87314 L .77105 .86066 L F
.76278 .85529 m .77105 .86066 L .77457 .84833 L F
.76278 .85529 m .77105 .86066 L .77483 .85746 L .996 .157 0 .129 k
F
.77399 .84793 m .77457 .84833 L .77803 .84425 L .996 .236 0 .01 k
F
.76758 .85264 m .77289 .85617 L .77805 .8449 L .301 .542 0 0 k
F
.76278 .85529 m .77483 .85746 L .77095 .85488 L .996 .157 0 .129 k
F
.76722 .86853 m .77135 .87109 L .77483 .85746 L .301 .542 0 0 k
F
.77289 .85617 m .77483 .85746 L .77805 .8449 L F
.76722 .86853 m .77483 .85746 L .77289 .85617 L F
.76795 .83657 m .76758 .85264 L .77805 .8449 L F
.76017 .8477 m .76278 .85529 L .77095 .85488 L .996 .157 0 .129 k
F
.76308 .86597 m .76559 .87199 L .77012 .87032 L .996 0 .123 .277 k
F
.76559 .87199 m .76633 .87376 L .76749 .87314 L F
.76017 .8477 m .75002 .84379 L .76278 .85529 L .996 .157 0 .129 k
F
.76308 .86597 m .74674 .85583 L .76559 .87199 L .996 0 .123 .277 k
F
.76017 .8477 m .75391 .858 L .76308 .86597 L .301 .542 0 0 k
F
.75032 .85488 m .74674 .85583 L .76308 .86597 L .996 0 .123 .277 k
F
.75353 .84161 m .75335 .84172 L .76017 .8477 L .996 .157 0 .129 k
F
.75335 .84172 m .75002 .84379 L .76017 .8477 L F
.76559 .87199 m .74634 .85727 L .76641 .87691 L .363 .508 0 0 k
F
.74816 .85705 m .74634 .85727 L .76559 .87199 L F
.75384 .8419 m .74708 .86834 L .76017 .8477 L .301 .542 0 0 k
F
.76592 .8838 m .74663 .8683 L .74671 .86837 L .996 0 .996 .316 k
F
.76592 .8838 m .74671 .86837 L .76665 .88518 L F
.76559 .87199 m .76749 .87314 L .77135 .87109 L .996 0 .123 .277 k
F
.76559 .87199 m .77135 .87109 L .77012 .87032 L F
.76559 .87199 m .76641 .87691 L .76749 .87314 L .363 .508 0 0 k
F
.76308 .86597 m .76592 .8838 L .76722 .86853 L .301 .542 0 0 k
F
.76592 .8838 m .76686 .88434 L .76722 .86853 L F
.74706 .86833 m .74663 .8683 L .76592 .8838 L .996 0 .996 .316 k
F
.76308 .86597 m .74667 .86993 L .76676 .88905 L .301 .542 0 0 k
F
.76592 .8838 m .76665 .88518 L .76782 .88489 L .996 0 .996 .316 k
F
.76722 .86853 m .76676 .88905 L .77135 .87109 L .301 .542 0 0 k
F
.76344 .87913 m .77172 .88394 L .77517 .86905 L .256 .569 0 0 k
F
.77129 .8666 m .77517 .86905 L .77835 .85533 L F
.77012 .87032 m .77135 .87109 L .77517 .86905 L .996 0 .123 .277 k
F
.77012 .87032 m .77517 .86905 L .77459 .86868 L F
.76308 .86597 m .76722 .86853 L .76795 .83657 L .301 .542 0 0 k
F
.76758 .85264 m .76722 .86853 L .77289 .85617 L F
.76308 .86597 m .77012 .87032 L .77459 .86868 L .996 0 .123 .277 k
F
.77129 .8666 m .77459 .86868 L .7787 .86717 L F
.76308 .86597 m .77459 .86868 L .77129 .8666 L F
.74708 .86834 m .74745 .86865 L .76017 .8477 L .301 .542 0 0 k
F
.75717 .82889 m .75327 .83191 L .7599 .83819 L .996 .236 0 .01 k
F
.75695 .8275 m .75672 .82845 L .75717 .82889 L .301 .542 0 0 k
F
.75672 .82845 m .7567 .82846 L .75717 .82889 L .996 .236 0 .01 k
F
.7567 .82846 m .75327 .83191 L .75717 .82889 L F
.75672 .82845 m .7567 .82852 L .75717 .82889 L .301 .542 0 0 k
F
.75697 .8282 m .75672 .82845 L .75717 .82889 L .996 .236 0 .01 k
F
.75717 .82889 m .76017 .8477 L .76705 .83786 L .301 .542 0 0 k
F
.75717 .82889 m .76705 .83786 L .76795 .83657 L F
.75717 .82889 m .75384 .8419 L .76017 .8477 L F
.7567 .82852 m .74667 .86993 L .75717 .82889 L F
.75747 .83987 m .75353 .84161 L .76017 .8477 L .996 .157 0 .129 k
F
.7605 .85979 m .75032 .85488 L .76308 .86597 L .996 0 .123 .277 k
F
.75747 .83987 m .75417 .85421 L .7605 .85979 L .256 .569 0 0 k
F
.75386 .85393 m .75032 .85488 L .7605 .85979 L .996 0 .123 .277 k
F
.75391 .858 m .74667 .86993 L .76308 .86597 L .301 .542 0 0 k
F
.76344 .87913 m .74706 .86833 L .76592 .8838 L .996 0 .996 .316 k
F
.75068 .86855 m .74706 .86833 L .76344 .87913 L F
.75702 .83944 m .757 .83945 L .75747 .83987 L .996 .157 0 .129 k
F
.757 .83945 m .75353 .84161 L .75747 .83987 L F
.75702 .83944 m .74745 .88336 L .75747 .83987 L .256 .569 0 0 k
F
.76632 .89801 m .74702 .88321 L .74808 .88404 L .5 .5 .5 1 k
F
.76632 .89801 m .74808 .88404 L .76704 .89901 L F
.76344 .87913 m .76592 .8838 L .76693 .88124 L .996 0 .996 .316 k
F
.76344 .87913 m .76693 .88124 L .76801 .87852 L F
.7605 .85979 m .75085 .86868 L .76344 .87913 L .256 .569 0 0 k
F
.76017 .8477 m .76308 .86597 L .76535 .85225 L .301 .542 0 0 k
F
.7605 .85979 m .76344 .87913 L .77129 .8666 L .256 .569 0 0 k
F
.76344 .87913 m .77517 .86905 L .77129 .8666 L F
.7609 .87432 m .77558 .88299 L .77873 .86816 L .222 .59 0 0 k
F
.76625 .87748 m .76801 .87852 L .76907 .87584 L .996 0 .996 .316 k
F
.76344 .87913 m .76801 .87852 L .76625 .87748 L F
.74745 .88336 m .74747 .88337 L .75747 .83987 L .256 .569 0 0 k
F
.75784 .8534 m .75386 .85393 L .7605 .85979 L .996 0 .123 .277 k
F
.74745 .88336 m .74702 .88321 L .76632 .89801 L .5 .5 .5 1 k
F
.76344 .87913 m .74707 .88513 L .75342 .89096 L .256 .569 0 0 k
F
.76632 .89801 m .75342 .89096 L .76716 .90358 L F
.76344 .87913 m .75342 .89096 L .76632 .89801 L F
.75417 .85421 m .75085 .86868 L .7605 .85979 L F
.75085 .86868 m .75028 .87113 L .76344 .87913 L F
.7609 .87432 m .75068 .86855 L .76344 .87913 L .996 0 .996 .316 k
F
.75028 .87113 m .74707 .88513 L .76344 .87913 L .256 .569 0 0 k
F
.7609 .87432 m .75127 .8848 L .76387 .89464 L .222 .59 0 0 k
F
.75784 .8534 m .75457 .86902 L .7609 .87432 L F
.75426 .86876 m .75068 .86855 L .7609 .87432 L .996 0 .996 .316 k
F
.75457 .86902 m .75127 .8848 L .7609 .87432 L .222 .59 0 0 k
F
.76387 .89464 m .74745 .88336 L .76632 .89801 L .5 .5 .5 1 k
F
.75111 .88466 m .74745 .88336 L .76387 .89464 L F
.75738 .85299 m .75737 .853 L .75784 .8534 L .996 0 .123 .277 k
F
.75737 .853 m .75386 .85393 L .75784 .8534 L F
.75738 .85299 m .74791 .90079 L .75784 .8534 L .222 .59 0 0 k
F
.76678 .91449 m .74747 .90052 L .7492 .90178 L .5 .5 .5 1 k
F
.76678 .91449 m .7492 .90178 L .76749 .91511 L F
.76696 .88117 m .76592 .8838 L .77049 .88322 L .996 0 .996 .316 k
F
.76592 .8838 m .76782 .88489 L .77914 .88212 L F
.76592 .8838 m .76686 .88456 L .76686 .88434 L .301 .542 0 0 k
F
.76592 .8838 m .76676 .88905 L .76686 .88456 L F
.76344 .87913 m .76632 .89801 L .77172 .88394 L .256 .569 0 0 k
F
.76632 .89801 m .76817 .89902 L .76822 .89903 L .5 .5 .5 1 k
F
.76632 .89801 m .76704 .89901 L .76817 .89902 L F
.76632 .89801 m .76813 .8994 L .76822 .89903 L .256 .569 0 0 k
F
.76632 .89801 m .76822 .89903 L .77172 .88394 L F
.76387 .89464 m .77122 .89859 L .77558 .88299 L .222 .59 0 0 k
F
.76678 .91449 m .76868 .91541 L .77215 .89909 L F
.76632 .89801 m .76822 .89903 L .77215 .89909 L .5 .5 .5 1 k
F
.76632 .89801 m .77215 .89909 L .77092 .89843 L F
.76678 .91449 m .77215 .89909 L .77122 .89859 L .222 .59 0 0 k
F
.76387 .89464 m .76632 .89801 L .77092 .89843 L .5 .5 .5 1 k
F
.76632 .89801 m .76716 .90358 L .76813 .8994 L .256 .569 0 0 k
F
.76387 .89464 m .76678 .91449 L .77122 .89859 L .222 .59 0 0 k
F
.74791 .90079 m .74747 .90052 L .76678 .91449 L .5 .5 .5 1 k
F
.76387 .89464 m .74753 .90272 L .76764 .92034 L .222 .59 0 0 k
F
.77122 .89859 m .77215 .89909 L .77558 .88299 L F
.77092 .89843 m .77215 .89909 L .77605 .89916 L .5 .5 .5 1 k
F
.77092 .89843 m .77605 .89916 L .77546 .89884 L F
.7673 .93308 m .76914 .93387 L .76921 .9339 L 0 .996 .996 .311 k
F
.7673 .93308 m .76921 .9339 L .77265 .9164 L .191 .601 0 0 k
F
.77546 .89884 m .77605 .89916 L .77918 .88326 L F
.76907 .87584 m .76696 .88117 L .77914 .88212 L .996 0 .996 .316 k
F
.76696 .88117 m .77049 .88322 L .77914 .88212 L F
.76897 .87909 m .76863 .88991 L .77558 .88299 L .222 .59 0 0 k
F
.76017 .8477 m .76535 .85225 L .76795 .83657 L .301 .542 0 0 k
F
.76825 .84723 m .76017 .8477 L .77833 .85451 L .996 .157 0 .129 k
F
.75724 .8384 m .75747 .83987 L .76825 .84723 L .256 .569 0 0 k
F
.75727 .83929 m .75747 .83987 L .76825 .84723 L .996 .157 0 .129 k
F
.75747 .83987 m .76017 .8477 L .76825 .84723 L F
.76017 .8477 m .77095 .85488 L .77833 .85451 L F
.77095 .85488 m .77483 .85746 L .77833 .85451 L F
.76825 .84723 m .75747 .83987 L .77835 .85533 L .256 .569 0 0 k
F
.75747 .83987 m .7605 .85979 L .77568 .856 L F
.7605 .85979 m .77129 .8666 L .77835 .85533 L F
.77459 .86868 m .77517 .86905 L .7787 .86717 L .996 0 .123 .277 k
F
.76863 .86036 m .76308 .86597 L .7787 .86717 L F
.75761 .85185 m .75784 .8534 L .76863 .86036 L .222 .59 0 0 k
F
.75764 .85293 m .75784 .8534 L .76863 .86036 L .996 0 .123 .277 k
F
.75784 .8534 m .76308 .86597 L .76863 .86036 L F
.76863 .86036 m .75784 .8534 L .77873 .86816 L .222 .59 0 0 k
F
.75784 .8534 m .7609 .87432 L .77613 .86906 L F
.75827 .86936 m .76344 .87913 L .76907 .87584 L .996 0 .996 .316 k
F
.7609 .87432 m .76863 .88991 L .76897 .87909 L .222 .59 0 0 k
F
.7609 .87432 m .76387 .89464 L .76863 .88991 L F
.76907 .87584 m .76848 .89504 L .77918 .88326 L .191 .601 0 0 k
F
.76848 .89504 m .7738 .89794 L .77918 .88326 L F
.76789 .91408 m .77142 .9158 L .77546 .89884 L F
.7738 .89794 m .77546 .89884 L .77918 .88326 L F
.76387 .89464 m .77092 .89843 L .77546 .89884 L .5 .5 .5 1 k
F
.76387 .89464 m .77546 .89884 L .77217 .89705 L F
.76789 .91408 m .77546 .89884 L .7738 .89794 L .191 .601 0 0 k
F
.77217 .89705 m .77546 .89884 L .77965 .89922 L .5 .5 .5 1 k
F
.76136 .89118 m .76387 .89464 L .77217 .89705 L F
.76678 .91449 m .76868 .91541 L .77265 .9164 L F
.76678 .91449 m .77265 .9164 L .77142 .9158 L F
.76437 .91237 m .76678 .91449 L .77142 .9158 L F
.76678 .91449 m .76749 .91511 L .76868 .91541 L F
.76678 .91449 m .7686 .91581 L .76868 .91541 L .222 .59 0 0 k
F
.76678 .91449 m .76764 .92034 L .7686 .91581 L F
.74791 .90079 m .74793 .90081 L .75784 .8534 L F
.75827 .86936 m .75426 .86876 L .7609 .87432 L .996 0 .996 .316 k
F
.75127 .8848 m .74753 .90272 L .76387 .89464 L .222 .59 0 0 k
F
.76437 .91237 m .74791 .90079 L .76678 .91449 L .5 .5 .5 1 k
F
.76136 .89118 m .75111 .88466 L .76387 .89464 L F
.76136 .89118 m .75175 .9032 L .76437 .91237 L .191 .601 0 0 k
F
.75827 .86936 m .75503 .88619 L .76136 .89118 L F
.75472 .88595 m .75111 .88466 L .76136 .89118 L .5 .5 .5 1 k
F
.75503 .88619 m .75175 .9032 L .76136 .89118 L .191 .601 0 0 k
F
.75159 .90308 m .75119 .90283 L .76437 .91237 L .5 .5 .5 1 k
F
.75782 .86898 m .7578 .86898 L .75827 .86936 L .996 0 .996 .316 k
F
.7578 .86898 m .75426 .86876 L .75827 .86936 L F
.75119 .90283 m .74791 .90079 L .76437 .91237 L .5 .5 .5 1 k
F
.74844 .92047 m .74798 .92008 L .7673 .93308 L 0 .996 .996 .311 k
F
.7673 .93308 m .74804 .92254 L .75372 .92723 L .191 .601 0 0 k
F
.74842 .92046 m .74804 .92254 L .7673 .93308 L F
.75214 .92363 m .75166 .92644 L .76492 .93214 L .166 .608 0 0 k
F
.76788 .95359 m .75116 .94325 L .76857 .95354 L 0 .996 .996 .257 k
F
.76492 .93214 m .7673 .93308 L .7684 .93364 L 0 .996 .996 .311 k
F
.76492 .93214 m .7684 .93364 L .76844 .93366 L F
.7673 .93308 m .76817 .93918 L .76921 .9339 L .191 .601 0 0 k
F
.76492 .93214 m .76788 .95359 L .77197 .93518 L .166 .608 0 0 k
F
.75827 .86936 m .76437 .91237 L .76879 .87798 L .191 .601 0 0 k
F
.76437 .91237 m .76786 .9149 L .76907 .87584 L F
.76957 .89353 m .76136 .89118 L .77965 .89922 L .5 .5 .5 1 k
F
.75854 .88593 m .75877 .8876 L .76957 .89353 L .166 .608 0 0 k
F
.75782 .86898 m .75472 .88595 L .75827 .86936 L .191 .601 0 0 k
F
.75472 .88595 m .74842 .92046 L .75503 .88619 L F
.75472 .88595 m .75503 .88619 L .75827 .86936 L F
.75877 .8876 m .75472 .88595 L .76136 .89118 L .5 .5 .5 1 k
F
.76189 .91019 m .75159 .90308 L .76437 .91237 L F
.75877 .8876 m .75547 .90552 L .76189 .91019 L .166 .608 0 0 k
F
.75524 .90535 m .75159 .90308 L .76189 .91019 L .5 .5 .5 1 k
F
.75832 .88724 m .7583 .88723 L .75877 .8876 L F
.7583 .88723 m .75472 .88595 L .75877 .8876 L F
.76437 .91237 m .74842 .92046 L .7673 .93308 L .191 .601 0 0 k
F
.75175 .9032 m .74842 .92046 L .76437 .91237 L F
.76788 .95359 m .74854 .9417 L .75116 .94325 L 0 .996 .996 .257 k
F
.74899 .94217 m .74854 .9417 L .76788 .95359 L F
.75166 .92644 m .74899 .94217 L .76492 .93214 L .166 .608 0 0 k
F
.76247 .93118 m .74844 .92047 L .7673 .93308 L 0 .996 .996 .311 k
F
.74899 .94217 m .74861 .94439 L .75041 .94303 L .166 .608 0 0 k
F
.76492 .93214 m .74861 .94439 L .75403 .94856 L F
.76788 .95359 m .75403 .94856 L .76875 .95991 L F
.76492 .93214 m .75403 .94856 L .76788 .95359 L F
.7685 .97583 m .75209 .96669 L .76919 .97548 L 0 .996 .996 .23 k
F
.76788 .95359 m .76875 .95991 L .76971 .95472 L .166 .608 0 0 k
F
.76788 .95359 m .76857 .95354 L .76972 .95425 L 0 .996 .996 .257 k
F
.76788 .95359 m .76971 .95472 L .76978 .9543 L .166 .608 0 0 k
F
.76788 .95359 m .76972 .95425 L .76978 .9543 L 0 .996 .996 .257 k
F
.77142 .9158 m .77265 .9164 L .77605 .89916 L .191 .601 0 0 k
F
.77142 .9158 m .77265 .9164 L .77658 .91739 L .5 .5 .5 1 k
F
.776 .9171 m .77658 .91739 L .77969 .9005 L .166 .608 0 0 k
F
.776 .9171 m .77658 .91739 L .78021 .91829 L .5 .5 .5 1 k
F
.77142 .9158 m .77658 .91739 L .776 .9171 L F
.7673 .93308 m .76921 .9339 L .77321 .93571 L 0 .996 .996 .311 k
F
.76788 .95359 m .76978 .9543 L .77321 .93571 L .166 .608 0 0 k
F
.76788 .95359 m .77321 .93571 L .77227 .93531 L F
.7673 .93308 m .77321 .93571 L .77197 .93518 L 0 .996 .996 .311 k
F
.77197 .93518 m .77658 .91739 L .776 .9171 L .166 .608 0 0 k
F
.76788 .95359 m .77227 .93531 L .77197 .93518 L F
.77227 .93531 m .77658 .91739 L .77197 .93518 L F
.76552 .95376 m .74899 .94217 L .76528 .95202 L 0 .996 .996 .257 k
F
.76552 .95376 m .76632 .95264 L .76788 .95359 L F
.74899 .94217 m .75041 .94303 L .76492 .93214 L .166 .608 0 0 k
F
.76247 .93118 m .76552 .95376 L .77717 .9375 L .143 .614 0 0 k
F
.76552 .95376 m .7685 .97583 L .77288 .95647 L F
.76788 .95359 m .76978 .9543 L .77381 .95682 L 0 .996 .996 .257 k
F
.76788 .95359 m .77381 .95682 L .77258 .95636 L F
.76552 .95376 m .76788 .95359 L .77228 .95618 L F
.76552 .95376 m .77288 .95647 L .77717 .9375 L .143 .614 0 0 k
F
.7685 .97583 m .76938 .98233 L .77033 .97684 L F
.7685 .97583 m .74923 .96806 L .76938 .98233 L F
.7685 .97583 m .76919 .97548 L .77041 .97641 L 0 .996 .996 .23 k
F
.7685 .97583 m .77041 .97641 L .77381 .95682 L .143 .614 0 0 k
F
.77288 .95647 m .77381 .95682 L .77717 .9375 L F
.7685 .97583 m .77381 .95682 L .77288 .95647 L F
.76552 .95376 m .77228 .95618 L .77258 .95636 L 0 .996 .996 .257 k
F
.76552 .95376 m .77258 .95636 L .77722 .9591 L F
.7685 .97583 m .74915 .96518 L .75209 .96669 L 0 .996 .996 .23 k
F
.75103 .96648 m .74923 .96806 L .7685 .97583 L .143 .614 0 0 k
F
.7496 .96572 m .74915 .96518 L .7685 .97583 L 0 .996 .996 .23 k
F
.75564 .95021 m .74923 .96806 L .76552 .95376 L .143 .614 0 0 k
F
.75273 .94609 m .74923 .96806 L .75634 .94826 L F
.76617 .97701 m .7496 .96572 L .7685 .97583 L 0 .996 .996 .23 k
F
.75337 .97027 m .75026 .99087 L .76617 .97701 L .123 .617 0 0 k
F
.76617 .97701 m .75026 .99087 L .76917 .99957 L F
.76957 1.02319 m .78133 1.03009 L .78309 1.02772 L .072 .608 0 0 k
F
.77055 1.02373 m .76957 1.02319 L .79058 1.03039 L .5 .5 .5 1 k
F
.76957 1.02319 m .78658 1.0289 L .79058 1.03039 L F
.76957 1.02319 m .78309 1.02772 L .79021 1.0181 L .072 .608 0 0 k
F
.76987 1.02458 m .75395 1.01793 L .77055 1.02373 L 0 .996 .996 .219 k
F
.76917 .99957 m .77005 1.00622 L .77108 1.00003 L .123 .617 0 0 k
F
.76685 1.00167 m .76917 .99957 L .7736 1.00305 L 0 .996 .996 .219 k
F
.76685 1.00167 m .7736 1.00305 L .77392 1.00331 L F
.76685 1.00167 m .76987 1.02458 L .77392 1.00331 L .102 .619 0 0 k
F
.76987 1.02458 m .77055 1.02373 L .7717 1.02482 L 0 .996 .996 .219 k
F
.76987 1.02458 m .77171 1.02535 L .77178 1.0249 L .102 .619 0 0 k
F
.76987 1.02458 m .7717 1.02482 L .77178 1.0249 L 0 .996 .996 .219 k
F
.76987 1.02458 m .77178 1.0249 L .77515 1.00359 L .102 .619 0 0 k
F
.76917 .99957 m .77108 1.00003 L .77515 1.00359 L 0 .996 .996 .219 k
F
.76917 .99957 m .77515 1.00359 L .77392 1.00331 L F
.76985 .99895 m .78692 1.00598 L .78987 1.00711 L .996 0 .996 .35 k
F
.77422 1.00337 m .77515 1.00359 L .77848 .9826 L .102 .619 0 0 k
F
.76987 1.02458 m .77515 1.00359 L .77422 1.00337 L F
.76987 1.02458 m .77848 .9826 L .77789 .98243 L F
.76617 .97701 m .76917 .99957 L .77323 .97915 L .123 .617 0 0 k
F
.76917 .99957 m .771 .99996 L .77108 1.00003 L 0 .996 .996 .219 k
F
.76917 .99957 m .77108 1.00003 L .77446 .97952 L .123 .617 0 0 k
F
.7685 .97583 m .77033 .97684 L .77041 .97641 L .143 .614 0 0 k
F
.7685 .97583 m .77041 .97641 L .77446 .97952 L 0 .996 .996 .23 k
F
.7685 .97583 m .77446 .97952 L .77323 .97915 L F
.77258 .95636 m .77381 .95682 L .7778 .95931 L 0 .996 .996 .257 k
F
.77323 .97915 m .77446 .97952 L .7778 .95931 L .123 .617 0 0 k
F
.77323 .97915 m .7778 .95931 L .77722 .9591 L F
.77722 .9591 m .7778 .95931 L .78149 .96163 L 0 .996 .996 .257 k
F
.77258 .95636 m .7778 .95931 L .77722 .9591 L F
.77722 .9591 m .7778 .95931 L .78087 .94071 L .123 .617 0 0 k
F
.76917 .99957 m .77446 .97952 L .77323 .97915 L F
.76376 .97823 m .75337 .97027 L .76617 .97701 L 0 .996 .996 .23 k
F
.75337 .97027 m .7496 .96572 L .76617 .97701 L F
.76552 .95376 m .75103 .96648 L .7685 .97583 L .143 .614 0 0 k
F
.75273 .94609 m .74899 .94217 L .76552 .95376 L 0 .996 .996 .257 k
F
.76247 .93118 m .75564 .95021 L .76552 .95376 L .143 .614 0 0 k
F
.76309 .95393 m .75337 .97027 L .76617 .97701 L .123 .617 0 0 k
F
.75582 .92676 m .75558 .92822 L .76247 .93118 L .143 .614 0 0 k
F
.75558 .92822 m .75273 .94609 L .76247 .93118 L F
.75273 .94609 m .75634 .94826 L .76247 .93118 L F
.75993 .93018 m .76247 .93118 L .77074 .93483 L 0 .996 .996 .311 k
F
.76247 .93118 m .76492 .93214 L .76768 .93342 L F
.76247 .93118 m .76768 .93342 L .77074 .93483 L F
.76309 .95393 m .75273 .94609 L .76552 .95376 L 0 .996 .996 .257 k
F
.75644 .94998 m .75621 .95149 L .76309 .95393 L .123 .617 0 0 k
F
.75621 .95149 m .75337 .97027 L .76309 .95393 L F
.75644 .94998 m .75273 .94609 L .76309 .95393 L 0 .996 .996 .257 k
F
.75993 .93018 m .75613 .92697 L .76247 .93118 L 0 .996 .996 .311 k
F
.75613 .92697 m .74844 .92047 L .76247 .93118 L F
.75832 .88724 m .75524 .90535 L .75877 .8876 L .166 .608 0 0 k
F
.75524 .90535 m .75214 .92363 L .75547 .90552 L F
.75524 .90535 m .75547 .90552 L .75877 .8876 L F
.75932 .90794 m .75524 .90535 L .76189 .91019 L .5 .5 .5 1 k
F
.76189 .91019 m .75214 .92363 L .76492 .93214 L .166 .608 0 0 k
F
.75547 .90552 m .75214 .92363 L .76189 .91019 L F
.75946 .92987 m .75214 .92363 L .75993 .93018 L 0 .996 .996 .311 k
F
.75214 .92363 m .7523 .92374 L .75993 .93018 L F
.75932 .90794 m .75582 .92676 L .76247 .93118 L .143 .614 0 0 k
F
.75909 .90622 m .75887 .90761 L .75932 .90794 L F
.75887 .90761 m .75582 .92676 L .75932 .90794 L F
.75914 .90777 m .75887 .90761 L .75932 .90794 L .5 .5 .5 1 k
F
.75887 .90761 m .75524 .90535 L .75932 .90794 L F
.75993 .93018 m .75644 .94998 L .76309 .95393 L .123 .617 0 0 k
F
.75948 .92988 m .75946 .92987 L .75993 .93018 L 0 .996 .996 .311 k
F
.7597 .92843 m .75948 .92988 L .75993 .93018 L .123 .617 0 0 k
F
.75948 .92988 m .75644 .94998 L .75993 .93018 L F
.75974 .93011 m .75948 .92988 L .75993 .93018 L 0 .996 .996 .311 k
F
.76309 .95393 m .76617 .97701 L .77423 .95801 L .123 .617 0 0 k
F
.7714 .95804 m .76309 .95393 L .77385 .95891 L 0 .996 .996 .257 k
F
.76617 .97701 m .7685 .97583 L .77323 .97915 L 0 .996 .996 .23 k
F
.76617 .97701 m .77323 .97915 L .77722 .9591 L .123 .617 0 0 k
F
.76552 .95376 m .77722 .9591 L .77391 .95789 L 0 .996 .996 .257 k
F
.77423 .95801 m .77722 .9591 L .78026 .94378 L .123 .617 0 0 k
F
.76617 .97701 m .77722 .9591 L .77423 .95801 L F
.76309 .95393 m .77309 .95748 L .77391 .95789 L 0 .996 .996 .257 k
F
.76309 .95393 m .77391 .95789 L .78149 .96163 L F
.77385 .95891 m .76309 .95393 L .78149 .96163 L F
.7714 .95804 m .76058 .95411 L .78154 .96327 L .102 .619 0 0 k
F
.76058 .95411 m .76376 .97823 L .7791 .96532 L F
.76058 .95411 m .7791 .96532 L .78154 .96327 L F
.76058 .95411 m .75644 .94998 L .76309 .95393 L 0 .996 .996 .257 k
F
.75711 .97478 m .75337 .97027 L .76376 .97823 L 0 .996 .996 .23 k
F
.76058 .95411 m .75711 .97478 L .76376 .97823 L .102 .619 0 0 k
F
.76013 .95385 m .76011 .95383 L .76058 .95411 L 0 .996 .996 .257 k
F
.76035 .95233 m .76013 .95385 L .76058 .95411 L .102 .619 0 0 k
F
.76013 .95385 m .75711 .97478 L .76058 .95411 L F
.7604 .95413 m .76013 .95385 L .76058 .95411 L 0 .996 .996 .257 k
F
.7604 .95413 m .76058 .95411 L .7714 .95804 L F
.76058 .95411 m .76309 .95393 L .7714 .95804 L F
.76309 .95393 m .76552 .95376 L .77309 .95748 L F
.75993 .93018 m .76309 .95393 L .78026 .94378 L .123 .617 0 0 k
F
.76309 .95393 m .77423 .95801 L .78026 .94378 L F
.76035 .95233 m .76058 .95411 L .7714 .95804 L .102 .619 0 0 k
F
.76011 .95383 m .75644 .94998 L .76058 .95411 L 0 .996 .996 .257 k
F
.76917 .99957 m .74988 .99333 L .75486 .99651 L .123 .617 0 0 k
F
.75026 .99087 m .74988 .99333 L .76917 .99957 L F
.76685 1.00167 m .75079 .99111 L .76917 .99957 L 0 .996 .996 .219 k
F
.75766 .99753 m .75699 .99965 L .76685 1.00167 L .102 .619 0 0 k
F
.76987 1.02458 m .75049 1.01672 L .75395 1.01793 L 0 .996 .996 .219 k
F
.75095 1.01736 m .75049 1.01672 L .76987 1.02458 L F
.75699 .99965 m .75058 1.01993 L .76685 1.00167 L .102 .619 0 0 k
F
.7544 .99607 m .75079 .99111 L .76685 1.00167 L 0 .996 .996 .219 k
F
.7544 .99607 m .75028 .9909 L .75079 .99111 L F
.75405 .99591 m .75028 .9909 L .7544 .99607 L F
.75711 .97478 m .75405 .99591 L .76376 .97823 L .102 .619 0 0 k
F
.75405 .99591 m .75058 1.01993 L .75766 .99753 L F
.75405 .99591 m .75766 .99753 L .76376 .97823 L F
.75698 1.01966 m .75058 1.01993 L .75535 1.02263 L F
.75238 1.01791 m .75058 1.01993 L .75698 1.01966 L F
.76987 1.02458 m .75535 1.02263 L .77076 1.03133 L F
.76685 1.00167 m .75535 1.02263 L .76987 1.02458 L F
.76757 1.02748 m .75095 1.01736 L .76987 1.02458 L 0 .996 .996 .219 k
F
.7706 1.0506 m .75489 1.04524 L .77127 1.04955 L 0 .996 .996 .227 k
F
.76987 1.02458 m .77076 1.03133 L .77171 1.02535 L .102 .619 0 0 k
F
.76987 1.02458 m .77178 1.0249 L .77588 1.02878 L 0 .996 .996 .219 k
F
.76757 1.02748 m .7706 1.0506 L .77494 1.02864 L .082 .619 0 0 k
F
.76987 1.02458 m .77588 1.02878 L .77464 1.02859 L 0 .996 .996 .219 k
F
.7706 1.0506 m .77127 1.04955 L .77243 1.05069 L 0 .996 .996 .227 k
F
.7706 1.0506 m .77244 1.05122 L .77251 1.05077 L .082 .619 0 0 k
F
.7706 1.0506 m .77243 1.05069 L .77251 1.05077 L 0 .996 .996 .227 k
F
.7706 1.0506 m .77251 1.05077 L .77588 1.02878 L .082 .619 0 0 k
F
.7706 1.0506 m .77588 1.02878 L .77494 1.02864 L F
.7706 1.0506 m .75121 1.04427 L .75489 1.04524 L 0 .996 .996 .227 k
F
.75166 1.04494 m .75121 1.04427 L .7706 1.0506 L F
.76757 1.02748 m .7531 1.04537 L .75752 1.04669 L .082 .619 0 0 k
F
.76757 1.02748 m .75588 1.04982 L .7706 1.0506 L F
.7652 1.03047 m .76757 1.02748 L .77604 1.03206 L 0 .996 .996 .219 k
F
.76757 1.02748 m .76987 1.02458 L .77464 1.02859 L F
.75752 1.04669 m .75129 1.04759 L .75588 1.04982 L .082 .619 0 0 k
F
.7531 1.04537 m .75129 1.04759 L .75752 1.04669 L F
.7706 1.0506 m .75588 1.04982 L .7715 1.05741 L F
.75837 1.02408 m .75129 1.04759 L .76757 1.02748 L F
.75476 1.02275 m .75095 1.01736 L .76757 1.02748 L 0 .996 .996 .219 k
F
.76685 1.00167 m .75238 1.01791 L .75698 1.01966 L .102 .619 0 0 k
F
.75781 1.0009 m .75759 1.00248 L .76447 1.00383 L .082 .619 0 0 k
F
.75759 1.00248 m .75129 1.04759 L .76447 1.00383 L F
.76757 1.02748 m .77464 1.02859 L .77935 1.03255 L 0 .996 .996 .219 k
F
.76831 1.05418 m .75166 1.04494 L .7706 1.0506 L 0 .996 .996 .227 k
F
.7715 1.05741 m .76695 1.07281 L .77101 1.07455 L .062 .578 0 0 k
F
.77202 1.07614 m .76695 1.07281 L .77101 1.07455 L 0 .996 .996 .344 k
F
.77135 1.07735 m .75644 1.07781 L .77225 1.08418 L .062 .618 0 0 k
F
.77135 1.07735 m .77202 1.07614 L .77318 1.0773 L 0 .996 .996 .243 k
F
.7706 1.0506 m .7715 1.05741 L .77244 1.05122 L .082 .619 0 0 k
F
.77135 1.07735 m .75195 1.07263 L .77202 1.07614 L 0 .996 .996 .243 k
F
.75809 1.07452 m .75203 1.07603 L .75644 1.07781 L .062 .618 0 0 k
F
.75384 1.07361 m .75203 1.07603 L .75809 1.07452 L F
.7524 1.0733 m .75195 1.07263 L .77135 1.07735 L 0 .996 .996 .243 k
F
.76831 1.05418 m .75644 1.07781 L .77135 1.07735 L .062 .618 0 0 k
F
.75549 1.05052 m .75203 1.07603 L .76831 1.05418 L F
.76907 1.08148 m .7524 1.0733 L .77135 1.07735 L 0 .996 .996 .243 k
F
.76831 1.05418 m .75384 1.07361 L .75809 1.07452 L .062 .618 0 0 k
F
.76831 1.05418 m .77135 1.07735 L .77663 1.05484 L F
.77135 1.07735 m .77318 1.0773 L .77326 1.07737 L 0 .996 .996 .243 k
F
.77135 1.07735 m .77326 1.07737 L .77663 1.05484 L .062 .618 0 0 k
F
.75549 1.05052 m .755 1.0498 L .76831 1.05418 L 0 .996 .996 .227 k
F
.755 1.0498 m .75166 1.04494 L .76831 1.05418 L F
.7652 1.03047 m .75549 1.05052 L .76831 1.05418 L .062 .618 0 0 k
F
.7652 1.03047 m .75476 1.02275 L .76757 1.02748 L 0 .996 .996 .219 k
F
.75854 1.02808 m .75476 1.02275 L .7652 1.03047 L F
.76447 1.00383 m .75837 1.02408 L .76757 1.02748 L .082 .619 0 0 k
F
.76156 1.00588 m .75781 1.0009 L .75799 1.00098 L 0 .996 .996 .219 k
F
.76155 1.00587 m .75854 1.02808 L .762 1.00607 L .062 .618 0 0 k
F
.76182 1.00623 m .76155 1.00587 L .76156 1.00588 L 0 .996 .996 .219 k
F
.76155 1.00587 m .75781 1.0009 L .76156 1.00588 L F
.762 1.00607 m .75854 1.02808 L .7652 1.03047 L .062 .618 0 0 k
F
.76182 1.00623 m .7544 .99607 L .76685 1.00167 L 0 .996 .996 .219 k
F
.76177 1.00427 m .76155 1.00587 L .762 1.00607 L .062 .618 0 0 k
F
.75854 1.02808 m .75549 1.05052 L .7652 1.03047 L F
.76275 1.03356 m .75854 1.02808 L .7652 1.03047 L 0 .996 .996 .219 k
F
.7652 1.03047 m .76831 1.05418 L .77994 1.03263 L .062 .618 0 0 k
F
.7706 1.0506 m .77251 1.05077 L .77663 1.05484 L 0 .996 .996 .227 k
F
.7706 1.0506 m .77663 1.05484 L .77539 1.05474 L F
.76596 1.05786 m .76907 1.08148 L .7768 1.0586 L .054 .605 0 0 k
F
.76596 1.05786 m .7706 1.0506 L .78012 1.05882 L 0 .996 .996 .227 k
F
.77135 1.07735 m .77225 1.08418 L .77326 1.07737 L .062 .618 0 0 k
F
.76907 1.08148 m .7771 1.08346 L .77739 1.08147 L .054 .605 0 0 k
F
.77135 1.07735 m .77326 1.07737 L .77739 1.08147 L 0 .996 .996 .243 k
F
.77135 1.07735 m .77739 1.08147 L .77615 1.08147 L F
.77212 1.10456 m .7527 1.1015 L .77279 1.10323 L 0 .996 .996 .268 k
F
.77212 1.10456 m .75279 1.10494 L .77301 1.11136 L .054 .605 0 0 k
F
.75316 1.10216 m .75279 1.10494 L .77212 1.10456 L F
.76984 1.10909 m .75316 1.10216 L .77212 1.10456 L 0 .996 .996 .268 k
F
.75316 1.10216 m .7527 1.1015 L .77212 1.10456 L F
.76907 1.08148 m .75316 1.10216 L .77212 1.10456 L .054 .605 0 0 k
F
.76907 1.08148 m .77212 1.10456 L .7771 1.08346 L F
.77212 1.10456 m .77279 1.10323 L .77403 1.10443 L 0 .996 .996 .268 k
F
.77212 1.10456 m .77403 1.10443 L .7771 1.08346 L .054 .605 0 0 k
F
.76673 1.08572 m .76907 1.08148 L .77758 1.08558 L 0 .996 .996 .243 k
F
.76907 1.08148 m .77135 1.07735 L .77581 1.08118 L F
.76907 1.08148 m .77581 1.08118 L .78089 1.08554 L F
.77212 1.10456 m .77301 1.11136 L .77403 1.10443 L .054 .605 0 0 k
F
.76984 1.10909 m .77788 1.11039 L .77816 1.10841 L .051 .587 0 0 k
F
.76984 1.10909 m .77212 1.10456 L .77693 1.10851 L 0 .996 .996 .268 k
F
.77212 1.10456 m .77403 1.10443 L .78226 1.11236 L F
.77355 1.13052 m .77252 1.12824 L .79362 1.13093 L 0 .996 .996 .333 k
F
.77289 1.13193 m .75345 1.13057 L .77355 1.13052 L 0 .996 .996 .307 k
F
.77289 1.13193 m .75354 1.13401 L .77378 1.13866 L .051 .587 0 0 k
F
.75391 1.13119 m .75354 1.13401 L .77289 1.13193 L F
.77061 1.13671 m .75535 1.13125 L .77289 1.13193 L 0 .996 .996 .307 k
F
.75535 1.13125 m .75345 1.13057 L .77289 1.13193 L F
.75724 1.13571 m .75345 1.13057 L .77061 1.13671 L F
.75628 1.07893 m .75583 1.08205 L .76907 1.08148 L .054 .605 0 0 k
F
.75625 1.07892 m .75574 1.07819 L .76907 1.08148 L 0 .996 .996 .243 k
F
.75574 1.07819 m .7524 1.0733 L .76907 1.08148 L F
.76596 1.05786 m .75549 1.05052 L .76831 1.05418 L 0 .996 .996 .227 k
F
.75929 1.05605 m .75549 1.05052 L .76596 1.05786 L F
.76228 1.03351 m .75929 1.05605 L .76275 1.03356 L .054 .605 0 0 k
F
.75929 1.05605 m .75953 1.05611 L .76275 1.03356 L F
.76275 1.03356 m .75628 1.07893 L .76907 1.08148 L F
.76831 1.05418 m .76956 1.05427 L .77657 1.03887 L .062 .618 0 0 k
F
.76956 1.05427 m .77663 1.05484 L .77657 1.03887 L F
.77657 1.03887 m .77663 1.05484 L .77994 1.03263 L F
.76275 1.03356 m .76596 1.05786 L .78268 1.04122 L .054 .605 0 0 k
F
.7736 1.03504 m .76275 1.03356 L .78375 1.03805 L F
.7736 1.03504 m .76275 1.03356 L .78369 1.0362 L 0 .996 .996 .219 k
F
.76275 1.03356 m .7652 1.03047 L .78129 1.03545 L F
.76275 1.03356 m .78129 1.03545 L .78369 1.0362 L F
.76252 1.03176 m .76275 1.03356 L .7736 1.03504 L .054 .605 0 0 k
F
.76275 1.03356 m .78268 1.04122 L .78375 1.03805 L F
.76257 1.03378 m .76275 1.03356 L .7736 1.03504 L 0 .996 .996 .219 k
F
.7623 1.0334 m .76228 1.03351 L .76275 1.03356 L .054 .605 0 0 k
F
.75929 1.05605 m .75583 1.08205 L .75953 1.05611 L F
.75583 1.08205 m .75316 1.10216 L .76907 1.08148 L F
.76673 1.08572 m .75625 1.07892 L .76907 1.08148 L 0 .996 .996 .243 k
F
.75701 1.10766 m .75649 1.10693 L .76984 1.10909 L 0 .996 .996 .268 k
F
.75649 1.10693 m .75316 1.10216 L .76984 1.10909 L F
.76036 1.08455 m .75716 1.10768 L .76673 1.08572 L .051 .587 0 0 k
F
.75716 1.10768 m .75391 1.13119 L .76044 1.10804 L F
.75716 1.10768 m .76044 1.10804 L .76673 1.08572 L F
.76673 1.08572 m .75391 1.13119 L .77289 1.13193 L F
.76005 1.08449 m .75625 1.07892 L .76673 1.08572 L 0 .996 .996 .243 k
F
.76307 1.06156 m .76305 1.06166 L .76352 1.06167 L .051 .587 0 0 k
F
.76305 1.06166 m .75391 1.13119 L .76352 1.06167 L F
.76352 1.06167 m .76036 1.08455 L .76673 1.08572 L F
.76907 1.08148 m .78089 1.08554 L .77758 1.08558 L 0 .996 .996 .243 k
F
.76907 1.08148 m .77739 1.08147 L .7807 1.05886 L .054 .605 0 0 k
F
.77539 1.05474 m .77663 1.05484 L .7807 1.05886 L 0 .996 .996 .227 k
F
.77539 1.05474 m .7807 1.05886 L .78012 1.05882 L F
.7768 1.0586 m .7807 1.05886 L .78375 1.03805 L .054 .605 0 0 k
F
.76907 1.08148 m .7807 1.05886 L .7768 1.0586 L F
.78012 1.05882 m .7807 1.05886 L .78447 1.06259 L 0 .996 .996 .227 k
F
.77437 1.06229 m .76673 1.08572 L .78453 1.06448 L .051 .587 0 0 k
F
.77437 1.06229 m .76352 1.06167 L .78447 1.06259 L 0 .996 .996 .227 k
F
.76352 1.06167 m .76596 1.05786 L .78205 1.06197 L F
.76352 1.06167 m .78205 1.06197 L .78447 1.06259 L F
.76352 1.06167 m .75929 1.05605 L .76596 1.05786 L F
.76328 1.0599 m .76352 1.06167 L .77437 1.06229 L .051 .587 0 0 k
F
.76352 1.06167 m .76673 1.08572 L .77437 1.06229 L F
.76334 1.06195 m .76352 1.06167 L .77437 1.06229 L 0 .996 .996 .227 k
F
.77365 1.15915 m .75867 1.15912 L .77432 1.15772 L 0 .996 .996 .364 k
F
.77289 1.13193 m .77378 1.13866 L .7748 1.13164 L .051 .587 0 0 k
F
.77061 1.13671 m .77365 1.15915 L .77865 1.13731 L .049 .57 0 0 k
F
.77365 1.15915 m .77455 1.16576 L .7755 1.15916 L F
.77365 1.15915 m .77432 1.15772 L .77548 1.15864 L 0 .996 .996 .364 k
F
.77365 1.15915 m .77548 1.15864 L .77556 1.15871 L F
.77365 1.15915 m .7755 1.15916 L .77556 1.15871 L .049 .57 0 0 k
F
.77188 1.20117 m .7761 1.20056 L .78259 1.17978 L .054 .524 0 0 k
F
.77403 1.18196 m .77257 1.17842 L .78981 1.17991 L 0 .996 .996 .392 k
F
.77257 1.17842 m .78143 1.17769 L .78981 1.17991 L F
.77455 1.16576 m .77403 1.18196 L .79477 1.16873 L .051 .504 0 0 k
F
.77365 1.15915 m .77556 1.15871 L .77865 1.13731 L .049 .57 0 0 k
F
.77365 1.15915 m .75421 1.15952 L .75867 1.15912 L 0 .996 .996 .364 k
F
.75982 1.15983 m .75429 1.16292 L .75813 1.16346 L .049 .57 0 0 k
F
.7561 1.16002 m .75429 1.16292 L .75982 1.15983 L F
.77365 1.15915 m .75813 1.16346 L .77455 1.16576 L F
.75467 1.16009 m .75421 1.15952 L .77365 1.15915 L 0 .996 .996 .364 k
F
.77061 1.13671 m .75813 1.16346 L .77365 1.15915 L .049 .57 0 0 k
F
.76139 1.1365 m .75429 1.16292 L .77061 1.13671 L F
.75777 1.13642 m .75724 1.13571 L .77061 1.13671 L 0 .996 .996 .307 k
F
.76082 1.11311 m .76061 1.11472 L .7675 1.11375 L .049 .57 0 0 k
F
.76061 1.11472 m .75429 1.16292 L .7675 1.11375 L F
.77137 1.16404 m .75467 1.16009 L .77365 1.15915 L 0 .996 .996 .364 k
F
.7733 1.20459 m .75742 1.20075 L .77188 1.20117 L 0 .996 .996 .453 k
F
.77188 1.20117 m .78402 1.20294 L .78156 1.20332 L F
.7733 1.20459 m .77188 1.20117 L .78156 1.20332 L F
.76334 1.2044 m .76255 1.20401 L .7733 1.20459 L F
.77403 1.18196 m .76559 1.20444 L .7733 1.20459 L .051 .504 0 0 k
F
.76559 1.20444 m .76494 1.20619 L .7733 1.20459 L F
.77259 1.22679 m .75339 1.22631 L .7717 1.22477 L 0 .996 .996 .547 k
F
.75661 1.22762 m .75339 1.22631 L .77259 1.22679 L F
.7733 1.20459 m .75795 1.22755 L .77259 1.22679 L .051 .504 0 0 k
F
.75795 1.22755 m .75562 1.23104 L .77259 1.22679 L F
.76494 1.20619 m .75562 1.23104 L .7733 1.20459 L F
.76968 1.18253 m .75562 1.23104 L .77403 1.18196 L F
.75562 1.23104 m .75368 1.2377 L .77259 1.22679 L F
.77259 1.22679 m .77214 1.24075 L .77681 1.22589 L F
.77401 1.23001 m .75729 1.25361 L .77328 1.25152 L .049 .484 0 0 k
F
.77401 1.23001 m .75661 1.22762 L .77259 1.22679 L 0 .996 .996 .547 k
F
.77469 1.2544 m .75888 1.2534 L .77328 1.25152 L 0 .996 .996 .713 k
F
.78156 1.20332 m .78402 1.20294 L .79111 1.18038 L .051 .504 0 0 k
F
.79029 1.18046 m .79111 1.18038 L .79477 1.16873 L F
.78156 1.20332 m .79111 1.18038 L .79029 1.18046 L F
.77403 1.18196 m .78981 1.17991 L .79111 1.18038 L 0 .996 .996 .392 k
F
.77403 1.18196 m .789 1.18384 L .79477 1.16873 L .051 .504 0 0 k
F
.77403 1.18196 m .79111 1.18038 L .79517 1.18186 L 0 .996 .996 .392 k
F
.77259 1.22679 m .78402 1.20294 L .78156 1.20332 L .051 .504 0 0 k
F
.78156 1.20332 m .78402 1.20294 L .79185 1.20528 L 0 .996 .996 .453 k
F
.78156 1.20332 m .79185 1.20528 L .79103 1.20542 L F
.77401 1.23001 m .77259 1.22679 L .78389 1.22743 L 0 .996 .996 .547 k
F
.77259 1.22679 m .77681 1.22589 L .78389 1.22743 L F
.77401 1.23001 m .78389 1.22743 L .78474 1.22761 L F
.77328 1.25152 m .7775 1.25034 L .78474 1.22761 L .049 .484 0 0 k
F
.77328 1.25152 m .78474 1.22761 L .7827 1.22807 L F
.77328 1.25152 m .79185 1.20528 L .79103 1.20542 L F
.77476 1.20808 m .77328 1.25152 L .78975 1.20873 L F
.77401 1.23001 m .78474 1.22761 L .79257 1.22932 L 0 .996 .996 .547 k
F
.7827 1.22807 m .78474 1.22761 L .79185 1.20528 L .049 .484 0 0 k
F
.79103 1.20542 m .79185 1.20528 L .79553 1.19374 L F
.77476 1.20808 m .78975 1.20873 L .79103 1.20542 L F
.77581 1.2106 m .77476 1.20808 L .79591 1.2065 L 0 .996 .996 .453 k
F
.76405 1.23063 m .75661 1.22762 L .77401 1.23001 L 0 .996 .996 .547 k
F
.77476 1.20808 m .76341 1.23277 L .77401 1.23001 L .049 .484 0 0 k
F
.77476 1.20808 m .7733 1.20459 L .78651 1.2057 L 0 .996 .996 .453 k
F
.77476 1.20808 m .76334 1.2044 L .7733 1.20459 L F
.77069 1.20805 m .77042 1.20896 L .77476 1.20808 L .049 .484 0 0 k
F
.77042 1.20896 m .76341 1.23277 L .77476 1.20808 L F
.77581 1.2106 m .77069 1.20805 L .77476 1.20808 L 0 .996 .996 .453 k
F
.77069 1.20805 m .77036 1.20789 L .77476 1.20808 L F
.77036 1.20789 m .76334 1.2044 L .77476 1.20808 L F
.7733 1.20459 m .78092 1.20499 L .78156 1.20332 L .051 .504 0 0 k
F
.7733 1.20459 m .78156 1.20332 L .79591 1.2065 L 0 .996 .996 .453 k
F
.7733 1.20459 m .78156 1.20332 L .789 1.18384 L .051 .504 0 0 k
F
.77403 1.18196 m .7733 1.20459 L .789 1.18384 L F
.77529 1.19238 m .77069 1.20805 L .77476 1.20808 L .049 .484 0 0 k
F
.77476 1.20808 m .78651 1.2057 L .78834 1.20586 L 0 .996 .996 .453 k
F
.77476 1.20808 m .78834 1.20586 L .79591 1.2065 L F
.79103 1.20542 m .79185 1.20528 L .79591 1.2065 L F
.77476 1.20808 m .79103 1.20542 L .79553 1.19374 L .049 .484 0 0 k
F
.78701 1.19913 m .78741 1.19916 L .78913 1.19577 L .058 .478 0 0 k
F
.77529 1.19238 m .77476 1.20808 L .79553 1.19374 L .049 .484 0 0 k
F
.77547 1.23331 m .76472 1.2558 L .77469 1.2544 L .046 .463 0 0 k
F
.76341 1.23277 m .75729 1.25361 L .77401 1.23001 L .049 .484 0 0 k
F
.77547 1.23331 m .76405 1.23063 L .77401 1.23001 L 0 .996 .996 .547 k
F
.77139 1.23361 m .76405 1.23063 L .77547 1.23331 L F
.77547 1.23331 m .77401 1.23001 L .78978 1.22942 L F
.77602 1.2182 m .77139 1.23361 L .77547 1.23331 L .046 .463 0 0 k
F
.77139 1.23361 m .77113 1.23449 L .77547 1.23331 L F
.77113 1.23449 m .76472 1.2558 L .77547 1.23331 L F
.77547 1.23331 m .78978 1.22942 L .79257 1.22932 L 0 .996 .996 .547 k
F
.77602 1.2182 m .77469 1.2544 L .79626 1.21797 L .046 .463 0 0 k
F
.77651 1.23568 m .77139 1.23361 L .77547 1.23331 L 0 .996 .996 .547 k
F
.76995 1.1816 m .76968 1.18253 L .77403 1.18196 L .051 .504 0 0 k
F
.77507 1.18451 m .76995 1.1816 L .77403 1.18196 L 0 .996 .996 .392 k
F
.76995 1.1816 m .76964 1.18141 L .77403 1.18196 L F
.77455 1.16576 m .76995 1.1816 L .77403 1.18196 L .051 .504 0 0 k
F
.7744 1.18593 m .75866 1.19153 L .77529 1.19238 L .046 .552 0 0 k
F
.7744 1.18593 m .77507 1.18451 L .77623 1.18528 L 0 .996 .996 .451 k
F
.77507 1.18451 m .77403 1.18196 L .79517 1.18186 L 0 .996 .996 .392 k
F
.7744 1.18593 m .75495 1.18802 L .77507 1.18451 L 0 .996 .996 .451 k
F
.76036 1.18784 m .75503 1.19135 L .75866 1.19153 L .046 .552 0 0 k
F
.75684 1.18832 m .75503 1.19135 L .76036 1.18784 L F
.75541 1.18852 m .75495 1.18802 L .7744 1.18593 L 0 .996 .996 .451 k
F
.77137 1.16404 m .75866 1.19153 L .7744 1.18593 L .046 .552 0 0 k
F
.75852 1.16487 m .75503 1.19135 L .77137 1.16404 L F
.77211 1.19076 m .75541 1.18852 L .7744 1.18593 L 0 .996 .996 .451 k
F
.77137 1.16404 m .75684 1.18832 L .76036 1.18784 L .046 .552 0 0 k
F
.77137 1.16404 m .7744 1.18593 L .7797 1.16201 L F
.7744 1.18593 m .77623 1.18528 L .77632 1.18534 L 0 .996 .996 .451 k
F
.7744 1.18593 m .77632 1.18534 L .7797 1.16201 L .046 .552 0 0 k
F
.75852 1.16487 m .75799 1.16421 L .77137 1.16404 L 0 .996 .996 .364 k
F
.75799 1.16421 m .75467 1.16009 L .77137 1.16404 L F
.77061 1.13671 m .7561 1.16002 L .75982 1.15983 L .049 .57 0 0 k
F
.76827 1.14164 m .75852 1.16487 L .77137 1.16404 L .046 .552 0 0 k
F
.76827 1.14164 m .75777 1.13642 L .77061 1.13671 L 0 .996 .996 .307 k
F
.76158 1.14159 m .75777 1.13642 L .76827 1.14164 L F
.7675 1.11375 m .76139 1.1365 L .77061 1.13671 L .049 .57 0 0 k
F
.76507 1.11857 m .76082 1.11311 L .7675 1.11375 L 0 .996 .996 .268 k
F
.76462 1.11854 m .76158 1.14159 L .76507 1.11857 L .046 .552 0 0 k
F
.76489 1.11893 m .76462 1.11854 L .76507 1.11857 L 0 .996 .996 .268 k
F
.76462 1.11854 m .76082 1.11311 L .76507 1.11857 L F
.76507 1.11857 m .76158 1.14159 L .76827 1.14164 L .046 .552 0 0 k
F
.76484 1.11687 m .76462 1.11854 L .76507 1.11857 L F
.76137 1.14318 m .75852 1.16487 L .76827 1.14164 L F
.76827 1.14164 m .77061 1.13671 L .78175 1.13862 L 0 .996 .996 .307 k
F
.77061 1.13671 m .77289 1.13193 L .7777 1.13556 L F
.77061 1.13671 m .77865 1.13731 L .77894 1.13536 L .049 .57 0 0 k
F
.77061 1.13671 m .7777 1.13556 L .78175 1.13862 L 0 .996 .996 .307 k
F
.77289 1.13193 m .77355 1.13052 L .7748 1.13164 L F
.77289 1.13193 m .7748 1.13164 L .77788 1.11039 L .051 .587 0 0 k
F
.77289 1.13193 m .7748 1.13164 L .78304 1.13904 L 0 .996 .996 .307 k
F
.77289 1.13193 m .78304 1.13904 L .78245 1.13915 L F
.77061 1.13671 m .77894 1.13536 L .78226 1.11236 L .049 .57 0 0 k
F
.77366 1.14069 m .77137 1.16404 L .77913 1.13973 L .046 .552 0 0 k
F
.76827 1.14164 m .78175 1.13862 L .78245 1.13915 L 0 .996 .996 .307 k
F
.76827 1.14164 m .77137 1.16404 L .77366 1.14069 L .046 .552 0 0 k
F
.77365 1.15915 m .77556 1.15871 L .7797 1.16201 L 0 .996 .996 .364 k
F
.77365 1.15915 m .7797 1.16201 L .77846 1.16231 L F
.77442 1.16769 m .77211 1.19076 L .7799 1.16628 L .044 .533 0 0 k
F
.76902 1.16907 m .77365 1.15915 L .78321 1.16544 L 0 .996 .996 .364 k
F
.77137 1.16404 m .77487 1.16319 L .77633 1.1485 L .046 .552 0 0 k
F
.77487 1.16319 m .7797 1.16201 L .77633 1.1485 L F
.77633 1.1485 m .7797 1.16201 L .78611 1.1179 L F
.76902 1.16907 m .75852 1.16487 L .77137 1.16404 L 0 .996 .996 .364 k
F
.77513 1.21196 m .76053 1.21451 L .77581 1.2106 L 0 .996 .996 .587 k
F
.7744 1.18593 m .77529 1.19238 L .77632 1.18534 L .046 .552 0 0 k
F
.77211 1.19076 m .77513 1.21196 L .78018 1.18995 L .044 .533 0 0 k
F
.77513 1.21196 m .77602 1.2182 L .77699 1.21163 L F
.77513 1.21196 m .77581 1.2106 L .77696 1.21117 L 0 .996 .996 .587 k
F
.77513 1.21196 m .77696 1.21117 L .77705 1.21121 L F
.77513 1.21196 m .77699 1.21163 L .77705 1.21121 L .044 .533 0 0 k
F
.77513 1.21196 m .77705 1.21121 L .78018 1.18995 L F
.77513 1.21196 m .75567 1.21575 L .76053 1.21451 L 0 .996 .996 .587 k
F
.76087 1.21511 m .75575 1.21896 L .75914 1.21884 L .044 .533 0 0 k
F
.75756 1.21584 m .75575 1.21896 L .76087 1.21511 L F
.77513 1.21196 m .75914 1.21884 L .77602 1.2182 L F
.75613 1.21616 m .75567 1.21575 L .77513 1.21196 L 0 .996 .996 .587 k
F
.77211 1.19076 m .75914 1.21884 L .77513 1.21196 L .044 .533 0 0 k
F
.76288 1.19215 m .75575 1.21896 L .77211 1.19076 L F
.75926 1.1927 m .75872 1.19211 L .77211 1.19076 L 0 .996 .996 .451 k
F
.75872 1.19211 m .75541 1.18852 L .77211 1.19076 L F
.76234 1.1696 m .75575 1.21896 L .76902 1.16907 L .044 .533 0 0 k
F
.77283 1.21657 m .75613 1.21616 L .77513 1.21196 L 0 .996 .996 .587 k
F
.77583 1.23693 m .76144 1.2407 L .77651 1.23568 L .096 .996 .996 .507 k
F
.77469 1.2544 m .78296 1.252 L .79175 1.22951 L .046 .463 0 0 k
F
.78905 1.23014 m .79175 1.22951 L .79626 1.21797 L F
.77469 1.2544 m .79175 1.22951 L .78905 1.23014 L F
.77651 1.23568 m .77547 1.23331 L .79663 1.23021 L 0 .996 .996 .547 k
F
.77547 1.23331 m .79257 1.22932 L .79663 1.23021 L F
.77283 1.21657 m .77583 1.23693 L .78117 1.21324 L .041 .514 0 0 k
F
.77583 1.23693 m .77672 1.24292 L .77769 1.23644 L F
.77583 1.23693 m .77651 1.23568 L .77766 1.23601 L .096 .996 .996 .507 k
F
.77583 1.23693 m .77766 1.23601 L .77775 1.23604 L F
.77583 1.23693 m .77769 1.23644 L .77775 1.23604 L .041 .514 0 0 k
F
.77583 1.23693 m .77775 1.23604 L .78117 1.21324 L F
.77583 1.23693 m .75636 1.24239 L .76144 1.2407 L .096 .996 .996 .507 k
F
.76131 1.24133 m .75644 1.24545 L .75957 1.24506 L .041 .514 0 0 k
F
.75826 1.24225 m .75644 1.24545 L .76131 1.24133 L F
.77583 1.23693 m .75957 1.24506 L .77672 1.24292 L F
.75682 1.24269 m .75636 1.24239 L .77583 1.23693 L .096 .996 .996 .507 k
F
.77283 1.21657 m .75957 1.24506 L .77583 1.23693 L .041 .514 0 0 k
F
.75997 1.21959 m .75644 1.24545 L .77283 1.21657 L F
.77351 1.24117 m .75682 1.24269 L .77583 1.23693 L .096 .996 .996 .507 k
F
.77393 1.27509 m .78543 1.25128 L .78296 1.252 L .046 .463 0 0 k
F
.76536 1.27961 m .76452 1.27947 L .77533 1.27747 L .21 .996 .996 .507 k
F
.77614 1.25734 m .76571 1.27954 L .77533 1.27747 L .043 .44 0 0 k
F
.76571 1.27954 m .76476 1.28155 L .77533 1.27747 L F
.7718 1.2588 m .76476 1.28155 L .77614 1.25734 L F
.77454 1.29722 m .75558 1.31122 L .77405 1.30963 L F
.77454 1.29722 m .77367 1.29613 L .77842 1.29554 L .5 .5 .5 1 k
F
.77454 1.29722 m .75533 1.30159 L .77367 1.29613 L F
.76169 1.30077 m .76012 1.30346 L .77454 1.29722 L .043 .44 0 0 k
F
.76012 1.30346 m .75558 1.31122 L .77454 1.29722 L F
.75854 1.30164 m .75533 1.30159 L .77454 1.29722 L .5 .5 .5 1 k
F
.76476 1.28155 m .75558 1.31122 L .77533 1.27747 L .043 .44 0 0 k
F
.77533 1.27747 m .77454 1.29722 L .78543 1.27561 L F
.77454 1.29722 m .77405 1.30963 L .77878 1.29549 L F
.77454 1.29722 m .77842 1.29554 L .77878 1.29549 L .5 .5 .5 1 k
F
.77454 1.29722 m .77878 1.29549 L .78543 1.27561 L .043 .44 0 0 k
F
.77593 1.29895 m .75854 1.30164 L .77454 1.29722 L .5 .5 .5 1 k
F
.77284 1.29983 m .76593 1.30186 L .77277 1.30034 L .039 .415 0 0 k
F
.76596 1.30178 m .76593 1.30186 L .77284 1.29983 L F
.77593 1.29895 m .77277 1.30034 L .7759 1.29965 L F
.76596 1.30178 m .75854 1.30164 L .77593 1.29895 L .5 .5 .5 1 k
F
.77454 1.29722 m .77878 1.29549 L .78578 1.29463 L F
.77454 1.29722 m .78578 1.29463 L .78339 1.29568 L F
.77533 1.27747 m .76169 1.30077 L .77454 1.29722 L .043 .44 0 0 k
F
.77511 1.31763 m .75612 1.33237 L .77459 1.32937 L .039 .415 0 0 k
F
.77511 1.31763 m .77425 1.31703 L .77897 1.31577 L .5 .5 .5 1 k
F
.77511 1.31763 m .75589 1.32357 L .77425 1.31703 L F
.7624 1.32198 m .76089 1.32448 L .77511 1.31763 L .039 .415 0 0 k
F
.76089 1.32448 m .75612 1.33237 L .77511 1.31763 L F
.77593 1.29895 m .77511 1.31763 L .78421 1.29553 L F
.77511 1.31763 m .77897 1.31577 L .77935 1.31567 L .5 .5 .5 1 k
F
.77511 1.31763 m .77935 1.31567 L .78668 1.29451 L .039 .415 0 0 k
F
.78339 1.29568 m .78578 1.29463 L .78668 1.29451 L .5 .5 .5 1 k
F
.78339 1.29568 m .78668 1.29451 L .78421 1.29553 L F
.78421 1.29553 m .78668 1.29451 L .79389 1.27372 L .039 .415 0 0 k
F
.78421 1.29553 m .79389 1.27372 L .79307 1.27401 L F
.77593 1.29895 m .77454 1.29722 L .78421 1.29553 L .5 .5 .5 1 k
F
.77677 1.27991 m .77277 1.30034 L .77593 1.29895 L .039 .415 0 0 k
F
.77677 1.27991 m .77533 1.27747 L .78847 1.2753 L .21 .996 .996 .507 k
F
.77677 1.27991 m .76536 1.27961 L .77533 1.27747 L F
.77549 1.2802 m .77546 1.28043 L .77677 1.27991 L .039 .415 0 0 k
F
.77546 1.28043 m .77277 1.30034 L .77677 1.27991 L F
.77533 1.27747 m .7848 1.27382 L .78608 1.27367 L .21 .996 .996 .507 k
F
.77533 1.27747 m .78543 1.27561 L .78608 1.27367 L .043 .44 0 0 k
F
.77533 1.27747 m .78608 1.27367 L .79389 1.27372 L .21 .996 .996 .507 k
F
.78847 1.2753 m .79389 1.27372 L .79038 1.27499 L F
.77533 1.27747 m .79102 1.2743 L .78847 1.2753 L F
.79102 1.2743 m .79389 1.27372 L .78847 1.2753 L F
.77546 1.28043 m .76596 1.30178 L .77284 1.29983 L .039 .415 0 0 k
F
.77269 1.28082 m .76536 1.27961 L .77677 1.27991 L .21 .996 .996 .507 k
F
.77614 1.25734 m .77533 1.27747 L .79217 1.25547 L .043 .44 0 0 k
F
.77533 1.27747 m .78608 1.27367 L .79217 1.25547 L F
.77737 1.26626 m .77244 1.28162 L .77546 1.28043 L .039 .415 0 0 k
F
.77244 1.28162 m .76596 1.30178 L .77546 1.28043 L F
.77593 1.29895 m .78421 1.29553 L .79762 1.26297 L F
.79038 1.27499 m .79389 1.27372 L .79795 1.27374 L .21 .996 .996 .507 k
F
.77677 1.27991 m .78881 1.27758 L .79038 1.27499 L .039 .415 0 0 k
F
.77677 1.27991 m .78847 1.2753 L .79038 1.27499 L .21 .996 .996 .507 k
F
.77677 1.27991 m .79038 1.27499 L .79762 1.26297 L .039 .415 0 0 k
F
.77737 1.26626 m .77677 1.27991 L .79762 1.26297 L F
.77677 1.27991 m .77593 1.29895 L .78881 1.27758 L F
.77781 1.28166 m .77269 1.28082 L .77677 1.27991 L .21 .996 .996 .507 k
F
.77737 1.26626 m .77549 1.2802 L .77677 1.27991 L .039 .415 0 0 k
F
.77781 1.28166 m .77677 1.27991 L .79795 1.27374 L .21 .996 .996 .507 k
F
.77677 1.27991 m .79038 1.27499 L .79795 1.27374 L F
.79307 1.27401 m .79389 1.27372 L .79762 1.26297 L .039 .415 0 0 k
F
.77511 1.31763 m .78668 1.29451 L .78421 1.29553 L F
.77511 1.31763 m .77459 1.32937 L .77935 1.31567 L F
.77511 1.31763 m .77935 1.31567 L .78723 1.31356 L .5 .5 .5 1 k
F
.77562 1.33608 m .77986 1.3339 L .78723 1.31356 L .034 .389 0 0 k
F
.77562 1.33608 m .78723 1.31356 L .78519 1.31451 L F
.77511 1.31763 m .78723 1.31356 L .78476 1.31471 L .5 .5 .5 1 k
F
.78476 1.31471 m .79449 1.29354 L .79366 1.29389 L .034 .389 0 0 k
F
.77562 1.33608 m .78519 1.31451 L .78476 1.31471 L F
.78519 1.31451 m .79449 1.29354 L .78476 1.31471 L F
.77648 1.31858 m .75961 1.34252 L .77562 1.33608 L F
.77697 1.33612 m .76171 1.34167 L .77562 1.33608 L .5 .5 .5 1 k
F
.77697 1.33612 m .78686 1.3322 L .78773 1.33057 L .028 .361 0 0 k
F
.77608 1.35235 m .78031 1.34998 L .78773 1.33057 L F
.77562 1.33608 m .77965 1.33449 L .77986 1.3339 L .034 .389 0 0 k
F
.77562 1.33608 m .77986 1.3339 L .79403 1.32789 L .5 .5 .5 1 k
F
.79369 1.32807 m .79403 1.32789 L .79549 1.32727 L F
.77562 1.33608 m .79403 1.32789 L .79369 1.32807 L F
.77608 1.35235 m .77991 1.35022 L .78031 1.34998 L .282 0 .996 .091 k
F
.77608 1.35235 m .77551 1.36255 L .78031 1.34998 L .028 .361 0 0 k
F
.77608 1.35235 m .78031 1.34998 L .78716 1.34592 L .282 0 .996 .091 k
F
.77814 1.33943 m .7774 1.35135 L .79102 1.33542 L .021 .332 0 0 k
F
.77608 1.35235 m .78716 1.34592 L .78477 1.34725 L .282 0 .996 .091 k
F
.7774 1.35135 m .78568 1.34672 L .79102 1.33542 L .021 .332 0 0 k
F
.77835 1.33616 m .77697 1.33612 L .79549 1.32727 L .5 .5 .5 1 k
F
.77697 1.33612 m .78568 1.33162 L .79549 1.32727 L F
.78568 1.34672 m .78816 1.34534 L .79929 1.31793 L .021 .332 0 0 k
F
.77946 1.34045 m .77875 1.35032 L .79971 1.332 L .011 .301 0 0 k
F
.77875 1.35032 m .7774 1.35135 L .79027 1.34393 L .282 0 .996 .091 k
F
.77875 1.35032 m .79027 1.34393 L .79237 1.34272 L F
.7774 1.35135 m .77608 1.35235 L .78568 1.34672 L F
.77875 1.35032 m .7959 1.34075 L .79971 1.332 L .011 .301 0 0 k
F
.7774 1.35135 m .78568 1.34672 L .79991 1.33838 L .282 0 .996 .091 k
F
.77354 1.36818 m .79217 1.36091 L .79394 1.35825 L .006 .272 0 0 k
F
.77646 1.36623 m .77565 1.36759 L .78027 1.36403 L .136 0 .996 .107 k
F
.77646 1.36623 m .78027 1.36403 L .7807 1.3637 L F
.77354 1.36818 m .76046 1.37196 L .76782 1.3698 L .5 .5 .5 1 k
F
.77565 1.36759 m .77134 1.36883 L .77354 1.36818 L F
.77134 1.36883 m .76046 1.37196 L .77354 1.36818 L F
.77551 1.36255 m .77146 1.36901 L .77354 1.36818 L .006 .272 0 0 k
F
.77646 1.36623 m .7663 1.37152 L .77565 1.36759 L .136 0 .996 .107 k
F
.76362 1.37265 m .75726 1.37651 L .77565 1.36759 L F
.76043 1.37424 m .75726 1.37651 L .76362 1.37265 L F
.76321 1.3582 m .76196 1.3602 L .77608 1.35235 L .028 .361 0 0 k
F
.76943 1.35577 m .76121 1.37386 L .7774 1.35135 L .021 .332 0 0 k
F
.76121 1.37386 m .7574 1.38222 L .76359 1.37267 L F
.76121 1.37386 m .76359 1.37267 L .7774 1.35135 L F
.7774 1.35135 m .76359 1.37267 L .77646 1.36623 L F
.77646 1.36623 m .7807 1.3637 L .78816 1.34534 L F
.76697 1.37098 m .76362 1.37265 L .7663 1.37152 L .136 0 .996 .107 k
F
.78477 1.34725 m .78716 1.34592 L .78816 1.34534 L .282 0 .996 .091 k
F
.78477 1.34725 m .78816 1.34534 L .78568 1.34672 L F
.77646 1.36623 m .78816 1.34534 L .78568 1.34672 L .021 .332 0 0 k
F
.7774 1.35135 m .77646 1.36623 L .78568 1.34672 L F
.77875 1.35032 m .77025 1.36779 L .77775 1.36408 L .011 .301 0 0 k
F
.77775 1.36408 m .7663 1.37152 L .77646 1.36623 L .136 0 .996 .107 k
F
.78568 1.34672 m .78816 1.34534 L .79991 1.33838 L .282 0 .996 .091 k
F
.77875 1.35032 m .77775 1.36408 L .7959 1.34075 L .011 .301 0 0 k
F
.77646 1.36623 m .78053 1.36412 L .7807 1.3637 L .021 .332 0 0 k
F
.77775 1.36408 m .78852 1.35768 L .7959 1.34075 L .011 .301 0 0 k
F
.77982 1.35306 m .77907 1.36187 L .80006 1.34363 L .001 .27 0 0 k
F
.77907 1.36187 m .77775 1.36408 L .7905 1.35534 L .136 0 .996 .107 k
F
.77907 1.36187 m .7905 1.35534 L .7927 1.35383 L F
.77775 1.36408 m .77646 1.36623 L .78604 1.35915 L F
.77907 1.36187 m .79622 1.35175 L .80006 1.34363 L .001 .27 0 0 k
F
.77775 1.36408 m .78604 1.35915 L .80022 1.34868 L .136 0 .996 .107 k
F
.77646 1.36623 m .7807 1.3637 L .80022 1.34868 L F
.77775 1.36408 m .78804 1.35878 L .78852 1.35768 L .011 .301 0 0 k
F
.77646 1.36623 m .77587 1.37559 L .78053 1.36412 L .021 .332 0 0 k
F
.77775 1.36408 m .77678 1.37756 L .78804 1.35878 L .011 .301 0 0 k
F
.77599 1.37969 m .77388 1.3807 L .78279 1.37691 L .336 0 .996 .078 k
F
.77599 1.37969 m .78279 1.37691 L .79434 1.37198 L F
.77388 1.3807 m .79211 1.37298 L .79434 1.37198 L F
.77678 1.37756 m .78102 1.37489 L .78804 1.35878 L .011 .301 0 0 k
F
.77803 1.37415 m .77678 1.37756 L .78528 1.36993 L .006 0 .996 .127 k
F
.77678 1.37756 m .77599 1.37969 L .78055 1.37533 L F
.77678 1.37756 m .78055 1.37533 L .78102 1.37489 L F
.77678 1.37756 m .76602 1.38377 L .77599 1.37969 L F
.76253 1.3852 m .75758 1.38908 L .77599 1.37969 L F
.76074 1.38616 m .75758 1.38908 L .76253 1.3852 L F
.77139 1.36736 m .76362 1.37265 L .76697 1.37098 L .136 0 .996 .107 k
F
.76903 1.36857 m .76362 1.37265 L .77139 1.36736 L F
.77179 1.36703 m .7663 1.37152 L .77775 1.36408 L F
.76917 1.36988 m .76874 1.3707 L .77646 1.36623 L .021 .332 0 0 k
F
.76359 1.37267 m .76874 1.3707 L .76917 1.36988 L F
.76359 1.37267 m .76254 1.37429 L .76874 1.3707 L F
.77403 1.33843 m .76741 1.35588 L .77835 1.33616 L F
.77035 1.35454 m .76149 1.3589 L .76483 1.35746 L .282 0 .996 .091 k
F
.76741 1.35588 m .76149 1.3589 L .77035 1.35454 L F
.77835 1.33616 m .7699 1.35475 L .7774 1.35135 L .021 .332 0 0 k
F
.7774 1.35135 m .76483 1.35746 L .77608 1.35235 L .282 0 .996 .091 k
F
.77183 1.35387 m .76483 1.35746 L .7774 1.35135 L F
.7699 1.35475 m .76943 1.35577 L .7774 1.35135 L .021 .332 0 0 k
F
.77875 1.35032 m .77183 1.35387 L .7774 1.35135 L .282 0 .996 .091 k
F
.77946 1.34045 m .77467 1.35217 L .77875 1.35032 L .011 .301 0 0 k
F
.77972 1.34958 m .77585 1.35163 L .77875 1.35032 L .282 0 .996 .091 k
F
.77585 1.35163 m .76483 1.35746 L .77875 1.35032 L F
.77467 1.35217 m .77444 1.35271 L .77875 1.35032 L .011 .301 0 0 k
F
.76741 1.35588 m .7574 1.38222 L .7699 1.35475 L .021 .332 0 0 k
F
.76741 1.35588 m .7699 1.35475 L .77835 1.33616 L F
.77972 1.34958 m .76741 1.35588 L .77035 1.35454 L .282 0 .996 .091 k
F
.76972 1.36805 m .76129 1.37363 L .76362 1.37265 L .136 0 .996 .107 k
F
.76776 1.36902 m .76129 1.37363 L .76972 1.36805 L F
.77646 1.36623 m .7574 1.38222 L .77587 1.37559 L .021 .332 0 0 k
F
.76254 1.37429 m .7574 1.38222 L .77646 1.36623 L F
.76776 1.36902 m .76074 1.38616 L .77025 1.36779 L .011 .301 0 0 k
F
.76074 1.38616 m .7577 1.3936 L .76152 1.38574 L F
.76074 1.38616 m .76152 1.38574 L .77025 1.36779 L F
.77775 1.36408 m .7639 1.38446 L .77678 1.37756 L F
.77907 1.36187 m .77053 1.37811 L .77803 1.37415 L .001 .27 0 0 k
F
.76681 1.3829 m .76253 1.3852 L .76602 1.38377 L .006 0 .996 .127 k
F
.77025 1.36779 m .7577 1.3936 L .77775 1.36408 L .011 .301 0 0 k
F
.77178 1.37745 m .76253 1.3852 L .76681 1.3829 L .006 0 .996 .127 k
F
.77907 1.36187 m .77179 1.36703 L .77775 1.36408 L .136 0 .996 .107 k
F
.77982 1.35306 m .77499 1.36387 L .77907 1.36187 L .001 .27 0 0 k
F
.78002 1.36029 m .77662 1.36308 L .77907 1.36187 L .136 0 .996 .107 k
F
.77662 1.36308 m .77179 1.36703 L .77907 1.36187 L F
.76776 1.36902 m .77025 1.36779 L .77875 1.35032 L .011 .301 0 0 k
F
.78002 1.36029 m .76903 1.36857 L .77139 1.36736 L .136 0 .996 .107 k
F
.77499 1.36387 m .77479 1.36432 L .77907 1.36187 L .001 .27 0 0 k
F
.76804 1.37943 m .77053 1.37811 L .77907 1.36187 L F
.77907 1.36187 m .77803 1.37415 L .79622 1.35175 L F
.77803 1.37415 m .78528 1.36993 L .78632 1.36899 L .006 0 .996 .127 k
F
.79059 1.36153 m .79217 1.36091 L .794 1.36029 L .5 .5 .5 1 k
F
.77803 1.37415 m .7888 1.36745 L .79622 1.35175 L .001 .27 0 0 k
F
.77678 1.37756 m .78102 1.37489 L .79474 1.36178 L .006 0 .996 .127 k
F
.77678 1.37756 m .79474 1.36178 L .79434 1.36201 L F
.77678 1.37756 m .79647 1.36012 L .79565 1.36063 L F
.77678 1.37756 m .78089 1.37518 L .78102 1.37489 L .011 .301 0 0 k
F
.77678 1.37756 m .77616 1.38602 L .78089 1.37518 L F
.77803 1.37415 m .77701 1.38618 L .7888 1.36745 L .001 .27 0 0 k
F
.77701 1.38618 m .77625 1.38915 L .78073 1.38401 L .109 .054 .557 .058 k
F
.77701 1.38618 m .78073 1.38401 L .78126 1.38341 L F
.77701 1.38618 m .75783 1.39882 L .77625 1.38915 L F
.77932 1.37067 m .76602 1.38377 L .77678 1.37756 L .006 0 .996 .127 k
F
.7801 1.36294 m .77523 1.37279 L .77932 1.37067 L 0 .246 .002 0 k
F
.7801 1.36294 m .77932 1.37067 L .80034 1.35267 L F
.78024 1.36817 m .77675 1.372 L .77932 1.37067 L .006 0 .996 .127 k
F
.77675 1.372 m .76602 1.38377 L .77932 1.37067 L F
.78024 1.36817 m .76914 1.37885 L .77178 1.37745 L F
.78024 1.36817 m .76804 1.37943 L .76914 1.37885 L F
.77523 1.37279 m .77507 1.37312 L .77932 1.37067 L 0 .246 .002 0 k
F
.7639 1.38446 m .76313 1.3856 L .77678 1.37756 L .011 .301 0 0 k
F
.77678 1.37756 m .7577 1.3936 L .77616 1.38602 L F
.76313 1.3856 m .7577 1.3936 L .77678 1.37756 L F
.77803 1.37415 m .76414 1.39345 L .77701 1.38618 L .001 .27 0 0 k
F
.76098 1.39523 m .75783 1.39882 L .77701 1.38618 L .109 .054 .557 .058 k
F
.76914 1.37885 m .76253 1.3852 L .77178 1.37745 L .006 0 .996 .127 k
F
.76914 1.37885 m .76119 1.38575 L .76253 1.3852 L F
.76804 1.37943 m .76119 1.38575 L .76914 1.37885 L F
.76804 1.37943 m .75792 1.40209 L .77053 1.37811 L .001 .27 0 0 k
F
.77022 1.37871 m .75792 1.40209 L .77803 1.37415 L F
.77824 1.38144 m .76098 1.39523 L .77701 1.38618 L .109 .054 .557 .058 k
F
.76414 1.39345 m .76384 1.39386 L .77701 1.38618 L .001 .27 0 0 k
F
.77701 1.38618 m .75792 1.40209 L .77638 1.39373 L F
.76384 1.39386 m .75792 1.40209 L .77701 1.38618 L F
.77701 1.38618 m .77638 1.39373 L .78126 1.38341 L F
.77701 1.38618 m .78126 1.38341 L .7888 1.36745 L F
.79434 1.36201 m .79474 1.36178 L .79647 1.36012 L .006 0 .996 .127 k
F
.77932 1.37067 m .79647 1.36012 L .80034 1.35267 L 0 .246 .002 0 k
F
.77803 1.37415 m .78632 1.36899 L .80045 1.35632 L .006 0 .996 .127 k
F
.78024 1.36817 m .77803 1.37415 L .80045 1.35632 L F
.77932 1.37067 m .77824 1.38144 L .79647 1.36012 L 0 .246 .002 0 k
F
.77824 1.38144 m .789 1.37452 L .79647 1.36012 L F
.78029 1.36995 m .77948 1.3766 L .80053 1.35901 L 0 .227 .037 0 k
F
.77948 1.3766 m .77824 1.38144 L .79033 1.3705 L .109 .054 .557 .058 k
F
.77948 1.3766 m .79033 1.3705 L .79312 1.36799 L F
.77824 1.38144 m .77701 1.38618 L .78653 1.37611 L F
.77948 1.3766 m .79664 1.36576 L .80053 1.35901 L 0 .227 .037 0 k
F
.77824 1.38144 m .78653 1.37611 L .8006 1.36122 L .109 .054 .557 .058 k
F
.77701 1.38618 m .78126 1.38341 L .8006 1.36122 L F
.77824 1.38144 m .77718 1.39199 L .789 1.37452 L 0 .246 .002 0 k
F
.77718 1.39199 m .77643 1.39583 L .78075 1.39004 L .016 .179 .205 .004 k
F
.77718 1.39199 m .78075 1.39004 L .78142 1.38914 L F
.77824 1.38144 m .76498 1.39862 L .77718 1.39199 L 0 .246 .002 0 k
F
.77718 1.39199 m .75801 1.40561 L .77643 1.39583 L .016 .179 .205 .004 k
F
.76498 1.39862 m .7643 1.3995 L .77718 1.39199 L 0 .246 .002 0 k
F
.76114 1.40135 m .75801 1.40561 L .77718 1.39199 L .016 .179 .205 .004 k
F
.76824 1.38695 m .76098 1.39523 L .77824 1.38144 L .109 .054 .557 .058 k
F
.77073 1.38558 m .75806 1.40759 L .77824 1.38144 L 0 .246 .002 0 k
F
.77053 1.37811 m .77022 1.37871 L .77803 1.37415 L .001 .27 0 0 k
F
.77507 1.37312 m .75806 1.40759 L .77932 1.37067 L 0 .246 .002 0 k
F
.77836 1.38585 m .76114 1.40135 L .77718 1.39199 L .016 .179 .205 .004 k
F
.7643 1.3995 m .75806 1.40759 L .77718 1.39199 L 0 .246 .002 0 k
F
.77718 1.39199 m .75806 1.40759 L .77651 1.39861 L F
.77718 1.39199 m .77651 1.39861 L .78142 1.38914 L F
.77718 1.39199 m .78142 1.38914 L .789 1.37452 L F
.77948 1.3766 m .77836 1.38585 L .79664 1.36576 L 0 .227 .037 0 k
F
.77836 1.38585 m .78913 1.3788 L .79664 1.36576 L F
.78038 1.37312 m .77948 1.3766 L .8006 1.36122 L .109 .054 .557 .058 k
F
.77948 1.3766 m .79312 1.36799 L .8006 1.36122 L F
.78041 1.37402 m .77957 1.37958 L .80064 1.36258 L 0 .213 .108 0 k
F
.77957 1.37958 m .77836 1.38585 L .78877 1.37534 L .016 .179 .205 .004 k
F
.77957 1.37958 m .78877 1.37534 L .7932 1.37085 L F
.77836 1.38585 m .77718 1.39199 L .78665 1.38042 L F
.77957 1.37958 m .79673 1.3686 L .80064 1.36258 L 0 .213 .108 0 k
F
.77836 1.38585 m .78665 1.38042 L .80066 1.36332 L .016 .179 .205 .004 k
F
.77718 1.39199 m .78142 1.38914 L .80066 1.36332 L F
.77836 1.38585 m .77726 1.39491 L .78913 1.3788 L 0 .227 .037 0 k
F
.77726 1.39491 m .78281 1.38976 L .78913 1.3788 L F
.77957 1.37958 m .77726 1.39491 L .79673 1.3686 L 0 .213 .108 0 k
F
.77836 1.38585 m .76844 1.3977 L .77726 1.39491 L 0 .227 .037 0 k
F
.7691 1.39975 m .7581 1.40936 L .76636 1.40502 L 0 .213 .108 0 k
F
.76844 1.3977 m .76438 1.40255 L .77726 1.39491 L 0 .227 .037 0 k
F
.77932 1.37067 m .77073 1.38558 L .77824 1.38144 L 0 .246 .002 0 k
F
.77948 1.3766 m .76824 1.38695 L .77824 1.38144 L .109 .054 .557 .058 k
F
.78029 1.36995 m .7754 1.3788 L .77948 1.3766 L 0 .227 .037 0 k
F
.78038 1.37312 m .7754 1.3788 L .77948 1.3766 L .109 .054 .557 .058 k
F
.7754 1.3788 m .76824 1.38695 L .77948 1.3766 L F
.7754 1.3788 m .77532 1.37894 L .77948 1.3766 L 0 .227 .037 0 k
F
.77948 1.3766 m .77085 1.3901 L .77836 1.38585 L F
.76199 1.40396 m .7581 1.40936 L .7691 1.39975 L 0 .213 .108 0 k
F
.76837 1.39151 m .76114 1.40135 L .77836 1.38585 L .016 .179 .205 .004 k
F
.77085 1.3901 m .76199 1.40396 L .77836 1.38585 L 0 .227 .037 0 k
F
.76199 1.40396 m .75812 1.41002 L .76438 1.40255 L F
.76199 1.40396 m .76438 1.40255 L .77836 1.38585 L F
.77532 1.37894 m .76122 1.40442 L .77948 1.3766 L F
.76122 1.40442 m .7581 1.40936 L .76199 1.40396 L 0 .213 .108 0 k
F
.76122 1.40442 m .75812 1.41002 L .76199 1.40396 L 0 .227 .037 0 k
F
.76122 1.40442 m .76199 1.40396 L .77948 1.3766 L F
.77957 1.37958 m .76837 1.39151 L .77836 1.38585 L .016 .179 .205 .004 k
F
.7758 1.38132 m .77548 1.38182 L .77957 1.37958 L 0 .213 .108 0 k
F
.78041 1.37402 m .7758 1.38132 L .77957 1.37958 L F
.78044 1.37508 m .77548 1.38182 L .77957 1.37958 L .016 .179 .205 .004 k
F
.77548 1.38182 m .76837 1.39151 L .77957 1.37958 L F
.77548 1.38182 m .76122 1.40442 L .77957 1.37958 L 0 .213 .108 0 k
F
.76122 1.40442 m .76199 1.40396 L .77957 1.37958 L F
.77957 1.37958 m .7691 1.39975 L .77726 1.39491 L F
.7691 1.39975 m .76636 1.40502 L .77726 1.39491 L F
.77957 1.37958 m .76199 1.40396 L .7691 1.39975 L F
.76438 1.40255 m .75812 1.41002 L .77726 1.39491 L 0 .227 .037 0 k
F
.77726 1.39491 m .76636 1.40502 L .77654 1.39967 L 0 .213 .108 0 k
F
.77726 1.39491 m .75812 1.41002 L .77657 1.40059 L 0 .227 .037 0 k
F
.77726 1.39491 m .77654 1.39967 L .78024 1.39397 L 0 .213 .108 0 k
F
.77726 1.39491 m .78024 1.39397 L .7815 1.39203 L F
.77726 1.39491 m .7815 1.39203 L .78281 1.38976 L 0 .227 .037 0 k
F
.77726 1.39491 m .7815 1.39203 L .79673 1.3686 L 0 .213 .108 0 k
F
.77726 1.39491 m .77657 1.40059 L .7815 1.39203 L 0 .227 .037 0 k
F
.78044 1.37508 m .77957 1.37958 L .80066 1.36332 L .016 .179 .205 .004 k
F
.77957 1.37958 m .7932 1.37085 L .80066 1.36332 L F
.79565 1.36063 m .79647 1.36012 L .80045 1.35632 L .006 0 .996 .127 k
F
.77479 1.36432 m .76804 1.37943 L .77907 1.36187 L .001 .27 0 0 k
F
.76119 1.38575 m .76074 1.38616 L .76253 1.3852 L .006 0 .996 .127 k
F
.78002 1.36029 m .77907 1.36187 L .80022 1.34868 L .136 0 .996 .107 k
F
.77907 1.36187 m .7927 1.35383 L .80022 1.34868 L F
.77444 1.35271 m .76776 1.36902 L .77875 1.35032 L .011 .301 0 0 k
F
.78002 1.36029 m .76776 1.36902 L .76972 1.36805 L .136 0 .996 .107 k
F
.76129 1.37363 m .76043 1.37424 L .76362 1.37265 L F
.77972 1.34958 m .77875 1.35032 L .79991 1.33838 L .282 0 .996 .091 k
F
.77875 1.35032 m .79237 1.34272 L .79991 1.33838 L F
.77648 1.31858 m .77511 1.31763 L .78476 1.31471 L .5 .5 .5 1 k
F
.78421 1.29553 m .78668 1.29451 L .79449 1.29354 L F
.78421 1.29553 m .79449 1.29354 L .79366 1.29389 L F
.77736 1.30073 m .77593 1.29895 L .79209 1.29416 L F
.77593 1.29895 m .78421 1.29553 L .79209 1.29416 L F
.77798 1.28794 m .77736 1.30073 L .79823 1.2832 L .034 .389 0 0 k
F
.7591 1.32311 m .75589 1.32357 L .77511 1.31763 L .5 .5 .5 1 k
F
.7759 1.29965 m .7624 1.32198 L .77511 1.31763 L .039 .415 0 0 k
F
.76593 1.30186 m .75612 1.33237 L .7759 1.29965 L F
.77736 1.30073 m .76596 1.30178 L .77593 1.29895 L .5 .5 .5 1 k
F
.77736 1.30073 m .77562 1.33608 L .79246 1.29671 L .034 .389 0 0 k
F
.77648 1.31858 m .7591 1.32311 L .77511 1.31763 L .5 .5 .5 1 k
F
.7665 1.32204 m .7591 1.32311 L .77648 1.31858 L F
.77736 1.30073 m .76862 1.32131 L .77648 1.31858 L .034 .389 0 0 k
F
.77328 1.30192 m .77293 1.30191 L .77736 1.30073 L .5 .5 .5 1 k
F
.77293 1.30191 m .76596 1.30178 L .77736 1.30073 L F
.77798 1.28794 m .77328 1.30192 L .77736 1.30073 L .034 .389 0 0 k
F
.77328 1.30192 m .77303 1.30266 L .77736 1.30073 L F
.77303 1.30266 m .75961 1.34252 L .77736 1.30073 L F
.77838 1.30201 m .77328 1.30192 L .77736 1.30073 L .5 .5 .5 1 k
F
.77736 1.30073 m .79246 1.29671 L .79366 1.29389 L .034 .389 0 0 k
F
.77736 1.30073 m .79209 1.29416 L .79366 1.29389 L .5 .5 .5 1 k
F
.77736 1.30073 m .79366 1.29389 L .79823 1.2832 L .034 .389 0 0 k
F
.78519 1.31451 m .78723 1.31356 L .79449 1.29354 L F
.77736 1.30073 m .79366 1.29389 L .79853 1.29304 L .5 .5 .5 1 k
F
.77789 1.31956 m .76699 1.34015 L .77697 1.33612 L .028 .361 0 0 k
F
.77835 1.33616 m .76859 1.33944 L .77697 1.33612 L .5 .5 .5 1 k
F
.77789 1.31956 m .77648 1.31858 L .78952 1.31385 L F
.77648 1.31858 m .78476 1.31471 L .7942 1.31186 L F
.77697 1.33612 m .78773 1.33057 L .79502 1.31147 L .028 .361 0 0 k
F
.77697 1.33612 m .79502 1.31147 L .7915 1.31313 L F
.7915 1.31313 m .7942 1.31186 L .79906 1.31039 L .5 .5 .5 1 k
F
.77648 1.31858 m .7942 1.31186 L .7915 1.31313 L F
.78476 1.31471 m .78723 1.31356 L .79906 1.31039 L F
.7915 1.31313 m .79502 1.31147 L .79879 1.3016 L .028 .361 0 0 k
F
.77854 1.30768 m .77789 1.31956 L .79879 1.3016 L F
.76862 1.32131 m .75961 1.34252 L .77648 1.31858 L .034 .389 0 0 k
F
.77789 1.31956 m .7665 1.32204 L .77648 1.31858 L .5 .5 .5 1 k
F
.77789 1.31956 m .77697 1.33612 L .79001 1.31549 L .028 .361 0 0 k
F
.7738 1.32099 m .77345 1.32104 L .77789 1.31956 L .5 .5 .5 1 k
F
.77345 1.32104 m .7665 1.32204 L .77789 1.31956 L F
.77854 1.30768 m .7738 1.32099 L .77789 1.31956 L .028 .361 0 0 k
F
.7738 1.32099 m .77356 1.32168 L .77789 1.31956 L F
.77356 1.32168 m .76699 1.34015 L .77789 1.31956 L F
.77889 1.32026 m .7738 1.32099 L .77789 1.31956 L .5 .5 .5 1 k
F
.77789 1.31956 m .79001 1.31549 L .7915 1.31313 L .028 .361 0 0 k
F
.77789 1.31956 m .78952 1.31385 L .7915 1.31313 L .5 .5 .5 1 k
F
.77789 1.31956 m .7915 1.31313 L .79879 1.3016 L .028 .361 0 0 k
F
.77789 1.31956 m .7915 1.31313 L .79906 1.31039 L .5 .5 .5 1 k
F
.77835 1.33616 m .77814 1.33943 L .78331 1.33418 L .021 .332 0 0 k
F
.77934 1.33618 m .77427 1.33781 L .77835 1.33616 L .5 .5 .5 1 k
F
.77427 1.33781 m .7739 1.33793 L .77835 1.33616 L F
.77904 1.32526 m .77427 1.33781 L .77835 1.33616 L .021 .332 0 0 k
F
.77427 1.33781 m .77403 1.33843 L .77835 1.33616 L F
.77889 1.32026 m .77789 1.31956 L .79906 1.31039 L .5 .5 .5 1 k
F
.79366 1.29389 m .79449 1.29354 L .79823 1.2832 L .034 .389 0 0 k
F
.79366 1.29389 m .79449 1.29354 L .79853 1.29304 L .5 .5 .5 1 k
F
.77838 1.30201 m .77736 1.30073 L .79853 1.29304 L F
.77614 1.25734 m .77469 1.2544 L .79042 1.25255 L 0 .996 .996 .713 k
F
.77469 1.2544 m .78338 1.25188 L .79325 1.25222 L F
.77614 1.25734 m .767 1.25548 L .77469 1.2544 L F
.77206 1.25796 m .77173 1.25786 L .77614 1.25734 L F
.77672 1.24292 m .77206 1.25796 L .77614 1.25734 L .043 .44 0 0 k
F
.77206 1.25796 m .7718 1.2588 L .77614 1.25734 L F
.77718 1.25946 m .77206 1.25796 L .77614 1.25734 L 0 .996 .996 .713 k
F
.7765 1.26055 m .76233 1.26547 L .77718 1.25946 L .5 .5 .5 1 k
F
.77614 1.25734 m .79042 1.25255 L .79325 1.25222 L 0 .996 .996 .713 k
F
.77614 1.25734 m .79217 1.25547 L .79325 1.25222 L .043 .44 0 0 k
F
.77672 1.24292 m .77614 1.25734 L .79696 1.24114 L F
.78338 1.25188 m .78543 1.25128 L .79325 1.25222 L 0 .996 .996 .713 k
F
.77614 1.25734 m .79325 1.25222 L .79696 1.24114 L .043 .44 0 0 k
F
.77718 1.25946 m .77614 1.25734 L .79731 1.25271 L 0 .996 .996 .713 k
F
.77614 1.25734 m .79325 1.25222 L .79731 1.25271 L F
.77351 1.24117 m .7765 1.26055 L .78186 1.23723 L .039 .494 0 0 k
F
.7765 1.26055 m .77737 1.26626 L .77836 1.25991 L F
.7765 1.26055 m .77718 1.25946 L .77832 1.25952 L .5 .5 .5 1 k
F
.7765 1.26055 m .77832 1.25952 L .77842 1.25953 L F
.7765 1.26055 m .77836 1.25991 L .77842 1.25953 L .039 .494 0 0 k
F
.7765 1.26055 m .77842 1.25953 L .78186 1.23723 L F
.7765 1.26055 m .75702 1.26762 L .76233 1.26547 L .5 .5 .5 1 k
F
.76167 1.2662 m .75709 1.2705 L .75991 1.26991 L .039 .494 0 0 k
F
.75891 1.26725 m .75709 1.2705 L .76167 1.2662 L F
.7765 1.26055 m .75991 1.26991 L .77737 1.26626 L F
.75747 1.2678 m .75702 1.26762 L .7765 1.26055 L .5 .5 .5 1 k
F
.77351 1.24117 m .75991 1.26991 L .7765 1.26055 L .039 .494 0 0 k
F
.76064 1.24522 m .75709 1.2705 L .77351 1.24117 L F
.77416 1.26427 m .75747 1.2678 L .7765 1.26055 L .5 .5 .5 1 k
F
.76128 1.26929 m .76091 1.27183 L .77416 1.26427 L .036 .472 0 0 k
F
.77711 1.28255 m .76321 1.28852 L .77781 1.28166 L .5 .5 .5 1 k
F
.77416 1.26427 m .77711 1.28255 L .78251 1.25974 L .036 .472 0 0 k
F
.77711 1.28255 m .77798 1.28794 L .77898 1.28175 L F
.77711 1.28255 m .75763 1.29115 L .76321 1.28852 L .5 .5 .5 1 k
F
.75808 1.29118 m .75763 1.29115 L .77711 1.28255 L F
.77416 1.26427 m .7577 1.2938 L .77798 1.28794 L .036 .472 0 0 k
F
.77711 1.28255 m .77781 1.28166 L .77903 1.2814 L .5 .5 .5 1 k
F
.77711 1.28255 m .77903 1.2814 L .78251 1.25974 L .036 .472 0 0 k
F
.75808 1.29118 m .7577 1.2938 L .75952 1.29053 L F
.77475 1.28558 m .75808 1.29118 L .77711 1.28255 L .5 .5 .5 1 k
F
.77768 1.30266 m .75819 1.31268 L .76408 1.30957 L F
.77768 1.30266 m .76408 1.30957 L .77838 1.30201 L F
.77475 1.28558 m .77768 1.30266 L .7831 1.28052 L .034 .448 0 0 k
F
.77768 1.30266 m .77854 1.30768 L .77954 1.30171 L F
.75864 1.31256 m .75819 1.31268 L .77768 1.30266 L .5 .5 .5 1 k
F
.77475 1.28558 m .75825 1.31508 L .77854 1.30768 L .034 .448 0 0 k
F
.77768 1.30266 m .77838 1.30201 L .7796 1.30138 L .5 .5 .5 1 k
F
.77768 1.30266 m .7796 1.30138 L .7831 1.28052 L .034 .448 0 0 k
F
.76187 1.29151 m .75864 1.31256 L .77475 1.28558 L F
.75864 1.31256 m .76008 1.31181 L .77475 1.28558 L F
.75864 1.31256 m .75825 1.31508 L .76008 1.31181 L F
.77529 1.30486 m .75864 1.31256 L .77768 1.30266 L .5 .5 .5 1 k
F
.7624 1.3116 m .75914 1.33167 L .77529 1.30486 L .03 .423 0 0 k
F
.75914 1.33167 m .75875 1.33407 L .76058 1.33083 L F
.75914 1.33167 m .76058 1.33083 L .77529 1.30486 L F
.77529 1.30486 m .77818 1.32062 L .78364 1.2993 L F
.77818 1.32062 m .76495 1.32833 L .77889 1.32026 L .221 0 .996 .108 k
F
.77818 1.32062 m .77904 1.32526 L .78005 1.31953 L .03 .423 0 0 k
F
.77818 1.32062 m .7801 1.31924 L .78364 1.2993 L F
.77818 1.32062 m .75869 1.33195 L .76495 1.32833 L .221 0 .996 .108 k
F
.75914 1.33167 m .75869 1.33195 L .77818 1.32062 L F
.77529 1.30486 m .75875 1.33407 L .77904 1.32526 L .03 .423 0 0 k
F
.77283 1.30712 m .7624 1.3116 L .77529 1.30486 L .5 .5 .5 1 k
F
.77576 1.32185 m .75914 1.33167 L .77818 1.32062 L .221 0 .996 .108 k
F
.77283 1.30712 m .76651 1.32721 L .77576 1.32185 L .026 .396 0 0 k
F
.76287 1.32932 m .75914 1.33167 L .77576 1.32185 L .221 0 .996 .108 k
F
.76612 1.31065 m .76593 1.31177 L .77283 1.30712 L .026 .396 0 0 k
F
.77576 1.32185 m .77818 1.32062 L .78288 1.31675 L .221 0 .996 .108 k
F
.77818 1.32062 m .77889 1.32026 L .7801 1.31924 L F
.77576 1.32185 m .78412 1.31586 L .78765 1.29724 L .026 .396 0 0 k
F
.77576 1.32185 m .78765 1.29724 L .78373 1.29985 L F
.77529 1.30486 m .7824 1.30013 L .78706 1.29763 L .5 .5 .5 1 k
F
.78373 1.29985 m .78706 1.29763 L .79134 1.29533 L F
.77529 1.30486 m .78706 1.29763 L .78373 1.29985 L F
.77283 1.30712 m .783 1.30188 L .78373 1.29985 L .026 .396 0 0 k
F
.77283 1.30712 m .78275 1.30043 L .78373 1.29985 L .5 .5 .5 1 k
F
.77283 1.30712 m .77529 1.30486 L .78275 1.30043 L F
.7624 1.3116 m .75864 1.31256 L .77529 1.30486 L F
.77232 1.2887 m .7624 1.3116 L .77529 1.30486 L .03 .423 0 0 k
F
.77232 1.2887 m .76187 1.29151 L .77475 1.28558 L .5 .5 .5 1 k
F
.76562 1.29183 m .76187 1.29151 L .77232 1.2887 L F
.76187 1.29151 m .75808 1.29118 L .77475 1.28558 L F
.76091 1.27183 m .75808 1.29118 L .77416 1.26427 L .036 .472 0 0 k
F
.75808 1.29118 m .75952 1.29053 L .77416 1.26427 L F
.77175 1.26809 m .76187 1.29151 L .77475 1.28558 L .034 .448 0 0 k
F
.77175 1.26809 m .76128 1.26929 L .77416 1.26427 L .5 .5 .5 1 k
F
.76505 1.27077 m .76485 1.27208 L .77175 1.26809 L .034 .448 0 0 k
F
.76485 1.27208 m .76187 1.29151 L .77175 1.26809 L F
.76926 1.27205 m .76562 1.29183 L .77232 1.2887 L .03 .423 0 0 k
F
.76926 1.27205 m .76505 1.27077 L .77175 1.26809 L .5 .5 .5 1 k
F
.76903 1.27082 m .7688 1.27223 L .76926 1.27205 L .03 .423 0 0 k
F
.76879 1.27232 m .76562 1.29183 L .76926 1.27205 L F
.77175 1.26809 m .77416 1.26427 L .78169 1.26235 L .5 .5 .5 1 k
F
.77416 1.26427 m .7765 1.26055 L .78089 1.26042 L F
.77416 1.26427 m .78089 1.26042 L .78597 1.26027 L F
.77475 1.28558 m .77711 1.28255 L .78186 1.28127 L F
.77711 1.28255 m .77898 1.28175 L .77903 1.2814 L .036 .472 0 0 k
F
.77711 1.28255 m .77903 1.2814 L .78713 1.27964 L .5 .5 .5 1 k
F
.77711 1.28255 m .78713 1.27964 L .78654 1.28 L F
.77529 1.30486 m .77768 1.30266 L .7824 1.30013 L F
.77768 1.30266 m .77954 1.30171 L .7796 1.30138 L .034 .448 0 0 k
F
.77768 1.30266 m .7796 1.30138 L .79134 1.29533 L .5 .5 .5 1 k
F
.77529 1.30486 m .78364 1.2993 L .78713 1.27964 L .03 .423 0 0 k
F
.77529 1.30486 m .78713 1.27964 L .78322 1.28204 L F
.77475 1.28558 m .78186 1.28127 L .78654 1.28 L .5 .5 .5 1 k
F
.78322 1.28204 m .78654 1.28 L .79086 1.27884 L F
.77475 1.28558 m .78654 1.28 L .78322 1.28204 L F
.77175 1.26809 m .77475 1.28558 L .78265 1.2621 L .034 .448 0 0 k
F
.76926 1.27205 m .77232 1.2887 L .78016 1.26597 L .03 .423 0 0 k
F
.77232 1.2887 m .77529 1.30486 L .77773 1.28539 L F
.77232 1.2887 m .77475 1.28558 L .78322 1.28204 L .5 .5 .5 1 k
F
.77475 1.28558 m .77795 1.28364 L .77881 1.27677 L .034 .448 0 0 k
F
.77795 1.28364 m .7831 1.28052 L .77881 1.27677 L F
.77881 1.27677 m .7831 1.28052 L .78656 1.25995 L F
.77475 1.28558 m .78656 1.25995 L .78265 1.2621 L F
.77232 1.2887 m .77773 1.28539 L .78016 1.26597 L .03 .423 0 0 k
F
.78322 1.28204 m .78713 1.27964 L .79035 1.26154 L F
.77773 1.28539 m .77529 1.30486 L .78322 1.28204 L F
.76562 1.29183 m .7624 1.3116 L .77232 1.2887 L F
.76612 1.31065 m .76583 1.31072 L .77283 1.30712 L .5 .5 .5 1 k
F
.76583 1.31072 m .7624 1.3116 L .77283 1.30712 L F
.7698 1.29193 m .76612 1.31065 L .77283 1.30712 L .026 .396 0 0 k
F
.7698 1.29193 m .76562 1.29183 L .77232 1.2887 L .5 .5 .5 1 k
F
.76934 1.29214 m .76933 1.29223 L .7698 1.29193 L .026 .396 0 0 k
F
.76933 1.29223 m .76612 1.31065 L .7698 1.29193 L F
.76962 1.29217 m .76934 1.29214 L .7698 1.29193 L .5 .5 .5 1 k
F
.76934 1.29214 m .76562 1.29183 L .7698 1.29193 L F
.76958 1.29081 m .76934 1.29214 L .7698 1.29193 L .026 .396 0 0 k
F
.78071 1.2852 m .77283 1.30712 L .79089 1.28008 L F
.78071 1.2852 m .7698 1.29193 L .79086 1.27884 L .5 .5 .5 1 k
F
.7698 1.29193 m .77232 1.2887 L .78826 1.28022 L F
.7698 1.29193 m .78826 1.28022 L .79086 1.27884 L F
.76958 1.29081 m .7698 1.29193 L .78071 1.2852 L .026 .396 0 0 k
F
.7698 1.29193 m .77283 1.30712 L .78071 1.2852 L F
.76962 1.29217 m .7698 1.29193 L .78071 1.2852 L .5 .5 .5 1 k
F
.77232 1.2887 m .78322 1.28204 L .79086 1.27884 L F
.78654 1.28 m .78713 1.27964 L .79086 1.27884 L F
.78016 1.26597 m .77773 1.28539 L .79035 1.26154 L .03 .423 0 0 k
F
.77773 1.28539 m .78322 1.28204 L .79035 1.26154 L F
.78265 1.2621 m .78597 1.26027 L .79031 1.26015 L .5 .5 .5 1 k
F
.77416 1.26427 m .78597 1.26027 L .78265 1.2621 L F
.78127 1.26041 m .78251 1.25974 L .79031 1.26015 L F
.78265 1.2621 m .78656 1.25995 L .78974 1.24101 L .034 .448 0 0 k
F
.76128 1.26929 m .75747 1.2678 L .77416 1.26427 L .5 .5 .5 1 k
F
.77351 1.24117 m .75891 1.26725 L .76167 1.2662 L .039 .494 0 0 k
F
.77113 1.24554 m .76128 1.26929 L .77416 1.26427 L .036 .472 0 0 k
F
.77113 1.24554 m .76064 1.24522 L .77351 1.24117 L .096 .996 .996 .507 k
F
.76443 1.24773 m .76064 1.24522 L .77113 1.24554 L F
.76064 1.24522 m .75682 1.24269 L .77351 1.24117 L F
.77283 1.21657 m .75826 1.24225 L .76131 1.24133 L .041 .514 0 0 k
F
.77046 1.22133 m .76064 1.24522 L .77351 1.24117 L .039 .494 0 0 k
F
.77046 1.22133 m .75997 1.21959 L .77283 1.21657 L 0 .996 .996 .587 k
F
.76377 1.22299 m .75997 1.21959 L .77046 1.22133 L F
.75997 1.21959 m .75613 1.21616 L .77283 1.21657 L F
.77211 1.19076 m .75756 1.21584 L .76087 1.21511 L .044 .533 0 0 k
F
.76976 1.19574 m .75997 1.21959 L .77283 1.21657 L .041 .514 0 0 k
F
.76976 1.19574 m .75926 1.1927 L .77211 1.19076 L 0 .996 .996 .451 k
F
.76307 1.19684 m .75926 1.1927 L .76976 1.19574 L F
.76902 1.16907 m .76288 1.19215 L .77211 1.19076 L .044 .533 0 0 k
F
.76659 1.17428 m .76234 1.1696 L .76902 1.16907 L 0 .996 .996 .364 k
F
.76614 1.17432 m .76612 1.17443 L .76659 1.17428 L .041 .514 0 0 k
F
.76612 1.17443 m .76307 1.19684 L .76659 1.17428 L F
.76659 1.17428 m .76307 1.19684 L .76976 1.19574 L F
.77211 1.19076 m .78018 1.18995 L .78045 1.18807 L .044 .533 0 0 k
F
.7744 1.18593 m .77632 1.18534 L .78045 1.18807 L 0 .996 .996 .451 k
F
.7744 1.18593 m .78045 1.18807 L .77921 1.18847 L F
.77515 1.19393 m .77283 1.21657 L .78064 1.19209 L .041 .514 0 0 k
F
.76976 1.19574 m .7744 1.18593 L .78396 1.19098 L 0 .996 .996 .451 k
F
.77211 1.19076 m .78045 1.18807 L .7838 1.16528 L .044 .533 0 0 k
F
.77846 1.16231 m .7797 1.16201 L .7838 1.16528 L 0 .996 .996 .364 k
F
.77846 1.16231 m .7838 1.16528 L .78321 1.16544 L F
.7799 1.16628 m .7838 1.16528 L .78689 1.14431 L .044 .533 0 0 k
F
.77211 1.19076 m .7838 1.16528 L .7799 1.16628 L F
.78321 1.16544 m .7838 1.16528 L .78759 1.16831 L 0 .996 .996 .364 k
F
.76902 1.16907 m .77211 1.19076 L .77429 1.16892 L .044 .533 0 0 k
F
.76659 1.17428 m .77283 1.21657 L .77747 1.17135 L .041 .514 0 0 k
F
.76307 1.19684 m .75997 1.21959 L .76976 1.19574 L F
.76732 1.20089 m .76377 1.22299 L .77046 1.22133 L .039 .494 0 0 k
F
.76732 1.20089 m .76307 1.19684 L .76976 1.19574 L 0 .996 .996 .451 k
F
.76686 1.20097 m .76685 1.20107 L .76732 1.20089 L .039 .494 0 0 k
F
.76685 1.20107 m .76377 1.22299 L .76732 1.20089 L F
.76714 1.20127 m .76686 1.20097 L .76732 1.20089 L 0 .996 .996 .451 k
F
.76686 1.20097 m .76307 1.19684 L .76732 1.20089 L F
.76709 1.19938 m .76686 1.20097 L .76732 1.20089 L .039 .494 0 0 k
F
.77513 1.21196 m .77705 1.21121 L .78117 1.21324 L 0 .996 .996 .587 k
F
.77513 1.21196 m .78117 1.21324 L .77993 1.21374 L F
.77586 1.21911 m .77351 1.24117 L .78135 1.21686 L .039 .494 0 0 k
F
.77046 1.22133 m .77513 1.21196 L .78467 1.2155 L 0 .996 .996 .587 k
F
.77283 1.21657 m .78117 1.21324 L .78454 1.19079 L .041 .514 0 0 k
F
.77283 1.21657 m .78454 1.19079 L .78064 1.19209 L F
.76732 1.20089 m .77351 1.24117 L .7782 1.19711 L .039 .494 0 0 k
F
.76377 1.22299 m .76064 1.24522 L .77046 1.22133 L F
.76801 1.22625 m .76443 1.24773 L .77113 1.24554 L .036 .472 0 0 k
F
.76801 1.22625 m .76377 1.22299 L .77046 1.22133 L 0 .996 .996 .587 k
F
.76755 1.22637 m .76754 1.22647 L .76801 1.22625 L .036 .472 0 0 k
F
.76754 1.22647 m .76443 1.24773 L .76801 1.22625 L F
.76783 1.22661 m .76755 1.22637 L .76801 1.22625 L 0 .996 .996 .587 k
F
.76755 1.22637 m .76377 1.22299 L .76801 1.22625 L F
.76778 1.22482 m .76755 1.22637 L .76801 1.22625 L .036 .472 0 0 k
F
.77583 1.23693 m .77775 1.23604 L .78186 1.23723 L .096 .996 .996 .507 k
F
.77583 1.23693 m .78186 1.23723 L .78062 1.23781 L F
.77653 1.24294 m .77416 1.26427 L .78202 1.24029 L .036 .472 0 0 k
F
.77113 1.24554 m .77583 1.23693 L .78534 1.23869 L .096 .996 .996 .507 k
F
.77351 1.24117 m .77691 1.23957 L .77843 1.22593 L .039 .494 0 0 k
F
.77691 1.23957 m .78186 1.23723 L .77843 1.22593 L F
.77993 1.21374 m .78117 1.21324 L .78526 1.21526 L 0 .996 .996 .587 k
F
.77843 1.22593 m .78186 1.23723 L .78526 1.21526 L .039 .494 0 0 k
F
.77843 1.22593 m .78526 1.21526 L .78135 1.21686 L F
.78467 1.2155 m .78526 1.21526 L .78904 1.21712 L 0 .996 .996 .587 k
F
.77993 1.21374 m .78526 1.21526 L .78467 1.2155 L F
.78135 1.21686 m .78526 1.21526 L .78838 1.19503 L .039 .494 0 0 k
F
.76801 1.22625 m .77416 1.26427 L .7789 1.22165 L .036 .472 0 0 k
F
.76443 1.24773 m .76128 1.26929 L .77113 1.24554 L F
.7765 1.26055 m .77842 1.25953 L .78251 1.25974 L .5 .5 .5 1 k
F
.7765 1.26055 m .78251 1.25974 L .78127 1.26041 L F
.77416 1.26427 m .78251 1.25974 L .78593 1.2384 L .036 .472 0 0 k
F
.78062 1.23781 m .78186 1.23723 L .78593 1.2384 L .096 .996 .996 .507 k
F
.78062 1.23781 m .78593 1.2384 L .78534 1.23869 L F
.78202 1.24029 m .78593 1.2384 L .78908 1.21875 L .036 .472 0 0 k
F
.77416 1.26427 m .78593 1.2384 L .78202 1.24029 L F
.78534 1.23869 m .78593 1.2384 L .7897 1.23949 L .096 .996 .996 .507 k
F
.77956 1.2447 m .77175 1.26809 L .78974 1.24101 L .034 .448 0 0 k
F
.76866 1.25006 m .77113 1.24554 L .77956 1.2447 L .096 .996 .996 .507 k
F
.76866 1.25006 m .76443 1.24773 L .77113 1.24554 L F
.76505 1.27077 m .76128 1.26929 L .77175 1.26809 L .5 .5 .5 1 k
F
.7682 1.25022 m .76505 1.27077 L .76866 1.25006 L .034 .448 0 0 k
F
.76848 1.2504 m .7682 1.25022 L .76866 1.25006 L .096 .996 .996 .507 k
F
.7682 1.25022 m .76443 1.24773 L .76866 1.25006 L F
.76866 1.25006 m .76505 1.27077 L .77175 1.26809 L .034 .448 0 0 k
F
.76843 1.24873 m .7682 1.25022 L .76866 1.25006 L F
.76843 1.24873 m .76866 1.25006 L .77956 1.2447 L F
.76866 1.25006 m .77175 1.26809 L .77956 1.2447 L F
.77956 1.2447 m .77113 1.24554 L .7897 1.23949 L .096 .996 .996 .507 k
F
.76848 1.2504 m .76866 1.25006 L .77956 1.2447 L F
.77113 1.24554 m .78534 1.23869 L .7897 1.23949 L F
.7789 1.22165 m .77653 1.24294 L .78908 1.21875 L .036 .472 0 0 k
F
.77653 1.24294 m .78202 1.24029 L .78908 1.21875 L F
.7789 1.22165 m .76801 1.22625 L .78904 1.21712 L 0 .996 .996 .587 k
F
.76801 1.22625 m .77046 1.22133 L .78651 1.21769 L F
.76801 1.22625 m .78651 1.21769 L .78904 1.21712 L F
.76778 1.22482 m .76801 1.22625 L .7789 1.22165 L .036 .472 0 0 k
F
.76783 1.22661 m .76801 1.22625 L .7789 1.22165 L 0 .996 .996 .587 k
F
.77046 1.22133 m .78467 1.2155 L .78904 1.21712 L F
.7782 1.19711 m .77586 1.21911 L .78838 1.19503 L .039 .494 0 0 k
F
.77586 1.21911 m .78135 1.21686 L .78838 1.19503 L F
.77921 1.18847 m .78045 1.18807 L .78454 1.19079 L 0 .996 .996 .451 k
F
.77921 1.18847 m .78454 1.19079 L .78396 1.19098 L F
.78064 1.19209 m .78454 1.19079 L .78765 1.17011 L .041 .514 0 0 k
F
.78396 1.19098 m .78454 1.19079 L .78833 1.1933 L 0 .996 .996 .451 k
F
.7782 1.19711 m .76732 1.20089 L .78833 1.1933 L F
.76732 1.20089 m .76976 1.19574 L .78582 1.19363 L F
.76732 1.20089 m .78582 1.19363 L .78833 1.1933 L F
.76709 1.19938 m .76732 1.20089 L .7782 1.19711 L .039 .494 0 0 k
F
.76714 1.20127 m .76732 1.20089 L .7782 1.19711 L 0 .996 .996 .451 k
F
.76976 1.19574 m .78396 1.19098 L .78833 1.1933 L F
.77747 1.17135 m .77515 1.19393 L .78765 1.17011 L .041 .514 0 0 k
F
.77515 1.19393 m .78064 1.19209 L .78765 1.17011 L F
.77747 1.17135 m .76659 1.17428 L .78759 1.16831 L 0 .996 .996 .364 k
F
.76902 1.16907 m .77429 1.16892 L .77671 1.14468 L .044 .533 0 0 k
F
.76659 1.17428 m .76902 1.16907 L .7851 1.16841 L 0 .996 .996 .364 k
F
.76659 1.17428 m .7851 1.16841 L .78759 1.16831 L F
.76636 1.17269 m .76659 1.17428 L .77747 1.17135 L .041 .514 0 0 k
F
.76641 1.17466 m .76659 1.17428 L .77747 1.17135 L 0 .996 .996 .364 k
F
.76641 1.17466 m .76614 1.17432 L .76659 1.17428 L F
.76614 1.17432 m .76234 1.1696 L .76659 1.17428 L F
.76636 1.17269 m .76614 1.17432 L .76659 1.17428 L .041 .514 0 0 k
F
.77175 1.26809 m .78169 1.26235 L .78265 1.2621 L .5 .5 .5 1 k
F
.77175 1.26809 m .78265 1.2621 L .78974 1.24101 L .034 .448 0 0 k
F
.77175 1.26809 m .78265 1.2621 L .79031 1.26015 L .5 .5 .5 1 k
F
.78016 1.26597 m .76926 1.27205 L .79031 1.26015 L F
.76926 1.27205 m .77175 1.26809 L .78773 1.26125 L F
.76926 1.27205 m .78773 1.26125 L .79031 1.26015 L F
.76903 1.27082 m .76926 1.27205 L .78016 1.26597 L .03 .423 0 0 k
F
.76907 1.27234 m .76926 1.27205 L .78016 1.26597 L .5 .5 .5 1 k
F
.7688 1.27223 m .76879 1.27232 L .76926 1.27205 L .03 .423 0 0 k
F
.76907 1.27234 m .7688 1.27223 L .76926 1.27205 L .5 .5 .5 1 k
F
.7688 1.27223 m .76505 1.27077 L .76926 1.27205 L F
.77283 1.30712 m .78373 1.29985 L .79089 1.28008 L .026 .396 0 0 k
F
.78373 1.29985 m .78765 1.29724 L .79089 1.28008 L F
.77283 1.30712 m .78373 1.29985 L .79134 1.29533 L .5 .5 .5 1 k
F
.77818 1.32062 m .7801 1.31924 L .78809 1.31252 L .221 0 .996 .108 k
F
.7875 1.31294 m .78809 1.31252 L .79176 1.30943 L F
.77818 1.32062 m .78809 1.31252 L .7875 1.31294 L F
.76593 1.31177 m .75957 1.34827 L .77283 1.30712 L .026 .396 0 0 k
F
.75957 1.34827 m .75997 1.34801 L .77283 1.30712 L F
.78119 1.30216 m .77283 1.30712 L .79134 1.29533 L .5 .5 .5 1 k
F
.77283 1.30712 m .77576 1.32185 L .783 1.30188 L .026 .396 0 0 k
F
.77028 1.30946 m .77327 1.32311 L .78119 1.30216 L .021 .366 0 0 k
F
.77862 1.33622 m .75913 1.34872 L .76585 1.34455 L .068 0 .996 .123 k
F
.77862 1.33622 m .76585 1.34455 L .77934 1.33618 L F
.75957 1.34827 m .75913 1.34872 L .77862 1.33622 L F
.77835 1.33616 m .78331 1.33418 L .7845 1.33297 L .021 .332 0 0 k
F
.77814 1.33943 m .79102 1.33542 L .79929 1.31793 L F
.77934 1.33618 m .77835 1.33616 L .79952 1.32556 L .5 .5 .5 1 k
F
.77835 1.33616 m .79549 1.32727 L .79952 1.32556 L F
.77904 1.32526 m .77835 1.33616 L .79929 1.31793 L .021 .332 0 0 k
F
.77835 1.33616 m .7845 1.33297 L .79929 1.31793 L F
.77576 1.32185 m .75918 1.35053 L .75961 1.35032 L .026 .396 0 0 k
F
.77862 1.33622 m .75961 1.35032 L .77946 1.34045 L F
.77576 1.32185 m .75961 1.35032 L .77862 1.33622 L F
.77327 1.32311 m .76287 1.32932 L .77576 1.32185 L .221 0 .996 .108 k
F
.76651 1.32721 m .75918 1.35053 L .77576 1.32185 L .026 .396 0 0 k
F
.77327 1.32311 m .76327 1.34444 L .77616 1.33635 L .021 .366 0 0 k
F
.77028 1.30946 m .76612 1.31065 L .77283 1.30712 L .5 .5 .5 1 k
F
.76982 1.3097 m .76656 1.327 L .77028 1.30946 L .021 .366 0 0 k
F
.77009 1.30963 m .76982 1.3097 L .77028 1.30946 L .5 .5 .5 1 k
F
.76982 1.3097 m .76612 1.31065 L .77028 1.30946 L F
.77028 1.30946 m .76656 1.327 L .77327 1.32311 L .021 .366 0 0 k
F
.77006 1.30845 m .76982 1.3097 L .77028 1.30946 L F
.76656 1.327 m .76287 1.32932 L .77327 1.32311 L .221 0 .996 .108 k
F
.76656 1.327 m .76327 1.34444 L .77327 1.32311 L .021 .366 0 0 k
F
.78119 1.30216 m .77327 1.32311 L .79138 1.29641 L F
.77818 1.32062 m .78005 1.31953 L .7801 1.31924 L .03 .423 0 0 k
F
.77576 1.32185 m .77862 1.33622 L .78412 1.31586 L .026 .396 0 0 k
F
.77862 1.33622 m .78044 1.33487 L .78054 1.33475 L .068 0 .996 .123 k
F
.77862 1.33622 m .77934 1.33618 L .78044 1.33487 L F
.77862 1.33622 m .7805 1.335 L .78054 1.33475 L .026 .396 0 0 k
F
.77862 1.33622 m .78054 1.33475 L .78412 1.31586 L F
.77616 1.33635 m .78452 1.32999 L .78809 1.31252 L .021 .366 0 0 k
F
.77327 1.32311 m .78809 1.31252 L .79138 1.29641 L F
.7816 1.31664 m .77576 1.32185 L .79176 1.30943 L .221 0 .996 .108 k
F
.77047 1.32353 m .77069 1.32442 L .7816 1.31664 L .013 .334 0 0 k
F
.77283 1.33875 m .75957 1.34827 L .7723 1.34022 L .068 0 .996 .123 k
F
.77283 1.33875 m .7723 1.34022 L .77862 1.33622 L F
.77616 1.33635 m .77283 1.33875 L .77862 1.33622 L F
.77862 1.33622 m .78054 1.33475 L .78846 1.32529 L F
.77862 1.33622 m .78846 1.32529 L .78787 1.32574 L F
.77616 1.33635 m .77862 1.33622 L .78328 1.33094 L F
.77862 1.33622 m .77946 1.34045 L .7805 1.335 L .026 .396 0 0 k
F
.77616 1.33635 m .77899 1.34926 L .78452 1.32999 L .021 .366 0 0 k
F
.77899 1.34926 m .76683 1.35799 L .77972 1.34958 L 0 0 .996 .145 k
F
.77899 1.34926 m .77972 1.34958 L .7808 1.34789 L F
.77899 1.34926 m .77982 1.35306 L .78087 1.34791 L .021 .366 0 0 k
F
.77899 1.34926 m .7808 1.34789 L .78091 1.34772 L 0 0 .996 .145 k
F
.77899 1.34926 m .78091 1.34772 L .78452 1.32999 L .021 .366 0 0 k
F
.77616 1.33635 m .76137 1.36117 L .77899 1.34926 L F
.77069 1.32442 m .77576 1.32185 L .7816 1.31664 L .221 0 .996 .108 k
F
.77576 1.32185 m .78288 1.31675 L .79176 1.30943 L F
.77327 1.32311 m .77616 1.33635 L .78809 1.31252 L .021 .366 0 0 k
F
.77364 1.33649 m .77616 1.33635 L .78351 1.32926 L .068 0 .996 .123 k
F
.77364 1.33649 m .78846 1.32529 L .79132 1.31245 L .013 .334 0 0 k
F
.77364 1.33649 m .78351 1.32926 L .7921 1.32095 L .068 0 .996 .123 k
F
.77616 1.33635 m .78328 1.33094 L .7921 1.32095 L F
.77899 1.34926 m .75949 1.36278 L .76683 1.35799 L 0 0 .996 .145 k
F
.75993 1.36214 m .75949 1.36278 L .77899 1.34926 L F
.76327 1.34444 m .75957 1.34827 L .77616 1.33635 L .068 0 .996 .123 k
F
.76327 1.34444 m .75953 1.36426 L .77616 1.33635 L .021 .366 0 0 k
F
.77364 1.33649 m .76327 1.34444 L .77616 1.33635 L .068 0 .996 .123 k
F
.77069 1.32442 m .76656 1.327 L .77327 1.32311 L .221 0 .996 .108 k
F
.77047 1.32353 m .77023 1.32469 L .77069 1.32442 L .013 .334 0 0 k
F
.7705 1.32452 m .77023 1.32469 L .77069 1.32442 L .221 0 .996 .108 k
F
.77023 1.32469 m .77021 1.3247 L .77069 1.32442 L F
.77069 1.32442 m .76693 1.34067 L .77364 1.33649 L .013 .334 0 0 k
F
.77023 1.32469 m .76693 1.34067 L .77069 1.32442 L F
.76693 1.34067 m .76662 1.34099 L .77364 1.33649 L .068 0 .996 .123 k
F
.76662 1.34099 m .76327 1.34444 L .77364 1.33649 L F
.76693 1.34067 m .76675 1.34154 L .77364 1.33649 L .013 .334 0 0 k
F
.78194 1.32844 m .77364 1.33649 L .7921 1.32095 L .068 0 .996 .123 k
F
.77069 1.32442 m .77364 1.33649 L .79132 1.31245 L .013 .334 0 0 k
F
.77081 1.33586 m .77102 1.33663 L .78194 1.32844 L .005 .3 0 0 k
F
.77102 1.33663 m .76693 1.34067 L .77364 1.33649 L .068 0 .996 .123 k
F
.77649 1.34818 m .75993 1.36214 L .77899 1.34926 L 0 0 .996 .145 k
F
.77899 1.34926 m .78091 1.34772 L .78486 1.34152 L F
.77899 1.34926 m .78486 1.34152 L .78361 1.34251 L F
.77899 1.34926 m .78087 1.34791 L .78091 1.34772 L .021 .366 0 0 k
F
.76137 1.36117 m .75977 1.36386 L .77899 1.34926 L F
.77899 1.34926 m .75953 1.36426 L .77982 1.35306 L F
.75977 1.36386 m .75953 1.36426 L .77899 1.34926 L F
.77364 1.33649 m .76724 1.35436 L .77649 1.34818 L .013 .334 0 0 k
F
.76705 1.35448 m .76601 1.3556 L .77649 1.34818 L 0 0 .996 .145 k
F
.76601 1.3556 m .75993 1.36214 L .77649 1.34818 L F
.76724 1.35436 m .76685 1.35544 L .77649 1.34818 L .013 .334 0 0 k
F
.76675 1.34154 m .7636 1.35678 L .77364 1.33649 L F
.7636 1.35678 m .75993 1.36214 L .76705 1.35448 L 0 0 .996 .145 k
F
.77649 1.34818 m .77899 1.34926 L .78317 1.34316 L F
.77649 1.34818 m .77928 1.35959 L .78466 1.34241 L .013 .334 0 0 k
F
.77928 1.35959 m .76801 1.3684 L .78002 1.36029 L .037 .154 .404 .016 k
F
.77928 1.35959 m .7801 1.36294 L .78117 1.3581 L .013 .334 0 0 k
F
.77928 1.35959 m .7812 1.35798 L .78466 1.34241 L F
.7636 1.35678 m .76724 1.35436 L .77364 1.33649 L F
.77393 1.34707 m .76705 1.35448 L .77649 1.34818 L 0 0 .996 .145 k
F
.77102 1.33663 m .76753 1.35128 L .77393 1.34707 L .005 .3 0 0 k
F
.77364 1.33649 m .77649 1.34818 L .78713 1.32784 L .013 .334 0 0 k
F
.77649 1.34818 m .78486 1.34152 L .78846 1.32529 L F
.77393 1.34707 m .77649 1.34818 L .78375 1.33976 L 0 0 .996 .145 k
F
.77102 1.33663 m .77364 1.33649 L .78194 1.32844 L .068 0 .996 .123 k
F
.77364 1.33649 m .78713 1.32784 L .78846 1.32529 L .013 .334 0 0 k
F
.77102 1.33663 m .77393 1.34707 L .79167 1.32352 L .005 .3 0 0 k
F
.77393 1.34707 m .78375 1.33976 L .78484 1.33848 L 0 0 .996 .145 k
F
.77393 1.34707 m .78876 1.3354 L .79167 1.32352 L .005 .3 0 0 k
F
.77649 1.34818 m .78317 1.34316 L .79236 1.32975 L 0 0 .996 .145 k
F
.77928 1.35959 m .75978 1.37396 L .76801 1.3684 L .037 .154 .404 .016 k
F
.76022 1.37313 m .75978 1.37396 L .77928 1.35959 L F
.77649 1.34818 m .75981 1.37508 L .7801 1.36294 L .013 .334 0 0 k
F
.76685 1.35544 m .75981 1.37508 L .77649 1.34818 L F
.77649 1.34818 m .78466 1.34241 L .78486 1.34152 L F
.78361 1.34251 m .78486 1.34152 L .79236 1.32975 L 0 0 .996 .145 k
F
.77393 1.34707 m .77674 1.35719 L .78876 1.3354 L .005 .3 0 0 k
F
.77674 1.35719 m .78511 1.3503 L .78876 1.3354 L F
.76022 1.37313 m .76061 1.37285 L .76724 1.35436 L .013 .334 0 0 k
F
.77674 1.35719 m .76022 1.37313 L .77928 1.35959 L .037 .154 .404 .016 k
F
.77674 1.35719 m .76187 1.38001 L .77949 1.36705 L .005 .3 0 0 k
F
.76042 1.38108 m .76 1.3821 L .77949 1.36705 L .001 .21 .164 0 k
F
.76187 1.38001 m .76174 1.38022 L .77949 1.36705 L .005 .3 0 0 k
F
.77674 1.35719 m .77928 1.35959 L .78387 1.35132 L .037 .154 .404 .016 k
F
.77928 1.35959 m .78002 1.36029 L .7812 1.35798 L F
.77928 1.35959 m .7812 1.35798 L .78897 1.34271 L F
.77393 1.34707 m .76749 1.36364 L .77674 1.35719 L .005 .3 0 0 k
F
.77414 1.35473 m .78897 1.34271 L .79238 1.33026 L 0 .269 0 0 k
F
.78838 1.34319 m .78897 1.34271 L .79254 1.33571 L .037 .154 .404 .016 k
F
.77928 1.35959 m .78897 1.34271 L .78838 1.34319 L F
.77393 1.34707 m .78484 1.33848 L .79236 1.32975 L 0 0 .996 .145 k
F
.7822 1.33743 m .77393 1.34707 L .79236 1.32975 L F
.77106 1.34527 m .77127 1.34593 L .7822 1.33743 L 0 .269 0 0 k
F
.77949 1.36705 m .76 1.3821 L .76964 1.37546 L .001 .21 .164 0 k
F
.77949 1.36705 m .76964 1.37546 L .78024 1.36817 L F
.76384 1.36618 m .76022 1.37313 L .77674 1.35719 L .037 .154 .404 .016 k
F
.76749 1.36364 m .76002 1.38286 L .77674 1.35719 L .005 .3 0 0 k
F
.7636 1.35678 m .76022 1.37313 L .76724 1.35436 L .013 .334 0 0 k
F
.76722 1.35149 m .7636 1.35678 L .77393 1.34707 L 0 0 .996 .145 k
F
.7636 1.35678 m .76705 1.35448 L .77393 1.34707 L F
.76753 1.35128 m .76002 1.38286 L .77393 1.34707 L .005 .3 0 0 k
F
.77056 1.33691 m .77055 1.33693 L .77102 1.33663 L .068 0 .996 .123 k
F
.77055 1.33693 m .76693 1.34067 L .77102 1.33663 L F
.77056 1.33691 m .76002 1.38286 L .77102 1.33663 L .005 .3 0 0 k
F
.77691 1.36326 m .76042 1.38108 L .77949 1.36705 L .001 .21 .164 0 k
F
.77949 1.36705 m .76002 1.38286 L .78029 1.36995 L .005 .3 0 0 k
F
.76174 1.38022 m .76002 1.38286 L .77949 1.36705 L F
.77691 1.36326 m .76411 1.38175 L .77961 1.37157 L 0 .269 0 0 k
F
.77414 1.35473 m .76384 1.36618 L .77674 1.35719 L .037 .154 .404 .016 k
F
.77414 1.35473 m .76401 1.37251 L .77691 1.36326 L 0 .269 0 0 k
F
.77127 1.34593 m .76722 1.35149 L .77393 1.34707 L 0 0 .996 .145 k
F
.77106 1.34527 m .77082 1.34622 L .77127 1.34593 L 0 .269 0 0 k
F
.77108 1.34584 m .77082 1.34622 L .77127 1.34593 L 0 0 .996 .145 k
F
.77082 1.34622 m .76722 1.35149 L .77127 1.34593 L F
.77127 1.34593 m .76743 1.35932 L .77414 1.35473 L 0 .269 0 0 k
F
.77082 1.34622 m .76743 1.35932 L .77127 1.34593 L F
.76743 1.35932 m .76384 1.36618 L .77414 1.35473 L .037 .154 .404 .016 k
F
.76743 1.35932 m .76401 1.37251 L .77414 1.35473 L 0 .269 0 0 k
F
.7822 1.33743 m .77414 1.35473 L .79238 1.33026 L F
.77127 1.34593 m .77393 1.34707 L .7822 1.33743 L 0 0 .996 .145 k
F
.77127 1.34593 m .77414 1.35473 L .7822 1.33743 L 0 .269 0 0 k
F
.78237 1.34349 m .77674 1.35719 L .79254 1.33571 L .037 .154 .404 .016 k
F
.77124 1.35166 m .77145 1.35219 L .78237 1.34349 L 0 .244 .016 0 k
F
.77145 1.35219 m .76743 1.35932 L .77414 1.35473 L .037 .154 .404 .016 k
F
.76401 1.37251 m .76042 1.38108 L .77691 1.36326 L .001 .21 .164 0 k
F
.76401 1.37251 m .76055 1.38589 L .77691 1.36326 L 0 .269 0 0 k
F
.76055 1.38589 m .76013 1.3871 L .77961 1.37157 L 0 .223 .073 0 k
F
.76055 1.38589 m .76014 1.38748 L .76199 1.3848 L 0 .269 0 0 k
F
.76055 1.38589 m .76199 1.3848 L .77691 1.36326 L F
.77145 1.35219 m .77674 1.35719 L .78237 1.34349 L .037 .154 .404 .016 k
F
.77928 1.35959 m .78117 1.3581 L .7812 1.35798 L .013 .334 0 0 k
F
.77674 1.35719 m .77949 1.36705 L .78511 1.3503 L .005 .3 0 0 k
F
.77949 1.36705 m .78024 1.36817 L .78127 1.36573 L .001 .21 .164 0 k
F
.77949 1.36705 m .78029 1.36995 L .78141 1.36541 L .005 .3 0 0 k
F
.77949 1.36705 m .78127 1.36573 L .78141 1.3654 L .001 .21 .164 0 k
F
.77949 1.36705 m .78141 1.36541 L .78141 1.3654 L .005 .3 0 0 k
F
.77949 1.36705 m .78141 1.3654 L .78511 1.3503 L F
.77674 1.35719 m .78387 1.35132 L .79254 1.33571 L .037 .154 .404 .016 k
F
.77414 1.35473 m .77691 1.36326 L .78897 1.34271 L 0 .269 0 0 k
F
.77949 1.36705 m .78141 1.3654 L .78528 1.35621 L .001 .21 .164 0 k
F
.77949 1.36705 m .78528 1.35621 L .78403 1.35726 L F
.77691 1.36326 m .78434 1.35701 L .78897 1.34271 L 0 .269 0 0 k
F
.78434 1.35701 m .78528 1.35621 L .78897 1.34271 L F
.77145 1.35219 m .76787 1.36383 L .77427 1.35937 L 0 .244 .016 0 k
F
.76756 1.36405 m .76401 1.37251 L .77427 1.35937 L .001 .21 .164 0 k
F
.76787 1.36383 m .76785 1.3639 L .77427 1.35937 L 0 .244 .016 0 k
F
.77427 1.35937 m .76401 1.37251 L .77691 1.36326 L .001 .21 .164 0 k
F
.77133 1.35493 m .77107 1.35565 L .77153 1.35534 L 0 .223 .073 0 k
F
.77961 1.37157 m .76013 1.3871 L .77251 1.37855 L F
.76411 1.38175 m .76014 1.38748 L .77961 1.37157 L 0 .269 0 0 k
F
.777 1.36632 m .76055 1.38589 L .77961 1.37157 L 0 .223 .073 0 k
F
.76425 1.37558 m .76055 1.38589 L .777 1.36632 L F
.77099 1.3525 m .77097 1.35254 L .77145 1.35219 L .037 .154 .404 .016 k
F
.77097 1.35254 m .76743 1.35932 L .77145 1.35219 L F
.77099 1.3525 m .7641 1.3757 L .77145 1.35219 L 0 .244 .016 0 k
F
.77961 1.37157 m .77251 1.37855 L .78038 1.37312 L 0 .223 .073 0 k
F
.77961 1.37157 m .76014 1.38748 L .78041 1.37402 L 0 .269 0 0 k
F
.7641 1.3757 m .76017 1.38891 L .76427 1.37557 L 0 .244 .016 0 k
F
.7641 1.3757 m .76427 1.37557 L .77145 1.35219 L F
.77107 1.35565 m .76756 1.36405 L .77153 1.35534 L .001 .21 .164 0 k
F
.77107 1.35566 m .77006 1.35856 L .77153 1.35534 L 0 .223 .073 0 k
F
.77153 1.35534 m .76756 1.36405 L .77427 1.35937 L .001 .21 .164 0 k
F
.77427 1.35937 m .765 1.37317 L .777 1.36632 L 0 .244 .016 0 k
F
.76785 1.3639 m .765 1.37317 L .77427 1.35937 L F
.765 1.37317 m .76017 1.38891 L .777 1.36632 L F
.77006 1.35856 m .7641 1.3757 L .77153 1.35534 L 0 .223 .073 0 k
F
.7641 1.3757 m .76055 1.38589 L .76425 1.37558 L F
.7641 1.3757 m .76425 1.37558 L .77153 1.35534 L F
.77107 1.35565 m .77107 1.35566 L .77153 1.35534 L F
.77133 1.35504 m .77107 1.35565 L .77153 1.35534 L .001 .21 .164 0 k
F
.77427 1.35937 m .77691 1.36326 L .78368 1.35271 L F
.77145 1.35219 m .77427 1.35937 L .7922 1.33713 L 0 .244 .016 0 k
F
.77427 1.35937 m .78368 1.35271 L .78518 1.35037 L .001 .21 .164 0 k
F
.77691 1.36326 m .77949 1.36705 L .78403 1.35726 L F
.77427 1.35937 m .7891 1.34714 L .7922 1.33713 L 0 .244 .016 0 k
F
.77691 1.36326 m .78403 1.35726 L .79263 1.33876 L .001 .21 .164 0 k
F
.77961 1.37157 m .78161 1.36961 L .78528 1.35621 L 0 .269 0 0 k
F
.77961 1.37157 m .78528 1.35621 L .78434 1.35701 L F
.77691 1.36326 m .77961 1.37157 L .78434 1.35701 L F
.78403 1.35726 m .78528 1.35621 L .79263 1.33876 L .001 .21 .164 0 k
F
.77961 1.37157 m .78038 1.37312 L .78134 1.37044 L 0 .223 .073 0 k
F
.77961 1.37157 m .78041 1.37402 L .78161 1.36961 L 0 .269 0 0 k
F
.777 1.36632 m .77961 1.37157 L .78309 1.36283 L 0 .223 .073 0 k
F
.777 1.36632 m .78309 1.36283 L .78412 1.36025 L F
.77427 1.35937 m .777 1.36632 L .7891 1.34714 L 0 .244 .016 0 k
F
.777 1.36632 m .78536 1.35919 L .7891 1.34714 L F
.777 1.36632 m .78412 1.36025 L .79263 1.33887 L 0 .223 .073 0 k
F
.77961 1.37157 m .78134 1.37044 L .79263 1.33887 L F
.777 1.36632 m .78044 1.37508 L .78536 1.35919 L 0 .244 .016 0 k
F
.77427 1.35937 m .78518 1.35037 L .79037 1.34228 L .001 .21 .164 0 k
F
.77153 1.35534 m .77427 1.35937 L .79037 1.34228 L F
.77153 1.35534 m .76425 1.37558 L .777 1.36632 L 0 .223 .073 0 k
F
.78246 1.34654 m .77153 1.35534 L .79263 1.33876 L .001 .21 .164 0 k
F
.77153 1.35534 m .79037 1.34228 L .79263 1.33876 L F
.78246 1.34654 m .777 1.36632 L .79263 1.33887 L 0 .223 .073 0 k
F
.77133 1.35493 m .77153 1.35534 L .78246 1.34654 L F
.77153 1.35534 m .777 1.36632 L .78246 1.34654 L F
.77133 1.35504 m .77153 1.35534 L .78246 1.34654 L .001 .21 .164 0 k
F
.777 1.36632 m .76017 1.38891 L .78044 1.37508 L 0 .244 .016 0 k
F
.77124 1.35166 m .77099 1.3525 L .77145 1.35219 L F
.77125 1.352 m .77099 1.3525 L .77145 1.35219 L .037 .154 .404 .016 k
F
.77125 1.352 m .77145 1.35219 L .78237 1.34349 L F
.78237 1.34349 m .77145 1.35219 L .79255 1.33602 L 0 .244 .016 0 k
F
.77145 1.35219 m .7922 1.33713 L .79255 1.33602 L F
.77108 1.34584 m .77127 1.34593 L .7822 1.33743 L 0 0 .996 .145 k
F
.76022 1.37313 m .75981 1.37508 L .76061 1.37285 L .013 .334 0 0 k
F
.77081 1.33586 m .77056 1.33691 L .77102 1.33663 L .005 .3 0 0 k
F
.77083 1.33664 m .77056 1.33691 L .77102 1.33663 L .068 0 .996 .123 k
F
.77083 1.33664 m .77102 1.33663 L .78194 1.32844 L F
.78787 1.32574 m .78846 1.32529 L .7921 1.32095 L F
.78194 1.32844 m .77102 1.33663 L .79212 1.32166 L .005 .3 0 0 k
F
.77102 1.33663 m .79167 1.32352 L .79212 1.32166 L F
.7705 1.32452 m .77069 1.32442 L .7816 1.31664 L .221 0 .996 .108 k
F
.7816 1.31664 m .77069 1.32442 L .79179 1.31033 L .013 .334 0 0 k
F
.77069 1.32442 m .79132 1.31245 L .79179 1.31033 L F
.77021 1.3247 m .76656 1.327 L .77069 1.32442 L .221 0 .996 .108 k
F
.77009 1.30963 m .77028 1.30946 L .78119 1.30216 L .5 .5 .5 1 k
F
.77028 1.30946 m .77283 1.30712 L .78119 1.30216 L F
.77006 1.30845 m .77028 1.30946 L .78119 1.30216 L .021 .366 0 0 k
F
.75957 1.34827 m .75918 1.35053 L .75997 1.34801 L .026 .396 0 0 k
F
.76234 1.1696 m .76206 1.16927 L .76902 1.16907 L 0 .996 .996 .364 k
F
.76206 1.16927 m .75852 1.16487 L .76902 1.16907 L F
.76158 1.14159 m .76137 1.14318 L .76827 1.14164 L .046 .552 0 0 k
F
.76584 1.14673 m .76158 1.14159 L .76827 1.14164 L 0 .996 .996 .307 k
F
.76538 1.14674 m .76234 1.1696 L .76584 1.14673 L .044 .533 0 0 k
F
.76566 1.14711 m .76538 1.14674 L .76584 1.14673 L 0 .996 .996 .307 k
F
.76538 1.14674 m .76158 1.14159 L .76584 1.14673 L F
.76584 1.14673 m .76234 1.1696 L .76902 1.16907 L .044 .533 0 0 k
F
.76561 1.14509 m .76538 1.14674 L .76584 1.14673 L F
.76584 1.14673 m .76902 1.16907 L .77671 1.14468 L F
.76902 1.16907 m .78321 1.16544 L .78759 1.16831 L 0 .996 .996 .364 k
F
.77671 1.14468 m .77442 1.16769 L .78689 1.14431 L .044 .533 0 0 k
F
.77442 1.16769 m .7799 1.16628 L .78689 1.14431 L F
.76827 1.14164 m .78245 1.13915 L .78683 1.14245 L 0 .996 .996 .307 k
F
.76984 1.10909 m .77289 1.13193 L .77788 1.11039 L .051 .587 0 0 k
F
.7675 1.11375 m .77061 1.13671 L .78226 1.11236 L .049 .57 0 0 k
F
.76507 1.11857 m .76827 1.14164 L .77594 1.11741 L .046 .552 0 0 k
F
.76827 1.14164 m .77366 1.14069 L .77594 1.11741 L F
.77594 1.11741 m .77366 1.14069 L .78611 1.1179 L F
.77366 1.14069 m .77913 1.13973 L .78611 1.1179 L F
.78245 1.13915 m .78304 1.13904 L .78683 1.14245 L 0 .996 .996 .307 k
F
.76584 1.14673 m .76827 1.14164 L .77671 1.14468 L F
.76561 1.14509 m .76584 1.14673 L .77671 1.14468 L .044 .533 0 0 k
F
.77671 1.14468 m .76827 1.14164 L .78683 1.14245 L 0 .996 .996 .307 k
F
.76566 1.14711 m .76584 1.14673 L .77671 1.14468 L F
.76507 1.11857 m .7675 1.11375 L .77594 1.11741 L 0 .996 .996 .268 k
F
.76484 1.11687 m .76507 1.11857 L .77594 1.11741 L .046 .552 0 0 k
F
.77594 1.11741 m .7675 1.11375 L .78605 1.11601 L 0 .996 .996 .268 k
F
.76489 1.11893 m .76507 1.11857 L .77594 1.11741 L F
.7675 1.11375 m .76984 1.10909 L .77746 1.11234 L F
.7675 1.11375 m .77746 1.11234 L .78605 1.11601 L F
.7675 1.11375 m .75701 1.10766 L .76984 1.10909 L F
.76082 1.11311 m .75701 1.10766 L .7675 1.11375 L F
.7643 1.09011 m .76005 1.08449 L .76673 1.08572 L 0 .996 .996 .243 k
F
.76384 1.09004 m .76383 1.09015 L .7643 1.09011 L .049 .57 0 0 k
F
.76383 1.09015 m .76082 1.11311 L .7643 1.09011 L F
.7643 1.09011 m .76082 1.11311 L .7675 1.11375 L F
.77212 1.10456 m .78226 1.11236 L .78167 1.11242 L 0 .996 .996 .268 k
F
.76984 1.10909 m .77816 1.10841 L .78148 1.08554 L .051 .587 0 0 k
F
.76984 1.10909 m .77693 1.10851 L .78605 1.11601 L 0 .996 .996 .268 k
F
.76984 1.10909 m .78148 1.08554 L .77758 1.08558 L .051 .587 0 0 k
F
.76673 1.08572 m .76984 1.10909 L .77758 1.08558 L F
.77515 1.08984 m .7675 1.11375 L .78532 1.09119 L .049 .57 0 0 k
F
.77515 1.08984 m .7643 1.09011 L .78526 1.0893 L 0 .996 .996 .243 k
F
.7643 1.09011 m .76673 1.08572 L .78282 1.08883 L F
.7643 1.09011 m .78282 1.08883 L .78526 1.0893 L F
.76406 1.08837 m .7643 1.09011 L .77515 1.08984 L .049 .57 0 0 k
F
.7643 1.09011 m .7675 1.11375 L .77515 1.08984 L F
.76412 1.09044 m .7643 1.09011 L .77515 1.08984 L 0 .996 .996 .243 k
F
.76412 1.09044 m .76384 1.09004 L .7643 1.09011 L F
.76384 1.09004 m .76005 1.08449 L .7643 1.09011 L F
.76406 1.08837 m .76384 1.09004 L .7643 1.09011 L .049 .57 0 0 k
F
.76328 1.0599 m .76307 1.06156 L .76352 1.06167 L .051 .587 0 0 k
F
.76334 1.06195 m .76307 1.06156 L .76352 1.06167 L 0 .996 .996 .227 k
F
.76307 1.06156 m .75929 1.05605 L .76352 1.06167 L F
.7623 1.0334 m .76228 1.03337 L .76275 1.03356 L 0 .996 .996 .219 k
F
.76252 1.03176 m .7623 1.0334 L .76275 1.03356 L .054 .605 0 0 k
F
.76257 1.03378 m .7623 1.0334 L .76275 1.03356 L 0 .996 .996 .219 k
F
.78167 1.11242 m .78226 1.11236 L .78605 1.11601 L 0 .996 .996 .268 k
F
.7675 1.11375 m .78226 1.11236 L .78532 1.09119 L .049 .57 0 0 k
F
.77758 1.08558 m .78089 1.08554 L .78526 1.0893 L 0 .996 .996 .243 k
F
.77615 1.08147 m .77739 1.08147 L .78526 1.0893 L F
.77758 1.08558 m .78148 1.08554 L .78453 1.06448 L .051 .587 0 0 k
F
.76673 1.08572 m .77758 1.08558 L .78453 1.06448 L F
.76673 1.08572 m .77758 1.08558 L .78526 1.0893 L 0 .996 .996 .243 k
F
.76596 1.05786 m .78012 1.05882 L .78447 1.06259 L 0 .996 .996 .227 k
F
.76596 1.05786 m .7768 1.0586 L .78268 1.04122 L .054 .605 0 0 k
F
.76228 1.03337 m .75854 1.02808 L .76275 1.03356 L 0 .996 .996 .219 k
F
.77604 1.03206 m .77935 1.03255 L .78369 1.0362 L F
.76757 1.02748 m .77935 1.03255 L .77604 1.03206 L F
.77494 1.02864 m .77588 1.02878 L .77919 1.00712 L .082 .619 0 0 k
F
.76447 1.00383 m .76757 1.02748 L .77919 1.00712 L F
.76757 1.02748 m .77494 1.02864 L .77919 1.00712 L F
.77284 1.0084 m .7652 1.03047 L .78299 1.01219 L .062 .618 0 0 k
F
.762 1.00607 m .76447 1.00383 L .77284 1.0084 L 0 .996 .996 .219 k
F
.76177 1.00427 m .762 1.00607 L .77284 1.0084 L .062 .618 0 0 k
F
.762 1.00607 m .7652 1.03047 L .77284 1.0084 L F
.77284 1.0084 m .76447 1.00383 L .78293 1.01039 L 0 .996 .996 .219 k
F
.76182 1.00623 m .762 1.00607 L .77284 1.0084 L F
.76447 1.00383 m .76685 1.00167 L .77445 1.00579 L F
.76447 1.00383 m .77445 1.00579 L .78293 1.01039 L F
.77464 1.02859 m .77588 1.02878 L .78369 1.0362 L F
.7652 1.03047 m .77994 1.03263 L .78299 1.01219 L .062 .618 0 0 k
F
.7652 1.03047 m .77604 1.03206 L .78369 1.0362 L 0 .996 .996 .219 k
F
.75799 1.00098 m .75405 .99591 L .7544 .99607 L F
.75781 1.0009 m .75405 .99591 L .75799 1.00098 L F
.76376 .97823 m .75766 .99753 L .76685 1.00167 L .102 .619 0 0 k
F
.76128 .9795 m .75711 .97478 L .76376 .97823 L 0 .996 .996 .23 k
F
.76082 .97926 m .75781 1.0009 L .76128 .9795 L .082 .619 0 0 k
F
.76109 .97959 m .76082 .97926 L .76128 .9795 L 0 .996 .996 .23 k
F
.76082 .97926 m .75711 .97478 L .76128 .9795 L F
.76128 .9795 m .75781 1.0009 L .76447 1.00383 L .082 .619 0 0 k
F
.76104 .9777 m .76082 .97926 L .76128 .9795 L F
.76376 .97823 m .76685 1.00167 L .77459 .98145 L .102 .619 0 0 k
F
.77323 .97915 m .77446 .97952 L .77848 .9826 L 0 .996 .996 .23 k
F
.77323 .97915 m .77848 .9826 L .77789 .98243 L F
.76376 .97823 m .76617 .97701 L .77459 .98145 L F
.76376 .97823 m .77459 .98145 L .77459 .98145 L F
.76617 .97701 m .77323 .97915 L .77789 .98243 L F
.76685 1.00167 m .77392 1.00331 L .77789 .98243 L .102 .619 0 0 k
F
.76685 1.00167 m .77789 .98243 L .77459 .98145 L F
.77459 .98145 m .77789 .98243 L .7822 .98545 L 0 .996 .996 .23 k
F
.76617 .97701 m .77789 .98243 L .77459 .98145 L F
.77459 .98145 m .77789 .98243 L .78154 .96327 L .102 .619 0 0 k
F
.76376 .97823 m .77459 .98145 L .78154 .96327 L F
.77789 .98243 m .77848 .9826 L .7822 .98545 L 0 .996 .996 .23 k
F
.7721 .98265 m .76376 .97823 L .7822 .98545 L F
.76128 .9795 m .76447 1.00383 L .7721 .98265 L .082 .619 0 0 k
F
.76109 .97959 m .76128 .9795 L .7721 .98265 L 0 .996 .996 .23 k
F
.76128 .9795 m .76376 .97823 L .7721 .98265 L F
.7721 .98265 m .76447 1.00383 L .78225 .98718 L .082 .619 0 0 k
F
.76104 .9777 m .76128 .9795 L .7721 .98265 L F
.77392 1.00331 m .77515 1.00359 L .77919 1.00712 L 0 .996 .996 .219 k
F
.77392 1.00331 m .77919 1.00712 L .77861 1.00699 L F
.76685 1.00167 m .77392 1.00331 L .78293 1.01039 L F
.76447 1.00383 m .77919 1.00712 L .78225 .98718 L .082 .619 0 0 k
F
.77861 1.00699 m .77919 1.00712 L .78293 1.01039 L 0 .996 .996 .219 k
F
.76376 .97823 m .77459 .98145 L .7822 .98545 L 0 .996 .996 .23 k
F
.77789 .98243 m .77848 .9826 L .78154 .96327 L .102 .619 0 0 k
F
.77391 .95789 m .77722 .9591 L .78149 .96163 L 0 .996 .996 .257 k
F
.77074 .93483 m .76844 .93366 L .78083 .93917 L 0 .996 .996 .311 k
F
.76844 .93366 m .7673 .93308 L .77197 .93518 L F
.76844 .93366 m .77197 .93518 L .78083 .93917 L F
.77197 .93518 m .77321 .93571 L .78083 .93917 L F
.77227 .93531 m .77321 .93571 L .77658 .91739 L .166 .608 0 0 k
F
.75854 .88593 m .75832 .88724 L .75877 .8876 L F
.75858 .88733 m .75832 .88724 L .75877 .8876 L .5 .5 .5 1 k
F
.75858 .88733 m .75877 .8876 L .76957 .89353 L F
.75877 .8876 m .76136 .89118 L .76957 .89353 L F
.76136 .89118 m .77217 .89705 L .77965 .89922 L F
.77546 .89884 m .77605 .89916 L .77965 .89922 L F
.76957 .89353 m .75877 .8876 L .77969 .9005 L .166 .608 0 0 k
F
.76437 .91237 m .7673 .93308 L .76786 .9149 L .191 .601 0 0 k
F
.77142 .9158 m .77605 .89916 L .77546 .89884 L F
.7673 .93308 m .77265 .9164 L .77142 .9158 L F
.76848 .89504 m .76789 .91408 L .7738 .89794 L F
.76789 .91408 m .7673 .93308 L .77142 .9158 L F
.75877 .8876 m .76189 .91019 L .77855 .90295 L .166 .608 0 0 k
F
.76189 .91019 m .77269 .91548 L .77855 .90295 L F
.76492 .93214 m .77197 .93518 L .776 .9171 L F
.77269 .91548 m .776 .9171 L .77969 .9005 L F
.76437 .91237 m .77142 .9158 L .776 .9171 L .5 .5 .5 1 k
F
.76437 .91237 m .776 .9171 L .77269 .91548 L F
.76492 .93214 m .776 .9171 L .77269 .91548 L .166 .608 0 0 k
F
.77269 .91548 m .776 .9171 L .78021 .91829 L .5 .5 .5 1 k
F
.77013 .91326 m .76189 .91019 L .78021 .91829 L F
.76189 .91019 m .76437 .91237 L .77269 .91548 L F
.76189 .91019 m .77269 .91548 L .78021 .91829 L F
.76189 .91019 m .76492 .93214 L .77269 .91548 L .166 .608 0 0 k
F
.77013 .91326 m .76247 .93118 L .78025 .91972 L .143 .614 0 0 k
F
.75909 .90622 m .75932 .90794 L .77013 .91326 L F
.75932 .90794 m .76189 .91019 L .77013 .91326 L .5 .5 .5 1 k
F
.75932 .90794 m .76247 .93118 L .77013 .91326 L .143 .614 0 0 k
F
.75914 .90777 m .75932 .90794 L .77013 .91326 L .5 .5 .5 1 k
F
.75877 .8876 m .77855 .90295 L .77969 .9005 L .166 .608 0 0 k
F
.76492 .93214 m .76844 .93366 L .76959 .93424 L 0 .996 .996 .311 k
F
.76492 .93214 m .76959 .93424 L .76783 .93348 L F
.76247 .93118 m .77717 .9375 L .78025 .91972 L .143 .614 0 0 k
F
.76783 .93348 m .76959 .93424 L .77074 .93483 L 0 .996 .996 .311 k
F
.75214 .92363 m .74798 .92008 L .7523 .92374 L F
.75804 .86775 m .75782 .86898 L .75827 .86936 L .191 .601 0 0 k
F
.75808 .86899 m .75782 .86898 L .75827 .86936 L .996 0 .996 .316 k
F
.75827 .86936 m .76879 .87798 L .76907 .87584 L .191 .601 0 0 k
F
.74791 .90079 m .74753 .90272 L .74793 .90081 L .222 .59 0 0 k
F
.75761 .85185 m .75738 .85299 L .75784 .8534 L F
.75764 .85293 m .75738 .85299 L .75784 .8534 L .996 0 .123 .277 k
F
.75784 .8534 m .77613 .86906 L .77873 .86816 L .222 .59 0 0 k
F
.74745 .88336 m .74707 .88513 L .74747 .88337 L .256 .569 0 0 k
F
.75724 .8384 m .75702 .83944 L .75747 .83987 L F
.75727 .83929 m .75702 .83944 L .75747 .83987 L .996 .157 0 .129 k
F
.75747 .83987 m .77568 .856 L .77835 .85533 L .256 .569 0 0 k
F
.75804 .86775 m .75827 .86936 L .76907 .87584 L .191 .601 0 0 k
F
.75808 .86899 m .75827 .86936 L .76907 .87584 L .996 0 .996 .316 k
F
.74708 .86834 m .74667 .86993 L .74745 .86865 L .301 .542 0 0 k
F
.75695 .8275 m .75717 .82889 L .76795 .83657 L F
.75697 .8282 m .75717 .82889 L .76795 .83657 L .996 .236 0 .01 k
F
.75308 .82491 m .7498 .83539 L .75339 .82521 L .448 .464 0 0 k
F
.75308 .82491 m .75339 .82521 L .75679 .81497 L F
.75649 .82012 m .75308 .82491 L .75694 .82056 L .996 .274 0 0 k
F
.75308 .82491 m .75331 .82513 L .75694 .82056 L F
.75672 .81926 m .75649 .82012 L .75694 .82056 L .363 .508 0 0 k
F
.75674 .81977 m .75649 .82012 L .75694 .82056 L .996 .274 0 0 k
F
.75649 .82012 m .75327 .83191 L .75694 .82056 L .363 .508 0 0 k
F
.77074 .93483 m .75993 .93018 L .78087 .94071 L .123 .617 0 0 k
F
.7597 .92843 m .75993 .93018 L .77074 .93483 L F
.75974 .93011 m .75993 .93018 L .77074 .93483 L 0 .996 .996 .311 k
F
.75993 .93018 m .78026 .94378 L .78087 .94071 L .123 .617 0 0 k
F
.78278 .92835 m .7836 .92885 L .78749 .92852 L .996 .116 0 .14 k
F
.78235 .9138 m .78316 .91433 L .78704 .91349 L .996 .203 0 .024 k
F
.78198 .90145 m .7828 .90201 L .78665 .90062 L .996 .246 0 0 k
F
.74965 .82974 m .7463 .8389 L .74982 .8299 L .577 .4 0 0 k
F
.7463 .8389 m .74589 .84 L .74631 .83892 L F
.75657 .81376 m .75634 .81452 L .75679 .81497 L .448 .464 0 0 k
F
.75658 .81407 m .75634 .81452 L .75679 .81497 L .933 .301 0 0 k
F
.75634 .81452 m .75632 .81458 L .75679 .81497 L .448 .464 0 0 k
F
.7565 .81105 m .75671 .81216 L .76749 .82034 L .577 .4 0 0 k
F
.7565 .81116 m .75671 .81216 L .76749 .82034 L .769 .33 0 0 k
F
.76749 .82034 m .75671 .81216 L .77757 .82887 L .577 .4 0 0 k
F
.7565 .81116 m .75647 .81192 L .75671 .81216 L .769 .33 0 0 k
F
.79175 1.22951 m .79257 1.22932 L .79626 1.21797 L .046 .463 0 0 k
F
.75231 1.33216 m .75273 1.3319 L .75869 1.33195 L .131 .996 .677 .507 k
F
.73755 1.33266 m .75273 1.3319 L .75231 1.33216 L F
.75231 1.33216 m .75273 1.3319 L .75825 1.31508 L .003 .345 0 0 k
F
.73848 1.37188 m .74639 1.35119 L .74546 1.35182 L F
.74546 1.35182 m .75319 1.34987 L .75276 1.35016 L .5 .5 .5 1 k
F
.74568 1.35167 m .75319 1.34987 L .74546 1.35182 L F
.74568 1.35167 m .75193 1.35011 L .75181 1.3502 L F
.74575 1.35162 m .75193 1.35011 L .74568 1.35167 L F
.7383 1.3567 m .73848 1.37188 L .74069 1.35507 L .003 .345 0 0 k
F
.74069 1.35507 m .73848 1.37188 L .74546 1.35182 L F
.73857 1.36 m .73871 1.37396 L .74853 1.35441 L 0 .316 0 0 k
F
.73857 1.36 m .74853 1.35441 L .74954 1.35239 L F
.73054 1.37704 m .7302 1.37699 L .73848 1.37188 L .5 .5 .5 1 k
F
.7383 1.3567 m .72774 1.37887 L .73848 1.37188 L .003 .345 0 0 k
F
.73275 1.36 m .72683 1.38078 L .7383 1.3567 L F
.7383 1.3567 m .71957 1.36426 L .73804 1.3535 L .5 .5 .5 1 k
F
.72595 1.36405 m .71957 1.36426 L .7383 1.3567 L F
.73404 1.34397 m .72683 1.38078 L .73812 1.34114 L .003 .345 0 0 k
F
.73417 1.34326 m .72 1.3839 L .72713 1.37927 L F
.73189 1.34449 m .72 1.3839 L .73417 1.34326 L F
.73783 1.33684 m .72882 1.33656 L .73755 1.33266 L .131 .996 .677 .507 k
F
.73373 1.33898 m .72882 1.33656 L .73783 1.33684 L F
.72548 1.34327 m .7248 1.34568 L .73783 1.33684 L .009 .377 0 0 k
F
.7318 1.34454 m .71902 1.34198 L .73812 1.34114 L .131 .996 .677 .507 k
F
.7373 1.31462 m .71908 1.34199 L .73755 1.33266 L .014 .406 0 0 k
F
.7373 1.31462 m .737 1.30962 L .74457 1.31013 L 0 .996 .996 .595 k
F
.737 1.30962 m .73693 1.30855 L .73846 1.30884 L F
.737 1.30962 m .73838 1.30914 L .73846 1.30884 L .019 .433 0 0 k
F
.737 1.30962 m .73846 1.30884 L .74538 1.31019 L 0 .996 .996 .595 k
F
.73633 1.28345 m .73293 1.27936 L .75472 1.27785 L 0 .996 .996 .327 k
F
.737 1.30962 m .73846 1.30884 L .7448 1.28651 L .019 .433 0 0 k
F
.737 1.30962 m .7448 1.28651 L .74409 1.28684 L F
.7364 1.28467 m .73633 1.28345 L .73774 1.28396 L 0 .996 .996 .437 k
F
.7364 1.28467 m .73774 1.28396 L .73787 1.284 L F
.73848 1.2633 m .7364 1.28467 L .74324 1.26145 L .023 .459 0 0 k
F
.73577 1.2581 m .7357 1.25678 L .73711 1.25749 L 0 .996 .996 .34 k
F
.73577 1.2581 m .73711 1.25749 L .73723 1.25756 L F
.72608 1.16101 m .73458 1.16165 L .73559 1.16221 L 0 .996 .996 .231 k
F
.73097 1.1567 m .73146 1.15688 L .73603 1.15893 L .996 0 .996 .344 k
F
.73383 1.16199 m .74068 1.15059 L .73965 1.15014 L .046 .518 0 0 k
F
.72264 1.18477 m .73461 1.16209 L .73383 1.16199 L F
.73461 1.16209 m .74068 1.15059 L .73383 1.16199 L F
.72264 1.18477 m .72564 1.18494 L .74068 1.15059 L F
.72608 1.16101 m .73298 1.16371 L .75084 1.12737 L F
.72608 1.16101 m .73559 1.16221 L .74604 1.16804 L 0 .996 .996 .231 k
F
.72608 1.16101 m .74604 1.16804 L .74276 1.16768 L F
.73028 1.16628 m .72608 1.16101 L .74079 1.16689 L F
.73142 1.15859 m .73028 1.16628 L .74559 1.16372 L .042 .496 0 0 k
F
.73028 1.16628 m .71634 1.1576 L .72608 1.16101 L 0 .996 .996 .231 k
F
.73028 1.16628 m .72675 1.19011 L .74089 1.1703 L .042 .496 0 0 k
F
.73028 1.16628 m .71701 1.18772 L .72675 1.19011 L F
.72609 1.16487 m .7256 1.1645 L .73028 1.16628 L 0 .996 .996 .231 k
F
.7256 1.1645 m .71634 1.1576 L .73028 1.16628 L F
.73309 1.14727 m .72564 1.16601 L .73028 1.16628 L .042 .496 0 0 k
F
.72564 1.16601 m .71701 1.18772 L .73028 1.16628 L F
.73364 1.1705 m .72609 1.16487 L .73028 1.16628 L 0 .996 .996 .231 k
F
.73028 1.16628 m .74089 1.1703 L .74276 1.16768 L .042 .496 0 0 k
F
.73028 1.16628 m .74276 1.16768 L .74559 1.16372 L F
.72675 1.19011 m .73627 1.1905 L .74604 1.16804 L F
.74276 1.16768 m .74604 1.16804 L .75156 1.15535 L F
.72675 1.19011 m .74604 1.16804 L .74276 1.16768 L F
.73028 1.16628 m .74079 1.16689 L .74276 1.16768 L 0 .996 .996 .231 k
F
.73028 1.16628 m .74276 1.16768 L .75198 1.17135 L F
.74276 1.16768 m .74604 1.16804 L .75198 1.17135 L F
.7338 1.17698 m .73097 1.19558 L .75228 1.18327 L .038 .474 0 0 k
F
.72678 1.19462 m .72633 1.19575 L .73097 1.19558 L F
.73435 1.19997 m .72678 1.19462 L .73097 1.19558 L 0 .996 .996 .237 k
F
.72678 1.19462 m .72628 1.19427 L .73097 1.19558 L F
.7338 1.17698 m .72678 1.19462 L .73097 1.19558 L .038 .474 0 0 k
F
.73435 1.19997 m .73097 1.19558 L .75269 1.19911 L 0 .996 .996 .237 k
F
.7357 1.25678 m .7323 1.25245 L .75407 1.25266 L 0 .996 .996 .282 k
F
.73511 1.23023 m .73503 1.22884 L .73645 1.22974 L 0 .996 .996 .278 k
F
.73511 1.23023 m .73645 1.22974 L .73657 1.22981 L F
.73364 1.1705 m .73028 1.16628 L .75198 1.17135 L 0 .996 .996 .231 k
F
.73714 1.20745 m .73511 1.23023 L .74189 1.20644 L .03 .504 0 0 k
F
.73442 1.20139 m .73435 1.19997 L .73576 1.20102 L 0 .996 .996 .213 k
F
.73442 1.20139 m .73576 1.20102 L .73588 1.2011 L F
.72959 1.13683 m .74533 1.13995 L .75126 1.14337 L 0 .996 .996 .235 k
F
.73294 1.14076 m .72959 1.13683 L .75126 1.14337 L F
.73372 1.17191 m .73364 1.1705 L .73506 1.17167 L 0 .996 .996 .168 k
F
.73372 1.17191 m .73506 1.17167 L .73518 1.17176 L F
.73223 1.11108 m .72472 1.10527 L .7289 1.10757 L 0 .996 .996 .253 k
F
.73168 1.08814 m .7289 1.10757 L .75013 1.09965 L .049 .538 0 0 k
F
.7289 1.10757 m .74136 1.1111 L .75013 1.09965 L F
.73309 1.14727 m .73142 1.15859 L .75156 1.15535 L .042 .496 0 0 k
F
.73142 1.15859 m .74559 1.16372 L .75156 1.15535 L F
.73572 1.14837 m .73372 1.17191 L .74046 1.14823 L .036 .545 0 0 k
F
.73301 1.14212 m .73294 1.14076 L .73436 1.14201 L 0 .996 .996 .145 k
F
.73301 1.14212 m .73436 1.14201 L .73446 1.14211 L F
.72823 1.07881 m .73056 1.08036 L .73087 1.07978 L .052 .558 0 0 k
F
.73168 1.08814 m .72472 1.10527 L .7289 1.10757 L .049 .538 0 0 k
F
.731 1.05936 m .72823 1.07881 L .74943 1.07248 L .052 .558 0 0 k
F
.72823 1.07881 m .74067 1.08338 L .74943 1.07248 L F
.73153 1.08178 m .72823 1.07881 L .74983 1.08795 L 0 .996 .996 .293 k
F
.72823 1.07881 m .74318 1.0843 L .74983 1.08795 L F
.7323 1.11236 m .73223 1.11108 L .73365 1.11238 L 0 .996 .996 .134 k
F
.7323 1.11236 m .73365 1.11238 L .73375 1.11248 L F
.73025 1.02641 m .71189 1.01571 L .73034 1.03151 L .072 .624 0 0 k
F
.72273 1.02193 m .7181 1.01918 L .72252 1.02151 L 0 .996 .996 .166 k
F
.73412 .88164 m .73482 .88219 L .74097 .86889 L .229 .595 0 0 k
F
.72586 .82702 m .72273 .84757 L .72609 .85159 L .741 .368 0 0 k
F
.72586 .82702 m .72609 .85159 L .74025 .84054 L F
.72609 .85159 m .72753 .85284 L .74025 .84054 L F
.73559 .83616 m .72586 .82702 L .73893 .84213 L .521 .452 0 0 k
F
.72577 .81858 m .72586 .82702 L .73559 .83616 L F
.7257 .81175 m .72577 .81858 L .74574 .83394 L F
.72577 .81858 m .73893 .84213 L .74574 .83394 L F
.7369 .82554 m .72586 .82702 L .74577 .83521 L .741 .368 0 0 k
F
.73289 .82117 m .72574 .81418 L .7369 .82554 L F
.72574 .81418 m .72586 .82702 L .7369 .82554 L F
.72586 .82702 m .74025 .84054 L .74577 .83521 L F
.72586 .82702 m .72601 .84094 L .73731 .84408 L .521 .452 0 0 k
F
.72601 .84094 m .72609 .85159 L .73306 .84727 L .9 .345 0 0 k
F
.72609 .85159 m .72611 .85389 L .72753 .85284 L F
.72601 .84094 m .73397 .8481 L .73731 .84408 L .521 .452 0 0 k
F
.72586 .82702 m .73731 .84408 L .73893 .84213 L F
.73082 .83457 m .74033 .84342 L .74578 .83554 L .405 .505 0 0 k
F
.72609 .85159 m .72753 .85284 L .73445 .84775 L .9 .345 0 0 k
F
.73377 .8472 m .73445 .84775 L .74013 .84356 L F
.72609 .85159 m .73445 .84775 L .73377 .8472 L F
.72609 .85159 m .74013 .84356 L .74011 .84354 L F
.72609 .85159 m .74033 .84342 L .73991 .84303 L F
.72469 .82527 m .72273 .84757 L .72586 .82702 L .741 .368 0 0 k
F
.70788 .82977 m .70782 .82981 L .72609 .85159 L .9 .345 0 0 k
F
.71183 .82615 m .70782 .82982 L .72374 .85104 L .741 .368 0 0 k
F
.71183 .82615 m .72374 .85104 L .72612 .85422 L F
.72601 .84094 m .71126 .82756 L .72609 .85159 L .9 .345 0 0 k
F
.72586 .82702 m .71709 .82991 L .72601 .84094 L .521 .452 0 0 k
F
.72573 .81515 m .72338 .81452 L .72577 .81858 L F
.72436 .81334 m .72338 .81452 L .72573 .81515 L F
.72338 .81452 m .71961 .819 L .72577 .81858 L F
.72574 .81337 m .72469 .82527 L .72586 .82702 L .741 .368 0 0 k
F
.71961 .819 m .71183 .82615 L .72467 .82549 L F
.71382 .82589 m .71126 .82756 L .72601 .84094 L .9 .345 0 0 k
F
.71126 .82756 m .70788 .82977 L .72609 .85159 L F
.71961 .819 m .70795 .83288 L .72586 .82702 L .521 .452 0 0 k
F
.70795 .83288 m .70789 .83291 L .72616 .85453 L .996 .324 0 0 k
F
.70795 .83288 m .70789 .83295 L .70798 .83292 L .521 .452 0 0 k
F
.70795 .83288 m .70798 .83292 L .72586 .82702 L F
.72616 .85453 m .70789 .83291 L .72617 .8565 L .996 .324 0 0 k
F
.72567 .81408 m .71961 .819 L .72467 .82549 L .741 .368 0 0 k
F
.72573 .81318 m .72538 .8137 L .72574 .81418 L .405 .505 0 0 k
F
.72574 .81337 m .72538 .8137 L .72567 .81408 L .741 .368 0 0 k
F
.72538 .8137 m .71961 .819 L .72567 .81408 L F
.72538 .8137 m .72534 .81376 L .72574 .81418 L .405 .505 0 0 k
F
.72574 .81418 m .71993 .82237 L .72593 .83002 L F
.71968 .82206 m .71382 .82589 L .72593 .83002 L .9 .345 0 0 k
F
.71993 .82237 m .71912 .82351 L .72593 .83002 L .405 .505 0 0 k
F
.72593 .83002 m .71382 .82589 L .72601 .84094 L .9 .345 0 0 k
F
.72574 .81418 m .72593 .83002 L .73289 .82117 L .405 .505 0 0 k
F
.72534 .81376 m .71393 .8305 L .72574 .81418 L F
.72601 .84094 m .70789 .83295 L .72074 .85016 L .521 .452 0 0 k
F
.72616 .85453 m .72074 .85016 L .72619 .85746 L F
.72601 .84094 m .72074 .85016 L .72616 .85453 L F
.72609 .85159 m .72711 .85325 L .72753 .85284 L .741 .368 0 0 k
F
.72609 .85159 m .72612 .85422 L .72711 .85325 L F
.72601 .84094 m .72616 .85453 L .73397 .8481 L .521 .452 0 0 k
F
.72616 .85453 m .72617 .8565 L .7276 .85576 L .996 .324 0 0 k
F
.72616 .85453 m .72619 .85746 L .7276 .85576 L .521 .452 0 0 k
F
.72616 .85453 m .7276 .85576 L .73397 .8481 L F
.72616 .85453 m .7276 .85576 L .72766 .85573 L .996 .324 0 0 k
F
.72612 .84538 m .72616 .85453 L .73309 .85165 L F
.72616 .85453 m .72766 .85573 L .73408 .85243 L F
.72616 .85453 m .73408 .85243 L .73317 .85162 L F
.72593 .83002 m .72601 .84094 L .73991 .84303 L .9 .345 0 0 k
F
.72601 .84094 m .73306 .84727 L .73991 .84303 L F
.73082 .83457 m .72879 .84774 L .74033 .84342 L .405 .505 0 0 k
F
.72612 .84538 m .73309 .85165 L .73317 .85162 L .996 .324 0 0 k
F
.72879 .84774 m .72678 .86077 L .73408 .85243 L .405 .505 0 0 k
F
.72678 .86077 m .72774 .86158 L .73408 .85243 L F
.74011 .84354 m .74013 .84356 L .74033 .84342 L .9 .345 0 0 k
F
.72879 .84774 m .73408 .85243 L .74033 .84342 L .405 .505 0 0 k
F
.72612 .84538 m .72879 .84774 L .73082 .83457 L F
.72612 .84538 m .73317 .85162 L .73949 .84899 L .996 .324 0 0 k
F
.72612 .84538 m .73949 .84899 L .73633 .84593 L F
.72593 .83002 m .72612 .84538 L .73082 .83457 L .405 .505 0 0 k
F
.73991 .84303 m .74033 .84342 L .74588 .83932 L .9 .345 0 0 k
F
.72593 .83002 m .73082 .83457 L .73289 .82117 L .405 .505 0 0 k
F
.73289 .82117 m .73082 .83457 L .74578 .83554 L F
.72593 .83002 m .73991 .84303 L .74565 .83947 L .9 .345 0 0 k
F
.74521 .83901 m .74565 .83947 L .74588 .83932 L F
.72593 .83002 m .74565 .83947 L .74521 .83901 L F
.71709 .82991 m .71372 .83102 L .72601 .84094 L .521 .452 0 0 k
F
.71372 .83102 m .70789 .83295 L .72601 .84094 L F
.71393 .8305 m .70795 .83288 L .72612 .84538 L .996 .324 0 0 k
F
.72593 .83002 m .71516 .83552 L .72612 .84538 L .405 .505 0 0 k
F
.71393 .8305 m .71406 .83066 L .72574 .81418 L F
.72612 .84538 m .70795 .83288 L .72616 .85453 L .996 .324 0 0 k
F
.71912 .82351 m .71406 .83066 L .72593 .83002 L .405 .505 0 0 k
F
.7263 .86036 m .70803 .83909 L .7263 .86201 L .996 .303 0 .001 k
F
.70808 .83908 m .70812 .83912 L .71719 .83448 L .405 .505 0 0 k
F
.71406 .83066 m .71719 .83448 L .72593 .83002 L F
.72608 .83599 m .71393 .8305 L .72612 .84538 L .996 .324 0 0 k
F
.72612 .84538 m .737 .84597 L .73688 .84585 L F
.72608 .83599 m .74047 .84914 L .74589 .84 L .326 .543 0 0 k
F
.73633 .84593 m .73949 .84899 L .74005 .84875 L .996 .324 0 0 k
F
.737 .84597 m .74005 .84875 L .74564 .84643 L F
.73633 .84593 m .74005 .84875 L .737 .84597 L F
.73317 .85162 m .73408 .85243 L .74606 .84626 L F
.7263 .86036 m .7263 .86201 L .72774 .86158 L .996 .303 0 .001 k
F
.72612 .84538 m .72634 .8636 L .72879 .84774 L .405 .505 0 0 k
F
.733 .82563 m .72593 .83002 L .74588 .83932 L .9 .345 0 0 k
F
.733 .82563 m .72608 .83599 L .74589 .84 L .326 .543 0 0 k
F
.72584 .81766 m .72585 .81874 L .733 .82563 L F
.72585 .81874 m .72593 .83002 L .733 .82563 L .9 .345 0 0 k
F
.72585 .81874 m .72608 .83599 L .733 .82563 L .326 .543 0 0 k
F
.72585 .81803 m .72585 .81874 L .733 .82563 L .9 .345 0 0 k
F
.73318 .83303 m .72612 .84538 L .74606 .84626 L .996 .324 0 0 k
F
.72602 .82513 m .72603 .82629 L .73318 .83303 L .27 .572 0 0 k
F
.72603 .82568 m .72603 .82629 L .73318 .83303 L .996 .324 0 0 k
F
.72603 .82629 m .72612 .84538 L .73318 .83303 L F
.72608 .83599 m .72629 .85272 L .74047 .84914 L .326 .543 0 0 k
F
.73688 .84585 m .74564 .84643 L .74544 .84623 L .996 .324 0 0 k
F
.737 .84597 m .74564 .84643 L .73688 .84585 L F
.73318 .83303 m .73118 .84921 L .74608 .84726 L .27 .572 0 0 k
F
.72629 .85272 m .7263 .86036 L .7331 .85886 L .996 .303 0 .001 k
F
.72629 .85272 m .7331 .85886 L .73334 .85881 L F
.70808 .83908 m .70803 .83909 L .7263 .86036 L F
.72612 .84538 m .70803 .83916 L .72634 .8636 L .405 .505 0 0 k
F
.71516 .83552 m .70803 .83916 L .72612 .84538 L F
.72629 .85272 m .70808 .83908 L .7263 .86036 L .996 .303 0 .001 k
F
.72629 .85272 m .73426 .8596 L .74047 .84914 L .326 .543 0 0 k
F
.73118 .84921 m .74069 .85765 L .74608 .84726 L .27 .572 0 0 k
F
.7263 .86036 m .72774 .86158 L .73999 .85786 L .996 .303 0 .001 k
F
.7263 .86036 m .73999 .85786 L .73992 .8578 L F
.7263 .86036 m .74069 .85765 L .74027 .85728 L F
.72678 .86077 m .72634 .8636 L .72774 .86158 L .405 .505 0 0 k
F
.72651 .86906 m .70823 .8483 L .7265 .87038 L .996 .254 0 .09 k
F
.72629 .85272 m .70841 .84844 L .72009 .86174 L .326 .543 0 0 k
F
.70828 .8483 m .70823 .8483 L .72651 .86906 L .996 .254 0 .09 k
F
.72629 .85272 m .71926 .86295 L .72651 .86906 L .326 .543 0 0 k
F
.71374 .8382 m .70808 .83908 L .72629 .85272 L .996 .303 0 .001 k
F
.71573 .84319 m .70823 .8484 L .72629 .85272 L .326 .543 0 0 k
F
.72629 .85272 m .72651 .86906 L .73344 .86098 L F
.72651 .86906 m .7265 .87038 L .72791 .87024 L .996 .254 0 .09 k
F
.72651 .86906 m .72655 .87258 L .7278 .87049 L .326 .543 0 0 k
F
.72651 .86906 m .72791 .87024 L .72795 .87023 L .996 .254 0 .09 k
F
.72651 .86906 m .72795 .87023 L .73344 .86098 L .326 .543 0 0 k
F
.73992 .8578 m .73999 .85786 L .74069 .85765 L .996 .303 0 .001 k
F
.72629 .85272 m .73344 .86098 L .73426 .8596 L .326 .543 0 0 k
F
.72629 .84488 m .72629 .85272 L .74027 .85728 L .996 .303 0 .001 k
F
.72629 .85272 m .73334 .85881 L .74027 .85728 L F
.73118 .84921 m .72921 .86514 L .74069 .85765 L .27 .572 0 0 k
F
.72651 .86906 m .72795 .87023 L .7345 .86955 L .996 .254 0 .09 k
F
.72651 .86906 m .7345 .86955 L .7338 .86897 L F
.72921 .86514 m .7345 .86955 L .74069 .85765 L .27 .572 0 0 k
F
.72603 .82629 m .72629 .84488 L .73318 .83303 L F
.72629 .84488 m .72654 .86291 L .72967 .84881 L F
.72629 .84488 m .72967 .84881 L .73318 .83303 L F
.72608 .83599 m .71736 .84205 L .72629 .85272 L .326 .543 0 0 k
F
.71447 .83859 m .71374 .8382 L .72629 .85272 L .996 .303 0 .001 k
F
.71736 .84205 m .71573 .84319 L .72629 .85272 L .326 .543 0 0 k
F
.71406 .83066 m .70808 .83908 L .71719 .83448 L .405 .505 0 0 k
F
.71983 .82815 m .71393 .8305 L .72608 .83599 L .996 .324 0 0 k
F
.71917 .82929 m .7141 .83815 L .72608 .83599 L .326 .543 0 0 k
F
.7141 .83815 m .71374 .8382 L .71447 .83859 L .996 .303 0 .001 k
F
.7141 .83815 m .70823 .8484 L .71736 .84205 L .326 .543 0 0 k
F
.7141 .83815 m .71736 .84205 L .72608 .83599 L F
.71975 .83728 m .7141 .83815 L .72629 .84488 L .996 .303 0 .001 k
F
.7141 .83815 m .71447 .83859 L .72629 .84488 L F
.72629 .84488 m .71447 .83859 L .72629 .85272 L F
.72585 .81874 m .71968 .82206 L .72593 .83002 L .9 .345 0 0 k
F
.72584 .81766 m .72546 .81832 L .72585 .81874 L .326 .543 0 0 k
F
.72585 .81803 m .72549 .81826 L .72585 .81874 L .9 .345 0 0 k
F
.72549 .81826 m .71968 .82206 L .72585 .81874 L F
.72585 .81874 m .71986 .8282 L .72608 .83599 L .326 .543 0 0 k
F
.72546 .81832 m .71917 .82929 L .72585 .81874 L F
.72603 .82629 m .71983 .82815 L .72608 .83599 L .996 .324 0 0 k
F
.72602 .82513 m .72588 .8261 L .72603 .82629 L .27 .572 0 0 k
F
.72603 .82568 m .72567 .82583 L .72603 .82629 L .996 .324 0 0 k
F
.72567 .82583 m .71983 .82815 L .72603 .82629 L F
.72588 .8261 m .72588 .82613 L .72603 .82629 L .27 .572 0 0 k
F
.71986 .8282 m .71917 .82929 L .72608 .83599 L .326 .543 0 0 k
F
.72603 .82629 m .72378 .84181 L .72629 .84488 L .27 .572 0 0 k
F
.72378 .84181 m .7237 .84242 L .72629 .84488 L F
.72004 .83723 m .71975 .83728 L .72629 .84488 L .996 .303 0 .001 k
F
.72654 .86291 m .70828 .8483 L .72651 .86906 L .996 .254 0 .09 k
F
.71434 .84876 m .70828 .8483 L .72654 .86291 L F
.72651 .86906 m .71926 .86295 L .72655 .87258 L .326 .543 0 0 k
F
.72588 .82613 m .71935 .87235 L .72603 .82629 L .27 .572 0 0 k
F
.72678 .88052 m .70849 .86045 L .72677 .88153 L .996 .1 0 .317 k
F
.71935 .87235 m .71908 .87429 L .71936 .87236 L .27 .572 0 0 k
F
.71935 .87235 m .71936 .87236 L .72603 .82629 L F
.72654 .86291 m .72651 .86906 L .7338 .86897 L .996 .254 0 .09 k
F
.72651 .86906 m .7278 .87049 L .72795 .87023 L .326 .543 0 0 k
F
.72678 .88052 m .72677 .88153 L .72817 .88164 L .996 .1 0 .317 k
F
.72654 .86291 m .72678 .88052 L .72921 .86514 L .27 .572 0 0 k
F
.72678 .88052 m .72683 .88432 L .72726 .88089 L F
.72678 .88052 m .72726 .88089 L .72921 .86514 L F
.72678 .88052 m .72817 .88164 L .72822 .88165 L .996 .1 0 .317 k
F
.72921 .86514 m .72683 .88432 L .7345 .86955 L .27 .572 0 0 k
F
.72678 .88052 m .72822 .88165 L .73442 .88216 L .996 .1 0 .317 k
F
.70855 .86047 m .70849 .86045 L .72678 .88052 L F
.72654 .86291 m .71908 .87429 L .72678 .88052 L .27 .572 0 0 k
F
.7229 .85869 m .71908 .87429 L .72654 .86291 L F
.7237 .84242 m .71908 .87429 L .72629 .84488 L F
.72009 .86174 m .70823 .8484 L .71926 .86295 L .326 .543 0 0 k
F
.70841 .84844 m .70823 .8484 L .72009 .86174 L F
.72593 .82572 m .7085 .86058 L .71908 .87429 L .27 .572 0 0 k
F
.72602 .82513 m .7258 .82556 L .72593 .82572 L F
.7258 .82556 m .7085 .86058 L .72593 .82572 L F
.71927 .78937 m .70783 .78342 L .72263 .80108 L .996 .341 0 0 k
F
.70783 .78342 m .70565 .7869 L .72263 .80108 L F
.72263 .80108 m .70706 .7851 L .72573 .81318 L .996 .355 0 0 k
F
.70783 .78342 m .70706 .7851 L .72263 .80108 L F
.70706 .7851 m .70662 .78608 L .7114 .79285 L F
.70706 .7851 m .7114 .79285 L .72573 .81318 L F
.70662 .78608 m .70568 .78814 L .71384 .79833 L F
.70662 .78608 m .71384 .79833 L .72573 .81318 L F
.7227 .80417 m .70579 .78884 L .72574 .81337 L .996 .311 0 .054 k
F
.71927 .78937 m .71173 .79119 L .7227 .80417 L .792 .379 0 0 k
F
.7157 .77403 m .71215 .78069 L .71927 .78937 L F
.7079 .78666 m .70579 .78884 L .7227 .80417 L .996 .311 0 .054 k
F
.71341 .77115 m .70783 .78342 L .7157 .77403 L .996 .355 0 0 k
F
.71066 .77888 m .70783 .78342 L .71927 .78937 L .996 .341 0 0 k
F
.70579 .78884 m .7057 .78893 L .70784 .79154 L .996 .311 0 .054 k
F
.70579 .78884 m .70784 .79154 L .72574 .81337 L F
.71215 .78069 m .70717 .79003 L .71927 .78937 L .792 .379 0 0 k
F
.70717 .79003 m .70578 .79263 L .70914 .79182 L F
.70717 .79003 m .70914 .79182 L .71927 .78937 L F
.71341 .77115 m .71004 .78063 L .7157 .77403 L F
.71004 .78063 m .70578 .79263 L .71146 .78197 L F
.71004 .78063 m .71146 .78197 L .7157 .77403 L F
.7144 .76896 m .71341 .77115 L .7157 .77403 L .996 .355 0 0 k
F
.71577 .77722 m .71066 .77888 L .71927 .78937 L .996 .341 0 0 k
F
.71504 .77381 m .71338 .77471 L .71577 .77722 L .559 .453 0 0 k
F
.71445 .77103 m .71401 .77253 L .71504 .77381 L F
.71401 .77253 m .71338 .77471 L .71504 .77381 L F
.69372 .7348 m .69336 .74234 L .70457 .7482 L .996 .338 0 .132 k
F
.71066 .76226 m .69349 .74183 L .7144 .76896 L .5 .5 .5 1 k
F
.69349 .74183 m .69338 .74321 L .71061 .76431 L F
.69349 .74183 m .71061 .76431 L .7144 .76896 L F
.71066 .76226 m .69341 .74494 L .71445 .77103 L .996 .369 0 .008 k
F
.70457 .7482 m .69725 .74606 L .71066 .76226 L F
.69351 .74154 m .69349 .74183 L .71066 .76226 L .5 .5 .5 1 k
F
.69725 .74606 m .69341 .74494 L .71066 .76226 L .996 .369 0 .008 k
F
.69826 .73522 m .69372 .7348 L .70457 .7482 L .996 .338 0 .132 k
F
.69559 .72839 m .69395 .72982 L .69826 .73522 L .996 .379 0 0 k
F
.69401 .72494 m .69397 .72622 L .69543 .72706 L .996 .369 0 .008 k
F
.69397 .72622 m .69525 .72786 L .69543 .72706 L F
.69406 .72448 m .69402 .72638 L .69559 .72839 L .996 .379 0 0 k
F
.69402 .72638 m .69395 .72982 L .69559 .72839 L F
.67129 .70798 m .67268 .71006 L .67289 .69647 L .996 .487 0 .042 k
F
.66926 .69679 m .6728 .70221 L .67294 .69919 L .5 .5 .5 1 k
F
.65754 .67885 m .66926 .69679 L .67294 .69919 L F
.65754 .67885 m .65156 .67196 L .66404 .69339 L F
.65156 .67196 m .65155 .67252 L .6617 .68936 L .996 .588 0 .186 k
F
.65754 .67885 m .66411 .69726 L .66819 .69689 L .996 .487 0 .042 k
F
.65754 .67885 m .66819 .69689 L .66926 .69679 L F
.65175 .66481 m .65171 .66876 L .65391 .6687 L F
.61614 .58454 m .62382 .61325 L .63073 .62101 L .5 .5 .5 1 k
F
.60997 .56925 m .62382 .61325 L .61614 .58454 L F
.62382 .61325 m .63057 .62961 L .63073 .62101 L F
.65052 .66012 m .63073 .62101 L .65177 .66238 L 0 .755 .996 .116 k
F
.63453 .627 m .62918 .61643 L .63002 .61814 L .5 .5 .5 1 k
F
.63454 .62704 m .63002 .61814 L .65016 .65941 L F
.63453 .627 m .63002 .61814 L .63454 .62704 L F
.62626 .60778 m .63466 .62727 L .6466 .64689 L F
.62626 .60778 m .62769 .61348 L .63466 .62727 L F
.62629 .60992 m .65016 .65941 L .65052 .66012 L F
.63184 .6233 m .63073 .62101 L .65052 .66012 L 0 .755 .996 .116 k
F
.64934 .6578 m .63073 .62117 L .64885 .65695 L .5 .5 .5 1 k
F
.63063 .62091 m .6307 .62099 L .63157 .62276 L 0 .755 .996 .116 k
F
.63063 .62091 m .63073 .62117 L .64934 .6578 L .5 .5 .5 1 k
F
.6307 .62099 m .63073 .62101 L .64412 .64857 L 0 .755 .996 .116 k
F
.62747 .61293 m .63063 .62091 L .64934 .6578 L .5 .5 .5 1 k
F
.64287 .6463 m .63063 .62091 L .64412 .64857 L 0 .755 .996 .116 k
F
.63834 .64032 m .63079 .62534 L .64084 .6448 L 0 .724 .996 .018 k
F
.63069 .62539 m .63079 .62534 L .63834 .64032 L F
.63283 .62658 m .63093 .62587 L .64287 .6463 L .5 .5 .5 1 k
F
.63093 .62587 m .63079 .62582 L .63165 .62726 L F
.63093 .62587 m .63165 .62726 L .64287 .6463 L F
.65059 .6642 m .64681 .65725 L .65185 .66713 L F
.62382 .61325 m .63046 .632 L .63057 .62961 L F
.62382 .61325 m .63005 .63302 L .63057 .62961 L F
.63005 .63302 m .63048 .63409 L .63049 .63409 L 0 .632 .996 .115 k
F
.63005 .63302 m .63049 .63442 L .63049 .63409 L .5 .5 .5 1 k
F
.63005 .63302 m .63049 .63409 L .63057 .62961 L F
.65059 .6642 m .63079 .62582 L .64681 .65725 L F
.63165 .62726 m .63079 .62582 L .65059 .6642 L F
.62382 .61325 m .63057 .62961 L .63058 .62941 L F
.61973 .60169 m .62382 .61325 L .6275 .61963 L F
.61719 .5945 m .61973 .60169 L .6275 .61963 L F
.61719 .5945 m .63068 .6274 L .63072 .62215 L .996 .996 0 .238 k
F
.62382 .61325 m .63058 .62941 L .63079 .62534 L .5 .5 .5 1 k
F
.62382 .61325 m .62943 .63141 L .6293 .63064 L F
.62351 .61251 m .62943 .63141 L .62382 .61325 L F
.62594 .6223 m .62039 .60782 L .62651 .62376 L 0 .632 .996 .115 k
F
.62338 .61208 m .60965 .57633 L .62983 .63269 L .5 .5 .5 1 k
F
.60965 .57633 m .61224 .58634 L .62983 .63269 L F
.6293 .63064 m .62983 .63269 L .63049 .63442 L F
.62388 .61791 m .62039 .60782 L .63005 .63302 L 0 .632 .996 .115 k
F
.63522 .65123 m .63059 .64918 L .64007 .67076 L .996 .536 0 .05 k
F
.6298 .63864 m .62872 .63702 L .63378 .64789 L .996 .719 0 .174 k
F
.6301 .63933 m .62567 .64681 L .63522 .65123 L .996 .536 0 .05 k
F
.62567 .64681 m .62559 .64696 L .62577 .64704 L F
.62567 .64681 m .62577 .64704 L .63522 .65123 L F
.63179 .6605 m .62558 .6467 L .63389 .66542 L .5 .5 .5 1 k
F
.62953 .63568 m .62872 .63702 L .63239 .64252 L .996 .719 0 .174 k
F
.62894 .63665 m .62565 .64677 L .6301 .63933 L .996 .536 0 .05 k
F
.62565 .64677 m .62559 .64696 L .62567 .64681 L F
.62565 .64677 m .62567 .64681 L .6301 .63933 L F
.62614 .64725 m .62565 .64677 L .63179 .6605 L .5 .5 .5 1 k
F
.62565 .64677 m .62558 .6467 L .63179 .6605 L F
.63529 .65562 m .6273 .64169 L .64007 .67076 L F
.64518 .71247 m .64489 .71947 L .64987 .72247 L .996 .552 0 .105 k
F
.64518 .71247 m .63655 .69915 L .64489 .71947 L F
.64169 .69483 m .63898 .69926 L .64759 .71761 L .696 .473 0 0 k
F
.64547 .70532 m .63898 .69926 L .64518 .71247 L .996 .552 0 .105 k
F
.63898 .69926 m .63655 .69915 L .64518 .71247 L F
.64759 .71761 m .63524 .70536 L .65087 .73025 L .696 .473 0 0 k
F
.63898 .69926 m .63524 .70536 L .64759 .71761 L F
.63524 .70536 m .63851 .7121 L .65087 .73025 L F
.65215 .74028 m .63505 .70525 L .65294 .74392 L .996 .833 0 .389 k
F
.63524 .70536 m .63505 .70525 L .65215 .74028 L F
.63505 .70525 m .63481 .70511 L .6378 .71151 L F
.63505 .70525 m .6378 .71151 L .65294 .74392 L F
.63481 .70511 m .6346 .705 L .63724 .71059 L F
.63481 .70511 m .63724 .71059 L .65294 .74392 L F
.65087 .73025 m .63462 .70639 L .64374 .72647 L .696 .473 0 0 k
F
.65215 .74028 m .64374 .72647 L .65298 .74682 L F
.65087 .73025 m .64374 .72647 L .65215 .74028 L F
.64759 .70989 m .64518 .71247 L .64987 .72247 L .996 .552 0 .105 k
F
.64547 .70549 m .64518 .71247 L .64759 .70989 L F
.64987 .72247 m .64759 .71761 L .65087 .73025 L .696 .473 0 0 k
F
.64759 .70989 m .64178 .71318 L .65 .73036 L .416 .563 0 0 k
F
.64987 .72247 m .65098 .73112 L .65842 .73684 L .696 .473 0 0 k
F
.65215 .74028 m .65294 .74392 L .65457 .74425 L .996 .833 0 .389 k
F
.65215 .74028 m .65457 .74425 L .65461 .74426 L F
.65215 .74028 m .65449 .74406 L .65842 .73684 L .696 .473 0 0 k
F
.65842 .73684 m .65298 .74682 L .65886 .73757 L F
.65098 .73112 m .65215 .74028 L .65842 .73684 L F
.65 .73036 m .65898 .74517 L .66179 .73943 L .416 .563 0 0 k
F
.6466 .70153 m .64276 .69944 L .64759 .70989 L F
.64561 .69313 m .6442 .69626 L .6466 .70153 L F
.6442 .69626 m .64276 .69944 L .6466 .70153 L F
.64571 .69957 m .64276 .69944 L .64547 .70532 L .996 .552 0 .105 k
F
.64571 .69957 m .64547 .70549 L .64759 .70989 L F
.64477 .69751 m .62571 .65612 L .64574 .70182 L .969 .5 0 0 k
F
.64464 .68922 m .63777 .67387 L .64559 .69177 L .5 .5 .5 1 k
F
.64464 .68922 m .63427 .66621 L .64561 .69313 L .996 .536 0 .05 k
F
.63427 .66621 m .62559 .64696 L .63476 .6681 L F
.63427 .66621 m .63476 .6681 L .64561 .69313 L F
.62615 .64788 m .62559 .64696 L .64464 .68922 L F
.63529 .66621 m .62614 .64725 L .63754 .67334 L .5 .5 .5 1 k
F
.63529 .65562 m .63068 .65586 L .64016 .67715 L .969 .5 0 0 k
F
.62739 .64847 m .62614 .64725 L .63529 .66621 L .5 .5 .5 1 k
F
.629 .64117 m .62887 .64121 L .63529 .65562 L F
.62887 .64121 m .6273 .64169 L .63529 .65562 L F
.64016 .67715 m .63754 .67334 L .64464 .68922 L F
.62739 .64847 m .63062 .65573 L .63529 .65562 L .969 .5 0 0 k
F
.62577 .65584 m .62589 .65611 L .63529 .65562 L F
.63541 .66436 m .63529 .66621 L .64016 .67715 L .5 .5 .5 1 k
F
.63296 .65884 m .63529 .66621 L .63541 .66436 L F
.63529 .66621 m .63754 .67334 L .64016 .67715 L F
.629 .64117 m .62739 .64847 L .63529 .65562 L .969 .5 0 0 k
F
.63239 .64252 m .6298 .63864 L .63378 .64789 L .996 .719 0 .174 k
F
.63028 .63443 m .62953 .63568 L .63239 .64252 L F
.63265 .64396 m .629 .64117 L .63529 .65562 L .969 .5 0 0 k
F
.63049 .63442 m .62986 .63727 L .63265 .64396 L F
.62986 .63727 m .629 .64117 L .63265 .64396 L F
.62388 .61791 m .6097 .5868 L .62048 .61496 L .996 .996 0 .238 k
F
.63057 .64069 m .629 .64117 L .63529 .65562 L .5 .5 .5 1 k
F
.63014 .6398 m .62871 .63645 L .63058 .64135 L .996 .996 0 .238 k
F
.63319 .65377 m .62912 .65017 L .63541 .66436 L .7 .494 0 0 k
F
.6298 .64607 m .62912 .65017 L .63319 .65377 L F
.60976 .61387 m .60311 .60559 L .61318 .63724 L .845 .554 .004 .001 k
F
.61574 .6151 m .62068 .63533 L .62176 .63151 L .996 .576 0 .067 k
F
.6061 .58881 m .62068 .63533 L .61574 .6151 L F
.6061 .58881 m .61617 .65144 L .62068 .63533 L F
.60555 .58505 m .6061 .58881 L .62176 .63151 L .845 .554 .004 .001 k
F
.60555 .58542 m .6061 .58881 L .62176 .63151 L .996 .576 0 .067 k
F
.61313 .63251 m .61926 .6484 L .62004 .64819 L .996 .81 0 .175 k
F
.60976 .61387 m .61313 .63251 L .619 .63921 L F
.62176 .63151 m .6175 .63435 L .62553 .64231 L .845 .554 .004 .001 k
F
.6175 .63435 m .61959 .63988 L .62553 .64231 L F
.60976 .61387 m .619 .63921 L .61959 .63988 L .996 .81 0 .175 k
F
.60976 .61387 m .6175 .63435 L .62176 .63151 L .845 .554 .004 .001 k
F
.61796 .64504 m .61617 .65144 L .61926 .6484 L .996 .576 0 .067 k
F
.61313 .63251 m .62004 .64819 L .62249 .64753 L .996 .81 0 .175 k
F
.61313 .63251 m .61237 .6308 L .61617 .65144 L .996 .576 0 .067 k
F
.61318 .63724 m .61931 .65298 L .62249 .64753 L .845 .554 .004 .001 k
F
.61959 .63988 m .62249 .64753 L .62553 .64231 L F
.61313 .63251 m .62249 .64753 L .61959 .63988 L .996 .81 0 .175 k
F
.61318 .63724 m .62249 .64753 L .61959 .63988 L .845 .554 .004 .001 k
F
.61959 .63988 m .62249 .64753 L .62558 .6467 L .996 .81 0 .175 k
F
.60976 .61387 m .61959 .63988 L .62558 .6467 L F
.6061 .58881 m .60976 .61387 L .62176 .63151 L .845 .554 .004 .001 k
F
.60976 .61387 m .61318 .63724 L .6175 .63435 L F
.6175 .63435 m .61318 .63724 L .61959 .63988 L F
.60365 .59418 m .60235 .59353 L .60976 .61387 L F
.605 .59633 m .60322 .60013 L .60771 .60537 L .492 .589 0 0 k
F
.60322 .60013 m .60499 .60577 L .60771 .60537 L F
.60541 .61786 m .59791 .59912 L .60615 .62567 L .845 .554 .004 .001 k
F
.60311 .60559 m .59791 .59912 L .61318 .63724 L F
.60985 .62118 m .60207 .60233 L .61318 .63724 L .5 .5 .5 1 k
F
.60377 .60187 m .60207 .60233 L .60985 .62118 L F
.60025 .60647 m .60063 .60764 L .60513 .6062 L .492 .589 0 0 k
F
.60499 .60577 m .60513 .6062 L .60771 .60537 L F
.60025 .60647 m .60513 .6062 L .60499 .60577 L F
.61318 .63724 m .60541 .61786 L .61625 .65824 L .845 .554 .004 .001 k
F
.60541 .61786 m .60615 .62567 L .61625 .65824 L F
.61329 .64668 m .59854 .60291 L .61626 .65866 L .5 .5 .5 1 k
F
.59999 .60566 m .59854 .60291 L .61329 .64668 L F
.59854 .60291 m .59811 .6021 L .60212 .6146 L F
.59854 .60291 m .60212 .6146 L .61626 .65866 L F
.59954 .60799 m .59973 .61019 L .60771 .60537 L .492 .589 0 0 k
F
.61604 .6586 m .61146 .66657 L .6163 .6594 L .237 .626 0 0 k
F
.60985 .62118 m .60032 .61315 L .61329 .64668 L .492 .589 0 0 k
F
.60472 .60718 m .59803 .61122 L .60985 .62118 L F
.60985 .62118 m .61318 .63724 L .61872 .6454 L .5 .5 .5 1 k
F
.61318 .63724 m .61617 .65165 L .61931 .65298 L F
.61318 .63724 m .61931 .65298 L .62257 .65437 L F
.60985 .62118 m .62257 .65437 L .62559 .64696 L .492 .589 0 0 k
F
.61968 .64682 m .62257 .65437 L .6257 .6557 L .5 .5 .5 1 k
F
.61318 .63724 m .62257 .65437 L .61968 .64682 L F
.6061 .58881 m .60539 .5897 L .60714 .59593 L .845 .554 .004 .001 k
F
.62181 .63616 m .60976 .61387 L .62558 .6467 L .996 .81 0 .175 k
F
.6056 .58977 m .60615 .59387 L .62181 .63616 L .492 .589 0 0 k
F
.60561 .59086 m .60615 .59387 L .62181 .63616 L .996 .81 0 .175 k
F
.60615 .59387 m .60976 .61387 L .62181 .63616 L F
.62181 .63616 m .60985 .62118 L .62559 .64696 L .492 .589 0 0 k
F
.60615 .59387 m .60985 .62118 L .62181 .63616 L F
.61617 .65144 m .61621 .6525 L .62044 .66267 L .335 .598 0 0 k
F
.61617 .65165 m .61621 .6525 L .62044 .66267 L .839 .51 0 0 k
F
.61617 .65144 m .61596 .65169 L .61621 .6525 L .335 .598 0 0 k
F
.61617 .65165 m .61596 .65169 L .61621 .6525 L .839 .51 0 0 k
F
.61596 .65169 m .61593 .65174 L .61621 .6525 L .335 .598 0 0 k
F
.61318 .63724 m .61625 .65824 L .61862 .65416 L .845 .554 .004 .001 k
F
.61329 .64668 m .61626 .65866 L .61915 .66181 L .5 .5 .5 1 k
F
.61329 .64668 m .61915 .66181 L .61943 .66211 L F
.61318 .63724 m .61862 .65416 L .61931 .65298 L .845 .554 .004 .001 k
F
.61329 .64668 m .61943 .66211 L .62257 .65437 L .492 .589 0 0 k
F
.60985 .62118 m .61872 .6454 L .6257 .6557 L .5 .5 .5 1 k
F
.60985 .62118 m .61329 .64668 L .62257 .65437 L .492 .589 0 0 k
F
.60771 .60537 m .60472 .60718 L .60985 .62118 L F
.62193 .64544 m .60985 .62118 L .6257 .6557 L .5 .5 .5 1 k
F
.60615 .59387 m .605 .59633 L .60771 .60537 L .492 .589 0 0 k
F
.60571 .59953 m .60626 .60394 L .62193 .64544 L .299 .631 0 0 k
F
.61329 .64668 m .59803 .61122 L .61639 .66959 L .492 .589 0 0 k
F
.60032 .61315 m .59803 .61122 L .61329 .64668 L F
.61618 .67005 m .61146 .66657 L .61641 .67074 L .996 .612 0 .106 k
F
.61618 .67005 m .61162 .6803 L .61644 .67083 L .179 .642 0 0 k
F
.60015 .5963 m .59791 .59912 L .60311 .60559 L .845 .554 .004 .001 k
F
.60377 .60187 m .6002 .59579 L .60207 .60233 L .5 .5 .5 1 k
F
.60262 .59822 m .6002 .59579 L .60377 .60187 L F
.60322 .60013 m .60025 .60647 L .60499 .60577 L .492 .589 0 0 k
F
.60523 .59083 m .60361 .59069 L .60615 .59387 L .996 .81 0 .175 k
F
.60523 .59083 m .60421 .59371 L .60615 .59387 L .492 .589 0 0 k
F
.60421 .59371 m .59803 .61122 L .605 .59633 L F
.60421 .59371 m .605 .59633 L .60615 .59387 L F
.5859 .53185 m .58728 .53643 L .59186 .55254 L 0 .517 .996 .043 k
F
.60626 .60394 m .60377 .60187 L .60985 .62118 L .5 .5 .5 1 k
F
.60548 .60141 m .60377 .60187 L .60626 .60394 L F
.60551 .60027 m .60534 .60095 L .60601 .60192 L .299 .631 0 0 k
F
.60548 .60141 m .60262 .59822 L .60377 .60187 L .5 .5 .5 1 k
F
.60534 .60095 m .60262 .59822 L .60548 .60141 L F
.60534 .60095 m .60275 .61086 L .60581 .60247 L .299 .631 0 0 k
F
.60534 .60095 m .60581 .60247 L .60601 .60192 L F
.60573 .60135 m .60534 .60095 L .60548 .60141 L .5 .5 .5 1 k
F
.60573 .60135 m .60548 .60141 L .60626 .60394 L F
.60626 .60394 m .60275 .61086 L .60998 .63331 L .299 .631 0 0 k
F
.60601 .60192 m .60581 .60247 L .60626 .60394 L F
.60581 .60247 m .60275 .61086 L .60626 .60394 L F
.60571 .59953 m .60551 .60027 L .60601 .60192 L F
.59076 .54888 m .59186 .55254 L .60387 .59481 L 0 .517 .996 .043 k
F
.60373 .59435 m .60387 .59481 L .60573 .60135 L F
.59076 .54888 m .60387 .59481 L .60373 .59435 L F
.5859 .53185 m .59186 .55254 L .59076 .54888 L F
.60998 .63331 m .59999 .60566 L .61329 .64668 L .5 .5 .5 1 k
F
.60998 .63331 m .62272 .6657 L .62571 .65612 L .299 .631 0 0 k
F
.62211 .65927 m .60998 .63331 L .62588 .66915 L .5 .5 .5 1 k
F
.62193 .64544 m .60998 .63331 L .62571 .65612 L .299 .631 0 0 k
F
.60626 .60394 m .60985 .62118 L .62193 .64544 L .5 .5 .5 1 k
F
.60626 .60394 m .60998 .63331 L .62193 .64544 L .299 .631 0 0 k
F
.60587 .61427 m .60643 .61895 L .62211 .65927 L .207 .654 0 0 k
F
.60643 .61895 m .60275 .61086 L .60998 .63331 L .5 .5 .5 1 k
F
.60275 .61086 m .59999 .60566 L .60998 .63331 L F
.60275 .61086 m .60223 .61286 L .60998 .63331 L .299 .631 0 0 k
F
.61346 .66074 m .59807 .61517 L .6164 .67021 L .5 .5 .5 1 k
F
.61346 .66074 m .5982 .62829 L .61658 .68539 L .299 .631 0 0 k
F
.60998 .63331 m .60337 .6305 L .61346 .66074 L F
.60015 .62083 m .59807 .61517 L .61346 .66074 L .5 .5 .5 1 k
F
.60337 .6305 m .5982 .62829 L .61346 .66074 L .299 .631 0 0 k
F
.60223 .61286 m .5982 .62829 L .60998 .63331 L F
.61018 .65016 m .60015 .62083 L .61346 .66074 L .5 .5 .5 1 k
F
.60679 .6633 m .60287 .66778 L .60762 .66574 L .335 .598 0 0 k
F
.60036 .65549 m .60141 .65903 L .6028 .66018 L .735 .556 .003 .001 k
F
.61367 .67931 m .59825 .63351 L .61659 .68622 L 0 .581 .996 .098 k
F
.60358 .65019 m .60125 .6502 L .61367 .67931 L .207 .654 0 0 k
F
.60125 .6502 m .59842 .65021 L .61367 .67931 L F
.60035 .64088 m .59825 .63351 L .61367 .67931 L 0 .581 .996 .098 k
F
.60294 .62842 m .60015 .62083 L .61018 .65016 L .5 .5 .5 1 k
F
.60354 .63023 m .59842 .65021 L .61018 .65016 L .207 .654 0 0 k
F
.6055 .61604 m .60544 .61594 L .60643 .61895 L .5 .5 .5 1 k
F
.60544 .61594 m .60275 .61086 L .60643 .61895 L F
.6055 .61604 m .59842 .65021 L .60643 .61895 L .207 .654 0 0 k
F
.61042 .67159 m .60035 .64088 L .61367 .67931 L 0 .581 .996 .098 k
F
.61367 .67931 m .59842 .65021 L .61682 .70553 L .207 .654 0 0 k
F
.61661 .70619 m .6075 .7356 L .61687 .70692 L .099 .654 0 0 k
F
.60166 .68227 m .60193 .68315 L .60305 .68422 L .996 .651 0 .115 k
F
.61394 .70225 m .59848 .65666 L .61683 .70655 L 0 .585 .996 .02 k
F
.61394 .70225 m .59869 .67681 L .61711 .72982 L .155 .668 0 0 k
F
.60384 .67452 m .59869 .67681 L .61394 .70225 L F
.60151 .66836 m .60178 .66926 L .6029 .66992 L .962 .57 0 .04 k
F
.60061 .66565 m .59848 .65666 L .61394 .70225 L 0 .585 .996 .02 k
F
.60317 .65076 m .6027 .6535 L .61042 .67159 L .155 .668 0 0 k
F
.6027 .6535 m .59869 .67681 L .61042 .67159 L F
.60317 .65076 m .60277 .64934 L .61042 .67159 L 0 .581 .996 .098 k
F
.60277 .64934 m .60035 .64088 L .61042 .67159 L F
.61018 .65016 m .60358 .65019 L .61367 .67931 L .207 .654 0 0 k
F
.60643 .61895 m .60354 .63023 L .61018 .65016 L F
.60665 .63878 m .60294 .62842 L .61018 .65016 L .5 .5 .5 1 k
F
.60665 .63878 m .60317 .65076 L .61042 .67159 L .155 .668 0 0 k
F
.60572 .63599 m .60294 .62842 L .60665 .63878 L .5 .5 .5 1 k
F
.60572 .63599 m .60317 .65076 L .60665 .63878 L .155 .668 0 0 k
F
.58059 .56613 m .57843 .56173 L .58114 .57417 L .11 .703 0 0 k
F
.57985 .55537 m .57903 .55905 L .58059 .56613 L F
.57903 .55905 m .57843 .56173 L .58059 .56613 L F
.5779 .559 m .57309 .53393 L .57994 .56617 L 0 .493 .996 0 k
F
.57063 .52231 m .57344 .53372 L .57994 .56617 L F
.56223 .47994 m .56175 .48428 L .5779 .559 L .173 .733 .01 .007 k
F
.56287 .48581 m .56798 .50895 L .57063 .52231 L 0 .493 .996 0 k
F
.56798 .50895 m .57344 .53372 L .57063 .52231 L F
.5779 .559 m .56906 .52234 L .58005 .57962 L .173 .733 .01 .007 k
F
.5779 .559 m .58005 .57962 L .58087 .57449 L F
.57994 .56617 m .57843 .56173 L .58114 .57417 L .5 .5 .5 1 k
F
.5779 .559 m .57994 .56617 L .58093 .57156 L 0 .493 .996 0 k
F
.5779 .559 m .58087 .57449 L .58114 .57274 L .173 .733 .01 .007 k
F
.5779 .559 m .58093 .57156 L .58114 .57274 L 0 .493 .996 0 k
F
.57994 .56617 m .58114 .57417 L .59825 .63351 L .5 .5 .5 1 k
F
.5779 .559 m .58114 .57274 L .58188 .56811 L .173 .733 .01 .007 k
F
.58098 .55451 m .59704 .61389 L .59807 .61517 L .5 .5 .5 1 k
F
.58087 .54037 m .57945 .53907 L .58155 .54941 L .229 .681 .001 0 k
F
.5797 .53664 m .58098 .55451 L .59803 .61122 L .16 .695 0 0 k
F
.57977 .54481 m .58098 .55451 L .59807 .61517 L .5 .5 .5 1 k
F
.58225 .55561 m .5832 .55981 L .5841 .55418 L .173 .733 .01 .007 k
F
.5779 .559 m .56175 .48428 L .56906 .52234 L F
.57065 .52842 m .56287 .48581 L .57309 .53393 L 0 .493 .996 0 k
F
.57863 .58727 m .57561 .6035 L .58135 .5992 L .062 .709 .001 .001 k
F
.57561 .6035 m .57702 .60938 L .58135 .5992 L F
.57812 .58783 m .56195 .51797 L .56892 .55264 L .116 .741 .009 .007 k
F
.57812 .58783 m .56892 .55264 L .58029 .60921 L F
.58016 .59297 m .57886 .58843 L .58135 .5992 L .5 .5 .5 1 k
F
.57812 .58783 m .58016 .59297 L .58114 .59937 L 0 .487 .996 0 k
F
.57812 .58783 m .56816 .54009 L .58016 .59297 L F
.56495 .52468 m .56195 .51797 L .57812 .58783 L .116 .741 .009 .007 k
F
.56816 .54009 m .57214 .55515 L .58016 .59297 L 0 .487 .996 0 k
F
.56243 .51262 m .56195 .51797 L .56495 .52468 L .116 .741 .009 .007 k
F
.56278 .51636 m .56597 .52961 L .56816 .54009 L 0 .487 .996 0 k
F
.56597 .52961 m .57214 .55515 L .56816 .54009 L F
.56278 .51636 m .56189 .50683 L .57214 .55515 L F
.56339 .50185 m .56243 .51262 L .57373 .54436 L .116 .741 .009 .007 k
F
.56243 .51262 m .56495 .52468 L .57373 .54436 L F
.58324 .60486 m .5837 .61151 L .59067 .62707 L .11 .703 0 0 k
F
.58324 .60486 m .59067 .62707 L .59543 .63767 L F
.58114 .57417 m .58352 .59 L .59538 .62503 L .5 .5 .5 1 k
F
.58352 .59 m .59323 .62424 L .59825 .63351 L F
.58114 .57417 m .58324 .60486 L .59543 .63767 L .11 .703 0 0 k
F
.58005 .57962 m .58135 .5992 L .59842 .65021 L .062 .709 .001 .001 k
F
.57373 .54436 m .57812 .58783 L .58268 .59082 L .116 .741 .009 .007 k
F
.57373 .54436 m .56495 .52468 L .57812 .58783 L F
.57373 .54436 m .5779 .559 L .58075 .57325 L 0 .493 .996 0 k
F
.57373 .54436 m .58268 .59082 L .58342 .58516 L .116 .741 .009 .007 k
F
.57373 .54436 m .58075 .57325 L .58162 .57761 L 0 .493 .996 0 k
F
.56395 .49557 m .56339 .50185 L .57373 .54436 L .116 .741 .009 .007 k
F
.5691 .52812 m .57309 .53393 L .5779 .559 L 0 .493 .996 0 k
F
.57789 .6449 m .57601 .63353 L .58419 .66955 L 0 .492 .996 .053 k
F
.58659 .70673 m .57168 .64948 L .57205 .6508 L 0 .536 .996 0 k
F
.57282 .65606 m .57168 .64948 L .58659 .70673 L F
.575 .64236 m .57282 .65606 L .58419 .66955 L .02 .712 .003 .002 k
F
.57256 .6199 m .57151 .62551 L .57298 .62158 L .062 .709 .001 .001 k
F
.57979 .65649 m .57256 .6199 L .57601 .63353 L 0 .492 .996 .053 k
F
.57282 .65606 m .57177 .66259 L .5751 .66445 L .02 .712 .003 .002 k
F
.58062 .7193 m .58182 .72371 L .58752 .70918 L 0 .682 0 0 k
F
.60236 .75017 m .60263 .75092 L .60372 .74782 L F
.58752 .70918 m .60236 .75017 L .60372 .74782 L F
.58773 .70733 m .58706 .71333 L .60377 .75313 L .5 .5 .5 1 k
F
.58752 .70918 m .58182 .72371 L .58732 .74386 L 0 .682 0 0 k
F
.58714 .77648 m .58685 .77535 L .59076 .78497 L 0 .567 .996 .145 k
F
.58752 .70918 m .58714 .77648 L .60236 .75017 L 0 .682 0 0 k
F
.57822 .68477 m .57333 .67778 L .57472 .68383 L .055 .678 0 0 k
F
.57708 .68036 m .57333 .67778 L .57822 .68477 L F
.58419 .66955 m .57177 .66259 L .57512 .67595 L .02 .712 .003 .002 k
F
.58659 .70673 m .57512 .67595 L .5879 .72706 L F
.58419 .66955 m .57512 .67595 L .58659 .70673 L F
.58732 .74386 m .57757 .74407 L .58714 .77648 L 0 .682 0 0 k
F
.58062 .7193 m .57563 .7375 L .58182 .72371 L F
.57563 .7375 m .57596 .73864 L .58182 .72371 L F
.58182 .72371 m .5738 .74415 L .58732 .74386 L F
.58782 .74283 m .58062 .7193 L .58732 .74386 L .5 .5 .5 1 k
F
.58714 .77648 m .59632 .76134 L .59613 .76093 L 0 .682 0 0 k
F
.59632 .76134 m .60263 .75092 L .59613 .76093 L F
.59613 .76093 m .60263 .75092 L .60236 .75017 L F
.5879 .72706 m .58782 .74283 L .60404 .77813 L 0 .66 .005 0 k
F
.58744 .81189 m .58714 .80908 L .59057 .81827 L 0 .541 .996 .081 k
F
.58744 .81189 m .59057 .81827 L .59107 .81963 L F
.57757 .74407 m .5738 .74415 L .58714 .77648 L 0 .682 0 0 k
F
.58762 .77842 m .57702 .74228 L .58019 .75294 L 0 .567 .996 .145 k
F
.58762 .77842 m .58019 .75294 L .58231 .76014 L F
.58782 .74283 m .58732 .74386 L .5978 .76902 L .5 .5 .5 1 k
F
.58782 .74283 m .5978 .76902 L .60162 .77818 L F
.58714 .77648 m .59076 .78497 L .59673 .76784 L 0 .682 0 0 k
F
.58732 .74386 m .59673 .76784 L .60295 .7816 L .5 .5 .5 1 k
F
.60268 .7809 m .60295 .7816 L .60404 .77813 L 0 .66 .005 0 k
F
.58732 .74386 m .60295 .7816 L .60162 .77818 L .5 .5 .5 1 k
F
.58762 .77842 m .59372 .79911 L .59519 .79613 L 0 .66 .005 0 k
F
.58762 .77842 m .58714 .77648 L .59387 .79292 L 0 .567 .996 .145 k
F
.58762 .77842 m .59387 .79292 L .59519 .79613 L F
.57837 .78374 m .57471 .78584 L .58744 .81189 L 0 .66 .005 0 k
F
.57929 .78661 m .57398 .7689 L .58714 .80908 L 0 .541 .996 .081 k
F
.57591 .77613 m .57398 .7689 L .57929 .78661 L F
.58138 .76394 m .57682 .77892 L .58762 .77842 L 0 .66 .005 0 k
F
.57682 .77892 m .57471 .78584 L .57837 .78374 L F
.57682 .77892 m .57837 .78374 L .58762 .77842 L F
.58762 .77842 m .58164 .75782 L .58714 .77648 L 0 .567 .996 .145 k
F
.58091 .75569 m .57995 .75238 L .58762 .77842 L F
.57995 .75238 m .57702 .74228 L .58762 .77842 L F
.58552 .73681 m .58091 .75569 L .58782 .74283 L 0 .66 .005 0 k
F
.58091 .75569 m .57409 .7836 L .58211 .75977 L F
.58091 .75569 m .58211 .75977 L .58782 .74283 L F
.58213 .79541 m .57929 .78661 L .58127 .79228 L 0 .541 .996 .081 k
F
.58744 .81189 m .58127 .79228 L .58714 .80908 L F
.58744 .81189 m .57471 .78584 L .58734 .83158 L 0 .66 .005 0 k
F
.58796 .8167 m .58127 .79228 L .58744 .81189 L 0 .541 .996 .081 k
F
.58762 .77842 m .57837 .78374 L .58744 .81189 L 0 .66 .005 0 k
F
.58714 .77648 m .59076 .78497 L .59705 .80049 L 0 .567 .996 .145 k
F
.58744 .81189 m .59107 .81963 L .59705 .80049 L 0 .66 .005 0 k
F
.58744 .81189 m .59705 .80049 L .59534 .79647 L F
.58714 .77648 m .59705 .80049 L .59519 .79613 L 0 .567 .996 .145 k
F
.58744 .81189 m .60295 .7816 L .60268 .7809 L 0 .66 .005 0 k
F
.58778 .85075 m .58746 .8463 L .59089 .85617 L 0 .558 .996 .019 k
F
.58778 .85075 m .59089 .85617 L .59141 .85766 L F
.58714 .77648 m .59673 .76784 L .59502 .76348 L 0 .682 0 0 k
F
.58769 .76705 m .58606 .77479 L .58762 .77842 L 0 .66 .005 0 k
F
.58782 .74283 m .58606 .77479 L .58769 .76705 L F
.58782 .74283 m .58138 .76394 L .58606 .77479 L F
.58782 .74283 m .57409 .7836 L .57471 .78584 L F
.58762 .77842 m .58744 .81189 L .59372 .79911 L F
.58815 .78049 m .58762 .7787 L .58762 .77842 L 0 .567 .996 .145 k
F
.58762 .7787 m .58091 .75569 L .58762 .77842 L F
.58616 .77378 m .58091 .75569 L .58815 .78049 L F
.58796 .8167 m .57684 .77958 L .57929 .78661 L 0 .541 .996 .081 k
F
.58796 .8167 m .57929 .78661 L .58213 .79541 L F
.5984 .78363 m .59858 .78413 L .5997 .78555 L .996 .63 0 .109 k
F
.58762 .77842 m .59519 .79613 L .60404 .77813 L 0 .66 .005 0 k
F
.58778 .85075 m .59141 .85766 L .5974 .83664 L 0 .636 .01 0 k
F
.58778 .85075 m .5974 .83664 L .59569 .83302 L F
.58744 .81189 m .59107 .81963 L .5974 .83664 L 0 .541 .996 .081 k
F
.58778 .85075 m .59569 .83302 L .59554 .83271 L 0 .636 .01 0 k
F
.58814 .89272 m .58781 .88668 L .59125 .89711 L 0 .573 .996 0 k
F
.58814 .89272 m .59125 .89711 L .59179 .89873 L F
.58193 .83445 m .57813 .82386 L .58084 .83038 L 0 .558 .996 .019 k
F
.58778 .85075 m .58084 .83038 L .58746 .8463 L F
.578 .82495 m .57675 .82767 L .58228 .84018 L 0 .592 0 0 k
F
.57853 .82499 m .57483 .82825 L .58778 .85075 L 0 .636 .01 0 k
F
.58778 .85075 m .57483 .82825 L .58767 .87078 L F
.58832 .85838 m .58084 .83038 L .58778 .85075 L 0 .558 .996 .019 k
F
.57813 .82386 m .57429 .8108 L .58746 .8463 L F
.57696 .82061 m .57483 .82825 L .57853 .82499 L 0 .636 .01 0 k
F
.57623 .81857 m .57429 .8108 L .57813 .82386 L 0 .558 .996 .019 k
F
.58123 .79602 m .58024 .79232 L .58796 .8167 L 0 .541 .996 .081 k
F
.58024 .79232 m .57684 .77958 L .58796 .8167 L F
.58594 .77538 m .58146 .79671 L .58815 .78049 L 0 .636 .01 0 k
F
.58146 .79671 m .57483 .82825 L .58262 .8003 L F
.58146 .79671 m .58262 .8003 L .58815 .78049 L F
.58161 .80393 m .57696 .82061 L .58796 .8167 L F
.57696 .82061 m .57853 .82499 L .58796 .8167 L F
.58796 .8167 m .57853 .82499 L .58778 .85075 L F
.58832 .85838 m .57669 .82039 L .57813 .82386 L 0 .558 .996 .019 k
F
.58832 .85838 m .57813 .82386 L .58193 .83445 L F
.57682 .86504 m .57474 .8734 L .575 .87419 L 0 .613 .018 0 k
F
.58096 .87518 m .57656 .86439 L .5803 .87181 L 0 .573 .996 0 k
F
.57656 .86439 m .57461 .85621 L .58781 .88668 L F
.58172 .84032 m .57661 .86453 L .57682 .86504 L 0 .613 .018 0 k
F
.57661 .86453 m .57474 .8734 L .57682 .86504 L F
.57657 .86444 m .57656 .86439 L .58096 .87518 L 0 .573 .996 0 k
F
.58161 .84001 m .57474 .8734 L .58172 .84032 L 0 .613 .018 0 k
F
.58158 .83995 m .58057 .8359 L .58832 .85838 L 0 .558 .996 .019 k
F
.58057 .8359 m .57669 .82039 L .58832 .85838 L F
.58652 .81581 m .57474 .8734 L .58656 .81593 L 0 .613 .018 0 k
F
.58814 .89272 m .575 .87419 L .58804 .91293 L F
.58744 .81189 m .5974 .83664 L .59554 .83271 L 0 .541 .996 .081 k
F
.58796 .8167 m .58744 .81189 L .59419 .82925 L F
.58815 .78049 m .58161 .80393 L .58796 .8167 L 0 .636 .01 0 k
F
.58623 .774 m .5744 .82681 L .57483 .82825 L F
.58616 .77378 m .5744 .82681 L .58623 .774 L F
.58796 .8167 m .58778 .85075 L .59409 .83608 L F
.58851 .82186 m .58794 .81984 L .58796 .8167 L 0 .541 .996 .081 k
F
.58794 .81984 m .58123 .79602 L .58796 .8167 L F
.58652 .81581 m .58123 .79602 L .58851 .82186 L F
.58796 .8167 m .59419 .82925 L .59554 .83271 L F
.58814 .89272 m .59179 .89873 L .59779 .87599 L 0 .613 .018 0 k
F
.58814 .89272 m .59779 .87599 L .59606 .87279 L F
.58778 .85075 m .59141 .85766 L .59779 .87599 L 0 .558 .996 .019 k
F
.58814 .89272 m .59606 .87279 L .59592 .87251 L 0 .613 .018 0 k
F
.61365 .87224 m .61084 .8681 L .61341 .87527 L .023 .646 0 0 k
F
.60707 .86286 m .60056 .87161 L .61601 .87603 L .009 .63 0 0 k
F
.60707 .89007 m .60296 .88126 L .6148 .90553 L 0 .772 .996 .145 k
F
.61601 .87603 m .60056 .87161 L .60781 .89053 L .009 .63 0 0 k
F
.614 .90294 m .61161 .89815 L .61372 .90227 L 0 .772 .996 .145 k
F
.61601 .87603 m .60781 .89053 L .614 .90294 L .009 .63 0 0 k
F
.60507 .89033 m .60419 .89192 L .60834 .89918 L .016 .581 0 0 k
F
.60296 .88126 m .60061 .87622 L .61372 .90227 L 0 .772 .996 .145 k
F
.61327 .87234 m .60093 .90765 L .61848 .88 L .006 .605 0 0 k
F
.59592 .87251 m .59779 .87599 L .60412 .89422 L 0 .558 .996 .019 k
F
.59592 .87251 m .60412 .89422 L .60385 .89372 L F
.58778 .85075 m .59779 .87599 L .59592 .87251 L F
.59592 .87251 m .6037 .85357 L .60343 .85299 L 0 .613 .018 0 k
F
.59606 .87279 m .6037 .85357 L .59592 .87251 L F
.59606 .87279 m .59779 .87599 L .6037 .85357 L F
.58832 .85838 m .59455 .86885 L .59592 .87251 L 0 .558 .996 .019 k
F
.58814 .89272 m .5803 .87181 L .58781 .88668 L 0 .573 .996 0 k
F
.58096 .87518 m .5803 .87181 L .58814 .89272 L F
.58832 .85838 m .57874 .86975 L .58814 .89272 L 0 .613 .018 0 k
F
.57874 .86975 m .575 .87419 L .58814 .89272 L F
.58667 .92608 m .58323 .95896 L .59525 .95053 L 0 .522 .019 0 k
F
.58853 .93742 m .58818 .92986 L .59163 .94073 L 0 .563 .996 0 k
F
.58853 .93742 m .59163 .94073 L .59218 .94245 L F
.58871 .90308 m .58096 .87518 L .58814 .89272 L 0 .573 .996 0 k
F
.58446 .89302 m .58096 .87518 L .58871 .90308 L F
.58832 .85838 m .58778 .85075 L .59455 .86885 L 0 .558 .996 .019 k
F
.58851 .82186 m .58188 .84754 L .58832 .85838 L 0 .613 .018 0 k
F
.58188 .84754 m .575 .87419 L .58832 .85838 L F
.58626 .81742 m .575 .87419 L .58851 .82186 L F
.58832 .85838 m .58814 .89272 L .59448 .87624 L F
.5889 .86656 m .58829 .86434 L .58832 .85838 L 0 .558 .996 .019 k
F
.58829 .86434 m .58158 .83995 L .58832 .85838 L F
.58405 .8909 m .57657 .86444 L .58096 .87518 L 0 .573 .996 0 k
F
.58446 .89302 m .58092 .88273 L .58405 .8909 L F
.57657 .89873 m .57677 .89932 L .5854 .92247 L .5 .5 .5 1 k
F
.58804 .91293 m .58529 .9221 L .58667 .92608 L 0 .522 .019 0 k
F
.58536 .92235 m .5854 .92247 L .58773 .92871 L .5 .5 .5 1 k
F
.57657 .89873 m .5854 .92247 L .58536 .92235 L F
.5871 .92695 m .58529 .9221 L .58773 .92871 L F
.58529 .9221 m .57657 .89873 L .58563 .92308 L F
.58529 .9221 m .58563 .92308 L .58773 .92871 L F
.58529 .9221 m .58494 .92327 L .58667 .92608 L 0 .522 .019 0 k
F
.58289 .91669 m .57016 .88156 L .57934 .90783 L .5 .5 .5 1 k
F
.58773 .92871 m .57795 .90247 L .58289 .91669 L F
.57795 .90247 m .57016 .88156 L .58289 .91669 L F
.56797 .88875 m .56758 .88906 L .57934 .90783 L 0 .569 .002 0 k
F
.57775 .90191 m .57644 .90601 L .58289 .91669 L 0 .546 .008 0 k
F
.58818 .92986 m .5871 .92695 L .58773 .92871 L .5 .5 .5 1 k
F
.58853 .93742 m .57496 .90473 L .58818 .92986 L 0 .563 .996 0 k
F
.57693 .91333 m .57496 .90473 L .58853 .93742 L F
.58871 .90308 m .57898 .91759 L .58853 .93742 L 0 .592 .029 0 k
F
.57898 .91759 m .57521 .92322 L .58853 .93742 L F
.58322 .89007 m .57521 .92322 L .58871 .90308 L F
.58196 .88708 m .58092 .88273 L .58446 .89302 L 0 .573 .996 0 k
F
.58092 .88273 m .57657 .86444 L .58405 .8909 L F
.58693 .86127 m .57521 .92322 L .5889 .86656 L 0 .592 .029 0 k
F
.58202 .88722 m .57509 .92293 L .57521 .92322 L F
.58196 .88708 m .57509 .92293 L .58202 .88722 L F
.58853 .93742 m .57521 .92322 L .58842 .95762 L F
.58853 .93742 m .58842 .95762 L .59218 .94245 L F
.60492 .95894 m .59612 .97747 L .60905 .96449 L .008 .527 0 0 k
F
.58842 .95762 m .58704 .97069 L .60172 .98714 L 0 .498 .034 0 k
F
.58791 .91062 m .58196 .88708 L .58446 .89302 L 0 .573 .996 0 k
F
.58871 .90308 m .58853 .93742 L .59674 .92405 L 0 .592 .029 0 k
F
.58853 .93742 m .59218 .94245 L .59674 .92405 L F
.59572 .98167 m .59735 .98374 L .60044 .98999 L 0 .625 .996 .121 k
F
.59572 .98167 m .60044 .98999 L .59971 .98894 L F
.58704 .97069 m .59971 .98894 L .60172 .98714 L 0 .498 .034 0 k
F
.58858 .97542 m .58704 .97069 L .60178 .9927 L 0 .625 .996 .121 k
F
.58704 .97069 m .59971 .98894 L .60178 .9927 L F
.58894 .98442 m .58858 .97542 L .59204 .98661 L 0 .566 .996 0 k
F
.58894 .98442 m .59204 .98661 L .5926 .98841 L F
.58894 .98442 m .57547 .97496 L .58883 1.00444 L 0 .571 .041 0 k
F
.58912 .95038 m .58894 .98442 L .59718 .96893 L F
.58894 .98442 m .5926 .98841 L .59718 .96893 L F
.58912 .95038 m .58853 .93742 L .59534 .95639 L 0 .563 .996 0 k
F
.58912 .95038 m .59718 .96893 L .59863 .96277 L 0 .571 .041 0 k
F
.58912 .95038 m .59534 .95639 L .59675 .96033 L 0 .563 .996 0 k
F
.60634 .97204 m .60172 .98714 L .61527 .97971 L 0 .563 0 0 k
F
.58853 .93742 m .59218 .94245 L .60505 .98299 L 0 .563 .996 0 k
F
.58894 .98442 m .58883 1.00444 L .59204 .9908 L 0 .571 .041 0 k
F
.58894 .98442 m .59204 .9908 L .5926 .98841 L F
.58894 .98442 m .57533 .95591 L .58858 .97542 L 0 .566 .996 0 k
F
.58744 1.01731 m .60014 1.03202 L .60215 1.02984 L 0 .473 .054 0 k
F
.58883 1.00444 m .58744 1.01731 L .60215 1.02984 L F
.58936 1.03326 m .58899 1.02293 L .59246 1.0343 L 0 .576 .996 0 k
F
.58936 1.03326 m .59246 1.0343 L .59303 1.03617 L F
.58936 1.03326 m .57586 1.02896 L .58925 1.05291 L 0 .55 .056 0 k
F
.58955 .99985 m .58936 1.03326 L .59764 1.01575 L F
.58936 1.03326 m .59303 1.03617 L .59764 1.01575 L F
.59021 1.01644 m .58955 .99985 L .60017 1.02102 L 0 .566 .996 0 k
F
.59021 1.01644 m .60017 1.02102 L .60419 1.02904 L F
.58883 1.00444 m .58606 1.01451 L .58744 1.01731 L 0 .473 .054 0 k
F
.58606 1.01451 m .58571 1.01577 L .58744 1.01731 L F
.58936 1.03326 m .57572 1.00927 L .58899 1.02293 L 0 .576 .996 0 k
F
.57771 1.01832 m .57572 1.00927 L .58936 1.03326 L F
.58955 .99985 m .57965 1.0208 L .58936 1.03326 L 0 .55 .056 0 k
F
.57965 1.0208 m .5759 1.02872 L .58936 1.03326 L F
.58936 1.03326 m .58925 1.05291 L .59303 1.03617 L F
.58979 1.08344 m .58941 1.0719 L .59289 1.08332 L 0 .59 .996 0 k
F
.59 1.05098 m .58979 1.08344 L .59782 1.05634 L 0 .529 .073 0 k
F
.58979 1.08344 m .59289 1.08332 L .59347 1.08523 L 0 .59 .996 0 k
F
.58979 1.08344 m .59347 1.08523 L .59955 1.05753 L 0 .529 .073 0 k
F
.58936 1.03326 m .59303 1.03617 L .59955 1.05753 L 0 .576 .996 0 k
F
.58936 1.03326 m .59955 1.05753 L .59767 1.05624 L F
.60881 1.05178 m .60221 1.03561 L .61408 1.05727 L 0 .713 .996 0 k
F
.59782 1.05634 m .59955 1.05753 L .60554 1.03025 L 0 .529 .073 0 k
F
.58979 1.08344 m .59955 1.05753 L .59782 1.05634 L F
.59767 1.05624 m .59955 1.05753 L .60604 1.0788 L 0 .576 .996 0 k
F
.59767 1.05624 m .60604 1.0788 L .60577 1.07864 L F
.58979 1.08344 m .58967 1.10254 L .59292 1.08774 L 0 .529 .073 0 k
F
.58979 1.08344 m .59292 1.08774 L .59347 1.08523 L F
.58979 1.08344 m .57611 1.06426 L .58941 1.0719 L 0 .59 .996 0 k
F
.59024 1.13446 m .58984 1.12184 L .59333 1.13316 L 0 .608 .996 0 k
F
.59045 1.10325 m .59024 1.13446 L .5986 1.11335 L 0 .507 .093 0 k
F
.59024 1.13446 m .57652 1.12033 L .58984 1.12184 L 0 .608 .996 0 k
F
.59024 1.13446 m .59011 1.1528 L .59338 1.13762 L 0 .507 .093 0 k
F
.59024 1.13446 m .57666 1.14073 L .59011 1.1528 L F
.57854 1.12941 m .57661 1.12074 L .59024 1.13446 L 0 .608 .996 0 k
F
.57661 1.12074 m .57652 1.12033 L .59024 1.13446 L F
.59045 1.10325 m .58051 1.13026 L .59024 1.13446 L 0 .507 .093 0 k
F
.58051 1.13026 m .57693 1.14002 L .59024 1.13446 L F
.57693 1.14002 m .57666 1.14073 L .59024 1.13446 L F
.58261 1.10475 m .57666 1.14073 L .59045 1.10325 L F
.59024 1.13446 m .59338 1.13762 L .59392 1.13508 L F
.59024 1.13446 m .59333 1.13316 L .59392 1.13508 L 0 .608 .996 0 k
F
.59024 1.13446 m .59392 1.13508 L .5986 1.11335 L 0 .507 .093 0 k
F
.59068 1.18574 m .59028 1.17221 L .59378 1.18328 L 0 .629 .996 0 k
F
.59091 1.15611 m .59068 1.18574 L .59909 1.1631 L .001 .485 .116 0 k
F
.59068 1.18574 m .57692 1.17688 L .59028 1.17221 L 0 .629 .996 0 k
F
.59068 1.18574 m .59054 1.20316 L .59384 1.18773 L .001 .485 .116 0 k
F
.59068 1.18574 m .57707 1.19729 L .59054 1.20316 L F
.57895 1.1858 m .57698 1.17713 L .59068 1.18574 L 0 .629 .996 0 k
F
.57698 1.17713 m .57692 1.17688 L .59068 1.18574 L F
.59091 1.15611 m .58094 1.18579 L .59068 1.18574 L .001 .485 .116 0 k
F
.58094 1.18579 m .57741 1.19628 L .59068 1.18574 L F
.57741 1.19628 m .57707 1.19729 L .59068 1.18574 L F
.58307 1.16069 m .57707 1.19729 L .59091 1.15611 L F
.59209 1.24451 m .59256 1.24473 L .59425 1.23957 L .001 .371 .195 0 k
F
.58551 1.24143 m .59425 1.23957 L .6003 1.25216 L 0 .655 .996 0 k
F
.59068 1.18574 m .59384 1.18773 L .59438 1.18519 L .001 .485 .116 0 k
F
.59068 1.18574 m .59378 1.18328 L .59438 1.18519 L 0 .629 .996 0 k
F
.59068 1.18574 m .59438 1.18519 L .59909 1.1631 L .001 .485 .116 0 k
F
.58952 1.26321 m .58551 1.24143 L .6003 1.25216 L 0 .655 .996 0 k
F
.59112 1.23673 m .59071 1.22245 L .59422 1.23313 L 0 .724 .996 0 k
F
.59137 1.20898 m .59112 1.23673 L .59958 1.21276 L .001 .462 .142 0 k
F
.59112 1.23673 m .57733 1.23328 L .59071 1.22245 L 0 .724 .996 0 k
F
.59112 1.23673 m .59097 1.25304 L .59429 1.23751 L .001 .462 .142 0 k
F
.59112 1.23673 m .57748 1.25348 L .59097 1.25304 L F
.57937 1.24193 m .57735 1.23337 L .59112 1.23673 L 0 .724 .996 0 k
F
.57735 1.23337 m .57733 1.23328 L .59112 1.23673 L F
.59137 1.20898 m .58136 1.24105 L .59112 1.23673 L .001 .462 .142 0 k
F
.58136 1.24105 m .5779 1.25213 L .59112 1.23673 L F
.5779 1.25213 m .57748 1.25348 L .59112 1.23673 L F
.58352 1.21661 m .57748 1.25348 L .59137 1.20898 L F
.58068 1.29166 m .57929 1.288 L .58589 1.28862 L 0 .677 .996 0 k
F
.58952 1.26321 m .58068 1.29166 L .58589 1.28862 L .002 .349 .296 0 k
F
.58813 1.2637 m .58776 1.26267 L .58952 1.26321 L 0 .655 .996 0 k
F
.59097 1.25304 m .58813 1.2637 L .58952 1.26321 L .002 .349 .296 0 k
F
.58813 1.2637 m .58779 1.26499 L .58952 1.26321 L F
.58779 1.26499 m .58068 1.29166 L .58952 1.26321 L F
.58952 1.26321 m .58589 1.28862 L .59975 1.26637 L F
.59114 1.27199 m .58813 1.2637 L .58952 1.26321 L 0 .655 .996 0 k
F
.58589 1.28862 m .59191 1.28562 L .59975 1.26637 L .002 .349 .296 0 k
F
.58952 1.26321 m .59975 1.26637 L .60298 1.25846 L F
.59114 1.27199 m .58952 1.26321 L .60447 1.26084 L 0 .655 .996 0 k
F
.58952 1.26321 m .60328 1.25836 L .60447 1.26084 L F
.59097 1.25304 m .58952 1.26321 L .60441 1.25496 L .002 .349 .296 0 k
F
.58952 1.26321 m .60298 1.25846 L .60441 1.25496 L F
.59112 1.23673 m .59429 1.23751 L .59483 1.235 L .001 .462 .142 0 k
F
.59112 1.23673 m .59422 1.23313 L .59483 1.235 L 0 .724 .996 0 k
F
.59112 1.23673 m .59483 1.235 L .59958 1.21276 L .001 .462 .142 0 k
F
.59112 1.23673 m .59483 1.235 L .60147 1.25524 L 0 .724 .996 0 k
F
.59183 1.26126 m .60006 1.26177 L .60147 1.25524 L .001 .439 .175 0 k
F
.59957 1.25643 m .60147 1.25524 L .60809 1.27539 L 0 .724 .996 0 k
F
.59957 1.25643 m .60809 1.27539 L .60781 1.27561 L F
.59155 1.28684 m .59114 1.27199 L .59465 1.28213 L 0 .942 .996 .001 k
F
.59155 1.28684 m .59465 1.28213 L .59527 1.28393 L F
.59155 1.28684 m .57787 1.30864 L .59139 1.30187 L .001 .439 .175 0 k
F
.59804 1.25286 m .60147 1.25524 L .59957 1.25643 L 0 .724 .996 0 k
F
.59112 1.23673 m .59924 1.25125 L .59804 1.25286 L F
.59924 1.25125 m .60147 1.25524 L .59804 1.25286 L F
.59155 1.28684 m .57773 1.28888 L .59114 1.27199 L 0 .942 .996 .001 k
F
.58161 1.29554 m .57809 1.30737 L .59155 1.28684 L .001 .439 .175 0 k
F
.57978 1.29714 m .57773 1.28888 L .59155 1.28684 L 0 .942 .996 .001 k
F
.58397 1.27188 m .57809 1.30737 L .59183 1.26126 L .001 .439 .175 0 k
F
.57809 1.30737 m .57787 1.30864 L .59155 1.28684 L F
.59155 1.28684 m .59139 1.30187 L .59527 1.28393 L F
.59198 1.33547 m .59155 1.32026 L .59507 1.3297 L 0 .996 .777 .002 k
F
.59198 1.33547 m .59507 1.3297 L .5957 1.33141 L F
.59198 1.33547 m .57826 1.3621 L .5918 1.34905 L .001 .416 .227 0 k
F
.59227 1.31234 m .59198 1.33547 L .60054 1.30954 L F
.59198 1.33547 m .5918 1.34905 L .59518 1.33379 L F
.59198 1.33547 m .59518 1.33379 L .5957 1.33141 L F
.59198 1.33547 m .57835 1.34265 L .59155 1.32026 L 0 .996 .777 .002 k
F
.58198 1.34845 m .57851 1.36062 L .59198 1.33547 L .001 .416 .227 0 k
F
.58018 1.35079 m .57851 1.36062 L .58198 1.34845 L F
.57851 1.36062 m .57826 1.3621 L .59198 1.33547 L F
.59238 1.38204 m .59195 1.36666 L .59546 1.37527 L 0 .996 .637 .002 k
F
.59238 1.38204 m .59546 1.37527 L .59611 1.37686 L F
.59238 1.38204 m .57863 1.4132 L .59219 1.39402 L .001 .395 .335 0 k
F
.5927 1.36161 m .59238 1.38204 L .60099 1.35551 L F
.59238 1.38204 m .59219 1.39402 L .59559 1.37913 L F
.59238 1.38204 m .59559 1.37913 L .59611 1.37686 L F
.59238 1.38204 m .57889 1.39423 L .59195 1.36666 L 0 .996 .637 .002 k
F
.58233 1.39918 m .57892 1.41152 L .59238 1.38204 L .001 .395 .335 0 k
F
.58056 1.4022 m .57892 1.41152 L .58233 1.39918 L F
.57892 1.41152 m .57863 1.4132 L .59238 1.38204 L F
.59104 1.44235 m .6049 1.42186 L .6061 1.42369 L 0 .773 .996 0 k
F
.59269 1.45158 m .59104 1.44235 L .6061 1.42369 L F
.59276 1.42594 m .59255 1.4362 L .59599 1.42184 L .001 .382 .597 0 k
F
.59276 1.42594 m .59599 1.42184 L .5965 1.41971 L F
.59007 1.54712 m .58253 1.53807 L .59189 1.54317 L 0 .888 .996 .032 k
F
.59274 1.57072 m .59093 1.57184 L .5921 1.56782 L 0 .946 .996 .071 k
F
.59368 1.56665 m .5907 1.57263 L .5921 1.56782 L .5 .5 .5 1 k
F
.5907 1.57263 m .59039 1.57325 L .5921 1.56782 L F
.59093 1.57184 m .59027 1.57225 L .5921 1.56782 L 0 .946 .996 .071 k
F
.59375 1.57529 m .59183 1.57361 L .59274 1.57072 L F
.59183 1.57361 m .59027 1.57225 L .59274 1.57072 L F
.58304 1.6055 m .575 1.60415 L .58392 1.60243 L 0 .996 .996 .168 k
F
.60314 1.54107 m .60348 1.54025 L .60603 1.53606 L .5 .5 .5 1 k
F
.5921 1.56782 m .6027 1.53406 L .60603 1.53606 L 0 .946 .996 .071 k
F
.59396 1.56418 m .57998 1.60125 L .59355 1.55129 L 0 .996 .672 .133 k
F
.58954 1.57889 m .58082 1.60855 L .59368 1.56665 L 0 .18 .996 .096 k
F
.58205 1.60381 m .58082 1.60855 L .58954 1.57889 L F
.58082 1.60855 m .58006 1.61148 L .5844 1.59717 L F
.58082 1.60855 m .5844 1.59717 L .59368 1.56665 L F
.58205 1.60381 m .57998 1.60125 L .59396 1.56418 L 0 .996 .672 .133 k
F
.59396 1.56418 m .59355 1.55129 L .59698 1.55397 L F
.59443 1.55995 m .58521 1.59169 L .59006 1.57734 L 0 .18 .996 .096 k
F
.59396 1.56418 m .59006 1.57734 L .59368 1.56665 L F
.59443 1.55995 m .59006 1.57734 L .59396 1.56418 L F
.59391 1.59407 m .59217 1.59315 L .59298 1.59025 L 0 .996 .996 .116 k
F
.59569 1.64156 m .59497 1.62235 L .61139 1.59317 L 0 .996 .996 .315 k
F
.59441 1.61625 m .59818 1.60533 L .60476 1.59351 L .5 .5 .5 1 k
F
.60908 1.59714 m .60949 1.59576 L .61139 1.59317 L F
.59497 1.62235 m .60476 1.59351 L .61139 1.59317 L 0 .996 .996 .315 k
F
.60284 1.59918 m .60476 1.59351 L .61127 1.58183 L .5 .5 .5 1 k
F
.60284 1.59918 m .61127 1.58183 L .61099 1.58268 L F
.59558 1.62889 m .6099 1.58595 L .6125 1.58229 L 0 .996 .996 .182 k
F
.59591 1.63858 m .59574 1.63338 L .6125 1.58229 L F
.59574 1.63338 m .59558 1.62889 L .59908 1.61926 L F
.59574 1.63338 m .59908 1.61926 L .6125 1.58229 L F
.59441 1.61625 m .60476 1.59351 L .60284 1.59918 L .5 .5 .5 1 k
F
.6099 1.58595 m .61099 1.58268 L .6125 1.58229 L 0 .996 .996 .182 k
F
.59497 1.62235 m .60194 1.60099 L .60848 1.58776 L .5 .5 .5 1 k
F
.59497 1.62235 m .60848 1.58776 L .60689 1.59285 L F
.59497 1.62235 m .61099 1.58268 L .6099 1.58595 L F
.59497 1.62235 m .59532 1.62107 L .59532 1.62132 L 0 .996 .996 .315 k
F
.59532 1.62107 m .60264 1.59362 L .59532 1.62132 L F
.59532 1.62132 m .60264 1.59362 L .60476 1.59351 L F
.59558 1.62889 m .59497 1.62235 L .6099 1.58595 L .5 .5 .5 1 k
F
.59441 1.61625 m .59716 1.60582 L .59818 1.60533 L 0 .996 .996 .512 k
F
.59441 1.61625 m .59403 1.60734 L .59716 1.60582 L F
.59497 1.62235 m .5943 1.60448 L .60264 1.59362 L 0 .996 .996 .315 k
F
.5943 1.60448 m .59399 1.6029 L .59779 1.59449 L .5 .5 .5 1 k
F
.5943 1.60448 m .59779 1.59449 L .59808 1.59385 L F
.5943 1.60448 m .58426 1.64161 L .59095 1.615 L F
.5943 1.60448 m .59175 1.61182 L .59399 1.6029 L F
.59497 1.62235 m .58843 1.63899 L .59441 1.61625 L F
.59181 1.63422 m .58843 1.63899 L .59497 1.62235 L F
.59444 1.63317 m .58843 1.63899 L .59558 1.62889 L F
.59452 1.6331 m .58829 1.63952 L .58843 1.63899 L F
.59574 1.63338 m .59354 1.63695 L .59558 1.62889 L 0 .996 .996 .182 k
F
.59591 1.63858 m .59469 1.63774 L .59574 1.63338 L F
.59469 1.63774 m .59354 1.63695 L .59574 1.63338 L F
.59464 1.63565 m .5874 1.66791 L .59585 1.6318 L 0 .214 .996 .079 k
F
.58487 1.67869 m .58729 1.66861 L .59585 1.6318 L F
.58074 1.6969 m .57907 1.69753 L .59464 1.63565 L 0 .996 .996 .39 k
F
.58212 1.69081 m .58553 1.67652 L .59585 1.6318 L 0 .214 .996 .079 k
F
.5805 1.6978 m .58149 1.69358 L .58212 1.69081 L F
.58149 1.69358 m .58553 1.67652 L .58212 1.69081 L F
.58149 1.69358 m .57995 1.70069 L .58553 1.67652 L F
.5805 1.6978 m .58029 1.69888 L .58149 1.69358 L F
.58029 1.69888 m .57995 1.70069 L .58149 1.69358 L F
.57995 1.70069 m .57912 1.70508 L .58253 1.69016 L F
.57995 1.70069 m .58253 1.69016 L .59585 1.6318 L F
.58742 1.68563 m .58819 1.68168 L .59598 1.64604 L .5 .5 .5 1 k
F
.58161 1.71251 m .58453 1.69882 L .58742 1.68563 L F
.58453 1.69882 m .58819 1.68168 L .58742 1.68563 L F
.59168 1.67683 m .59214 1.66865 L .59216 1.67461 L F
.59268 1.67697 m .59119 1.68146 L .59407 1.65528 L 0 .996 .996 .588 k
F
.59478 1.65206 m .59407 1.65528 L .59591 1.63858 L F
.59268 1.67697 m .59407 1.65528 L .59478 1.65206 L F
.59268 1.66164 m .57921 1.71746 L .59359 1.64957 L F
.58283 1.70658 m .57921 1.71746 L .59268 1.66164 L F
.58954 1.67701 m .58255 1.70852 L .58993 1.67419 L .5 .5 .5 1 k
F
.58388 1.70285 m .58457 1.69971 L .58775 1.70032 L 0 .996 .996 .39 k
F
.5876 1.70108 m .58775 1.70032 L .58877 1.70052 L F
.58388 1.70285 m .58775 1.70032 L .5876 1.70108 L F
.58388 1.70285 m .58255 1.70852 L .58954 1.67701 L .5 .5 .5 1 k
F
.58255 1.70852 m .58205 1.71062 L .58746 1.68553 L F
.58205 1.71062 m .58161 1.71251 L .58673 1.68883 L F
.58029 1.69888 m .5805 1.69797 L .58176 1.69836 L 0 .996 .996 .39 k
F
.58177 1.69917 m .58176 1.69836 L .58877 1.70052 L F
.58029 1.69888 m .58176 1.69836 L .58177 1.69917 L F
.58745 1.70679 m .58388 1.70285 L .58877 1.70052 L F
.58877 1.70052 m .5805 1.69797 L .59029 1.69331 L F
.5805 1.69797 m .58074 1.6969 L .59029 1.69331 L F
.59565 1.64094 m .5956 1.64007 L .59591 1.63858 L 0 .996 .996 .588 k
F
.59407 1.65528 m .5956 1.64007 L .59565 1.64094 L F
.59407 1.65528 m .59359 1.64957 L .5956 1.64007 L F
.59119 1.68146 m .59268 1.66164 L .59407 1.65528 L F
.59268 1.66164 m .59359 1.64957 L .59407 1.65528 L F
.59478 1.65206 m .59598 1.64604 L .59847 1.63807 L .5 .5 .5 1 k
F
.59478 1.65206 m .59782 1.6382 L .59847 1.63807 L 0 .996 .996 .588 k
F
.59478 1.65206 m .59847 1.63807 L .60121 1.63752 L F
.59256 1.66317 m .59478 1.65206 L .60273 1.62443 L .5 .5 .5 1 k
F
.59478 1.65206 m .59847 1.63807 L .60273 1.62443 L F
.59268 1.67697 m .60121 1.63752 L .60285 1.63719 L 0 .996 .996 .588 k
F
.59029 1.69331 m .59268 1.67697 L .6052 1.63427 L .5 .5 .5 1 k
F
.59268 1.67697 m .60089 1.64486 L .6082 1.62404 L F
.59029 1.69331 m .59256 1.66317 L .60496 1.62561 L 0 .996 .996 .39 k
F
.59478 1.65206 m .59591 1.63858 L .59782 1.6382 L 0 .996 .996 .588 k
F
.59256 1.66317 m .58993 1.67419 L .59478 1.65206 L .5 .5 .5 1 k
F
.59464 1.63565 m .58487 1.67869 L .5874 1.66791 L 0 .214 .996 .079 k
F
.58487 1.67869 m .58212 1.69081 L .58729 1.66861 L F
.59256 1.66317 m .58074 1.6969 L .59464 1.63565 L 0 .996 .996 .39 k
F
.59029 1.69331 m .58558 1.69508 L .59256 1.66317 L F
.58954 1.67701 m .58956 1.67683 L .59256 1.66317 L .5 .5 .5 1 k
F
.58956 1.67683 m .58993 1.67419 L .59256 1.66317 L F
.58558 1.69508 m .58074 1.6969 L .59256 1.66317 L 0 .996 .996 .39 k
F
.59256 1.66317 m .60155 1.62893 L .60496 1.62561 L F
.59585 1.6318 m .59449 1.63319 L .59452 1.6331 L .5 .5 .5 1 k
F
.61099 1.58268 m .61127 1.58183 L .6125 1.58229 L 0 .996 .996 .182 k
F
.59585 1.6318 m .59558 1.62889 L .61247 1.57968 L .5 .5 .5 1 k
F
.59558 1.62889 m .6099 1.58595 L .61247 1.57968 L F
.60689 1.59285 m .60848 1.58776 L .61099 1.58268 L F
.59558 1.62889 m .6053 1.59244 L .6099 1.58595 L 0 .996 .996 .182 k
F
.59585 1.6318 m .59444 1.63317 L .59558 1.62889 L .5 .5 .5 1 k
F
.59585 1.6318 m .58805 1.6492 L .59135 1.6364 L F
.59464 1.63565 m .59774 1.6218 L .59832 1.62211 L 0 .996 .996 .39 k
F
.59464 1.63565 m .59585 1.6318 L .59832 1.62211 L 0 .214 .996 .079 k
F
.59464 1.63565 m .59832 1.62211 L .60496 1.62561 L 0 .996 .996 .39 k
F
.59015 1.67529 m .58954 1.67701 L .59256 1.66317 L .5 .5 .5 1 k
F
.59256 1.66317 m .59464 1.63565 L .59969 1.63073 L 0 .996 .996 .39 k
F
.59256 1.66317 m .59969 1.63073 L .60155 1.62893 L F
.589 1.69187 m .59015 1.67529 L .60366 1.62784 L 0 .996 .311 .2 k
F
.59987 1.64656 m .60366 1.62784 L .60808 1.61232 L F
.589 1.69187 m .60366 1.62784 L .59987 1.64656 L F
.58692 1.71132 m .58908 1.70161 L .58881 1.70117 L 0 .316 .996 .001 k
F
.58356 1.733 m .58555 1.72259 L .58908 1.70161 L F
.58914 1.70866 m .58838 1.70782 L .58973 1.70081 L 0 .996 .996 .39 k
F
.58368 1.74732 m .58605 1.73382 L .58596 1.73328 L 0 .239 .996 .079 k
F
.58862 1.72585 m .59049 1.71544 L .59529 1.70544 L .5 .5 .5 1 k
F
.57785 1.80507 m .5879 1.72816 L .58603 1.75834 L F
.5879 1.72816 m .58921 1.71811 L .58619 1.75739 L F
.5879 1.72816 m .58619 1.75739 L .58603 1.75834 L F
.58534 1.75882 m .59388 1.70617 L .59529 1.70544 L F
.59022 1.73437 m .59529 1.70544 L .59607 1.70502 L F
.58534 1.75882 m .59529 1.70544 L .59022 1.73437 L F
.58603 1.75834 m .58619 1.75739 L .58564 1.76462 L F
.58271 1.76358 m .5871 1.73432 L .59046 1.71952 L F
.58457 1.75313 m .58587 1.74585 L .58464 1.76626 L F
.58271 1.76358 m .59046 1.71952 L .591 1.71715 L F
.58444 1.75385 m .58464 1.76626 L .58419 1.76884 L F
.58457 1.75313 m .58464 1.76626 L .58444 1.75385 L F
.58716 1.7259 m .58919 1.71456 L .59033 1.70852 L 0 .239 .996 .079 k
F
.58703 1.72661 m .58919 1.71456 L .58716 1.7259 L F
.58703 1.72661 m .58843 1.71797 L .58831 1.71962 L .5 .5 .5 1 k
F
.5871 1.73432 m .59049 1.71544 L .59286 1.7067 L F
.58587 1.74585 m .58666 1.74145 L .58407 1.77564 L F
.58996 1.73034 m .59371 1.70654 L .59388 1.70617 L F
.58534 1.75882 m .59371 1.70654 L .58996 1.73034 L F
.5871 1.73432 m .59286 1.7067 L .591 1.71715 L F
.58703 1.72661 m .59033 1.70852 L .59043 1.70798 L 0 .239 .996 .079 k
F
.58862 1.72585 m .58878 1.7237 L .59049 1.71544 L .5 .5 .5 1 k
F
.58878 1.7237 m .58921 1.71811 L .5899 1.71667 L F
.58878 1.7237 m .5899 1.71667 L .59049 1.71544 L F
.5879 1.72816 m .58817 1.72465 L .58921 1.71811 L F
.58847 1.72085 m .58835 1.72097 L .58855 1.71975 L F
.58835 1.72097 m .58828 1.72104 L .58837 1.72052 L F
.58835 1.72097 m .58837 1.72052 L .5896 1.71351 L F
.57225 1.81496 m .57142 1.81305 L .58262 1.75138 L 0 .996 .996 .646 k
F
.57093 1.80474 m .56981 1.81621 L .57736 1.77132 L 0 .316 .996 .001 k
F
.57142 1.81305 m .57035 1.81059 L .58262 1.75138 L 0 .996 .996 .646 k
F
.57944 1.77102 m .5794 1.77125 L .58919 1.71456 L 0 .239 .996 .079 k
F
.58262 1.75138 m .5859 1.73362 L .58703 1.72661 L F
.57742 1.78064 m .58193 1.75562 L .57767 1.77911 L F
.58193 1.75562 m .5859 1.73362 L .58262 1.75138 L F
.58534 1.75882 m .58666 1.74145 L .59371 1.70654 L .5 .5 .5 1 k
F
.58666 1.74145 m .58831 1.71962 L .59227 1.71003 L F
.58666 1.74145 m .59227 1.71003 L .59371 1.70654 L F
.58831 1.71962 m .58872 1.71734 L .59371 1.70654 L F
.58919 1.71456 m .59038 1.70423 L .59248 1.69606 L F
.58843 1.71797 m .59002 1.7082 L .59388 1.70617 L F
.57785 1.80507 m .58455 1.74787 L .58424 1.76561 L F
.58271 1.76358 m .591 1.71715 L .59478 1.70051 L F
.58271 1.76358 m .59478 1.70051 L .59294 1.71089 L F
.57885 1.77445 m .58368 1.74732 L .58596 1.73328 L 0 .239 .996 .079 k
F
.57776 1.78116 m .58368 1.74732 L .57885 1.77445 L F
.58271 1.76358 m .58269 1.76368 L .58273 1.76333 L .5 .5 .5 1 k
F
.58269 1.76368 m .57316 1.81198 L .58273 1.76333 L F
.58273 1.76333 m .57316 1.81198 L .58703 1.72661 L F
.57739 1.78083 m .57345 1.80575 L .5859 1.73362 L 0 .239 .996 .079 k
F
.57401 1.80144 m .5738 1.80045 L .57767 1.77911 L 0 .996 .133 .396 k
F
.59449 1.63319 m .58829 1.63952 L .59452 1.6331 L .5 .5 .5 1 k
F
.58754 1.64513 m .58432 1.64653 L .59348 1.62693 L 0 .996 .996 .315 k
F
.59441 1.61625 m .58532 1.6427 L .59403 1.60734 L 0 .996 .996 .512 k
F
.58432 1.64653 m .58274 1.64722 L .59348 1.62693 L 0 .996 .996 .315 k
F
.59348 1.62693 m .58274 1.64722 L .59497 1.62235 L F
.58426 1.64161 m .58661 1.63166 L .59399 1.6029 L .5 .5 .5 1 k
F
.58274 1.64722 m .58441 1.64105 L .59497 1.62235 L 0 .996 .996 .315 k
F
.58283 1.64728 m .58376 1.64346 L .58426 1.64161 L .5 .5 .5 1 k
F
.58376 1.64346 m .58661 1.63166 L .58426 1.64161 L F
.58204 1.6495 m .58798 1.62551 L .59399 1.6029 L F
.5943 1.60448 m .58032 1.64828 L .58361 1.63516 L 0 .996 .996 .315 k
F
.5932 1.60443 m .59116 1.60617 L .59238 1.60152 L 0 .996 .996 .168 k
F
.59099 1.60683 m .59073 1.60716 L .59238 1.60152 L .5 .5 .5 1 k
F
.59116 1.60617 m .59049 1.60675 L .59238 1.60152 L 0 .996 .996 .168 k
F
.59399 1.6029 m .59099 1.60683 L .59238 1.60152 L .5 .5 .5 1 k
F
.59256 1.6071 m .59049 1.60675 L .5932 1.60443 L 0 .996 .996 .168 k
F
.5943 1.60448 m .58361 1.63516 L .59391 1.59407 L 0 .996 .996 .315 k
F
.5943 1.60448 m .59391 1.59407 L .59808 1.59385 L F
.5943 1.60448 m .59808 1.59385 L .60264 1.59362 L F
.59415 1.58704 m .59792 1.57685 L .60463 1.57935 L 0 .996 .996 .182 k
F
.59466 1.5863 m .59415 1.58704 L .60131 1.56819 L .5 .5 .5 1 k
F
.59466 1.5863 m .60131 1.56819 L .60251 1.56502 L F
.59415 1.58704 m .59386 1.58748 L .59754 1.57784 L F
.59415 1.58704 m .59754 1.57784 L .59792 1.57685 L F
.58508 1.61912 m .58167 1.63108 L .58339 1.62494 L F
.59497 1.62235 m .58441 1.64105 L .5943 1.60448 L 0 .996 .996 .315 k
F
.58204 1.6495 m .58037 1.65417 L .58798 1.62551 L .5 .5 .5 1 k
F
.58441 1.64105 m .58032 1.64828 L .5943 1.60448 L 0 .996 .996 .315 k
F
.59558 1.62889 m .59181 1.63422 L .59497 1.62235 L .5 .5 .5 1 k
F
.58929 1.64436 m .58754 1.64513 L .59497 1.62235 L 0 .996 .996 .315 k
F
.59558 1.62889 m .58916 1.62841 L .59484 1.6072 L 0 .996 .996 .182 k
F
.59484 1.6072 m .58426 1.64161 L .5943 1.60448 L .5 .5 .5 1 k
F
.58988 1.62574 m .58426 1.64161 L .59484 1.6072 L F
.58792 1.63308 m .58916 1.62841 L .59558 1.62889 L 0 .996 .996 .182 k
F
.59558 1.62889 m .59484 1.6072 L .6053 1.59244 L F
.59368 1.61669 m .58897 1.62915 L .59542 1.61011 L .5 .5 .5 1 k
F
.58897 1.62915 m .58426 1.64161 L .58988 1.62574 L F
.58897 1.62915 m .58988 1.62574 L .59542 1.61011 L F
.59314 1.63667 m .58792 1.63308 L .59558 1.62889 L 0 .996 .996 .182 k
F
.58296 1.62662 m .58167 1.63108 L .58508 1.61912 L .5 .5 .5 1 k
F
.58842 1.6306 m .58283 1.64728 L .58426 1.64161 L F
.59556 1.61458 m .59338 1.61782 L .59542 1.61011 L 0 .996 .672 .133 k
F
.59576 1.62076 m .59437 1.61904 L .59556 1.61458 L F
.59437 1.61904 m .59338 1.61782 L .59556 1.61458 L F
.60285 1.58439 m .60463 1.57935 L .61127 1.58183 L 0 .996 .996 .182 k
F
.6027 1.58483 m .61127 1.58183 L .61099 1.58268 L F
.5943 1.60448 m .59808 1.59385 L .60463 1.57935 L .5 .5 .5 1 k
F
.5943 1.60448 m .60463 1.57935 L .6027 1.58483 L F
.59415 1.58704 m .60285 1.58439 L .6027 1.58483 L 0 .996 .996 .182 k
F
.60285 1.58439 m .61127 1.58183 L .6027 1.58483 L F
.60549 1.57685 m .60641 1.57449 L .60761 1.57351 L 0 .996 .996 .638 k
F
.6027 1.58483 m .60463 1.57935 L .6111 1.56502 L .5 .5 .5 1 k
F
.6027 1.58483 m .6111 1.56502 L .61082 1.56583 L F
.59415 1.58704 m .60463 1.57935 L .60285 1.58439 L 0 .996 .996 .182 k
F
.59484 1.6072 m .6016 1.58741 L .6027 1.58483 L .5 .5 .5 1 k
F
.59484 1.6072 m .5943 1.60448 L .6016 1.58741 L F
.59484 1.6072 m .60085 1.58531 L .61099 1.58268 L 0 .996 .996 .182 k
F
.61542 1.56624 m .60762 1.5742 L .61502 1.5573 L .5 .5 .5 1 k
F
.61071 1.56881 m .60761 1.57351 L .61502 1.5573 L F
.59484 1.6072 m .6027 1.58483 L .61082 1.56583 L F
.59396 1.56418 m .59698 1.55397 L .59772 1.55455 L 0 .996 .672 .133 k
F
.59371 1.53622 m .5933 1.52239 L .59676 1.52645 L 0 .996 .527 .091 k
F
.59371 1.53622 m .59676 1.52645 L .59747 1.52729 L F
.59164 1.51377 m .60462 1.48867 L .60671 1.4844 L .5 .5 .5 1 k
F
.59343 1.50355 m .59301 1.489 L .59649 1.49436 L 0 .996 .501 .054 k
F
.59311 1.46662 m .59289 1.47505 L .59636 1.46137 L 0 .278 .996 .001 k
F
.59311 1.46662 m .59636 1.46137 L .59686 1.4594 L F
.59343 1.50355 m .59319 1.51005 L .5967 1.49719 L 0 .268 .996 .001 k
F
.59343 1.50355 m .5967 1.49719 L .59718 1.49542 L F
.59371 1.53622 m .59747 1.52729 L .60258 1.51022 L 0 .243 .996 .018 k
F
.59343 1.50355 m .59718 1.49542 L .60391 1.50576 L 0 .996 .501 .054 k
F
.59343 1.50355 m .60391 1.50576 L .60199 1.51024 L F
.59416 1.52852 m .60032 1.50893 L .60199 1.51024 L F
.60069 1.51431 m .60258 1.51022 L .60391 1.50576 L 0 .243 .996 .018 k
F
.60069 1.51431 m .60391 1.50576 L .60199 1.51024 L F
.59371 1.53622 m .60258 1.51022 L .60069 1.51431 L F
.59371 1.53622 m .59345 1.54072 L .59701 1.52883 L F
.59371 1.53622 m .59701 1.52883 L .59747 1.52729 L F
.61435 1.56856 m .60762 1.5742 L .61542 1.56624 L .5 .5 .5 1 k
F
.59484 1.6072 m .61082 1.56583 L .60973 1.56897 L F
.61604 1.56713 m .61579 1.56627 L .62057 1.54559 L F
.62175 1.54747 m .61071 1.56881 L .61842 1.55038 L F
.62388 1.54789 m .62057 1.54559 L .62135 1.54395 L F
.62324 1.54886 m .62057 1.54559 L .62388 1.54789 L F
.6265 1.54952 m .61435 1.56856 L .62388 1.54789 L F
.62917 1.55599 m .62197 1.55957 L .6265 1.54952 L 0 .996 .996 .761 k
F
.62892 1.55159 m .6285 1.55262 L .62911 1.55075 L .5 .5 .5 1 k
F
.6285 1.55262 m .62578 1.5593 L .6283 1.55282 L F
.6285 1.55262 m .6283 1.55282 L .62911 1.55075 L F
.62911 1.55115 m .62374 1.55749 L .6265 1.54952 L F
.62374 1.55749 m .62197 1.55957 L .6222 1.55906 L F
.62374 1.55749 m .6222 1.55906 L .6265 1.54952 L F
.62197 1.55957 m .61435 1.56856 L .6265 1.54952 L F
.62197 1.55957 m .62032 1.5604 L .6265 1.54952 L 0 .996 .996 .761 k
F
.6265 1.54952 m .61656 1.55856 L .62382 1.54304 L F
.61429 1.56339 m .61071 1.56881 L .62175 1.54747 L .5 .5 .5 1 k
F
.61071 1.56881 m .61612 1.55497 L .61931 1.54824 L F
.61071 1.56881 m .61502 1.5573 L .61612 1.55497 L F
.62032 1.5604 m .60754 1.56675 L .6265 1.54952 L 0 .996 .996 .761 k
F
.6265 1.54952 m .62382 1.54304 L .63676 1.53155 L F
.62382 1.54304 m .63948 1.5268 L .63676 1.53155 L F
.63676 1.53155 m .63948 1.5268 L .64555 1.52042 L .5 .5 .5 1 k
F
.62911 1.55115 m .6265 1.54952 L .64555 1.52042 L F
.6265 1.54952 m .63676 1.53155 L .64555 1.52042 L F
.62911 1.55075 m .62641 1.54209 L .64552 1.51843 L 0 .996 .996 .487 k
F
.62113 1.52515 m .62083 1.52419 L .62172 1.52398 L F
.62085 1.52585 m .62627 1.51591 L .63424 1.5059 L .5 .5 .5 1 k
F
.63744 1.51802 m .63444 1.52156 L .64464 1.50827 L F
.65496 1.50071 m .63446 1.52293 L .64777 1.50498 L F
.66063 1.49991 m .64781 1.51012 L .65496 1.50071 L F
.66195 1.49972 m .65989 1.50123 L .66063 1.49991 L F
.65989 1.50123 m .64781 1.51012 L .66063 1.49991 L F
.66195 1.49972 m .66063 1.49991 L .66543 1.49457 L F
.66063 1.49991 m .6609 1.49938 L .67823 1.48032 L F
.65635 1.50802 m .6456 1.52438 L .66195 1.49972 L 0 0 .996 .189 k
F
.64755 1.52133 m .6456 1.52438 L .65635 1.50802 L F
.65113 1.51698 m .64559 1.52371 L .6579 1.5048 L .5 .5 .5 1 k
F
.65113 1.51698 m .6579 1.5048 L .66193 1.49861 L F
.65078 1.51628 m .64755 1.52133 L .65635 1.50802 L 0 0 .996 .189 k
F
.65253 1.51528 m .65594 1.50879 L .65679 1.50736 L .5 .5 .5 1 k
F
.65821 1.50521 m .65679 1.50736 L .66193 1.49861 L F
.65253 1.51528 m .65679 1.50736 L .65821 1.50521 L F
.67419 1.48049 m .67515 1.47987 L .68731 1.47263 L F
.70038 1.46677 m .68189 1.47666 L .71339 1.46255 L .207 0 .996 .094 k
F
.68189 1.47666 m .68987 1.47368 L .71339 1.46255 L F
.70031 1.43892 m .7005 1.4388 L .71006 1.42739 L .011 .2 .843 .004 k
F
.69738 1.43726 m .70215 1.43287 L .71007 1.42947 L .5 .5 .5 1 k
F
.70923 1.43028 m .71007 1.42947 L .71199 1.42865 L F
.69738 1.43726 m .71007 1.42947 L .70923 1.43028 L F
.68747 1.45815 m .68819 1.45766 L .69513 1.44803 L 0 0 .996 .128 k
F
.6966 1.44901 m .69413 1.44879 L .70204 1.44381 L .5 .5 .5 1 k
F
.6871 1.44638 m .68633 1.44764 L .69639 1.43818 L .001 .232 .18 0 k
F
.68633 1.44764 m .6779 1.46145 L .69639 1.43818 L F
.69165 1.43387 m .6779 1.46145 L .69874 1.4273 L F
.69899 1.44003 m .68409 1.44904 L .69639 1.43818 L .5 .5 .5 1 k
F
.70031 1.43892 m .7005 1.4388 L .71024 1.43646 L F
.69899 1.44003 m .6966 1.44901 L .71064 1.43044 L .002 .223 .379 0 k
F
.6966 1.44901 m .70204 1.44381 L .70317 1.4431 L .5 .5 .5 1 k
F
.6966 1.44901 m .70317 1.4431 L .71199 1.42865 L .002 .223 .379 0 k
F
.69413 1.44865 m .69404 1.44877 L .69513 1.44803 L 0 0 .996 .128 k
F
.69413 1.44879 m .69404 1.44877 L .69513 1.44803 L .5 .5 .5 1 k
F
.69413 1.44865 m .69397 1.44882 L .69404 1.44877 L 0 0 .996 .128 k
F
.69413 1.44879 m .69397 1.44882 L .69402 1.44878 L .5 .5 .5 1 k
F
.6966 1.44901 m .67795 1.46428 L .69413 1.44879 L F
.68429 1.46045 m .67795 1.46428 L .6966 1.44901 L F
.69899 1.44003 m .6873 1.45765 L .6966 1.44901 L .002 .223 .379 0 k
F
.6873 1.45765 m .68687 1.45831 L .6966 1.44901 L F
.6966 1.44901 m .6943 1.45764 L .70317 1.4431 L F
.6966 1.44901 m .67808 1.47157 L .6943 1.45764 L F
.68687 1.45831 m .67808 1.47157 L .6966 1.44901 L F
.69198 1.44672 m .67808 1.47157 L .69899 1.44003 L F
.69674 1.45631 m .68225 1.47155 L .6944 1.4631 L 0 .137 .996 .031 k
F
.67886 1.47683 m .68228 1.47416 L .6944 1.4631 L F
.69674 1.45631 m .6943 1.45774 L .70191 1.4514 L .5 .5 .5 1 k
F
.69253 1.44585 m .69129 1.44638 L .69899 1.44003 L F
.6924 1.44597 m .69198 1.44672 L .69899 1.44003 L .002 .223 .379 0 k
F
.70044 1.443 m .69129 1.44638 L .70169 1.44195 L .5 .5 .5 1 k
F
.69129 1.44638 m .68409 1.44904 L .69899 1.44003 L F
.69738 1.43726 m .71199 1.42865 L .7099 1.43048 L F
.69608 1.43796 m .70115 1.43371 L .69738 1.43726 L F
.70115 1.43371 m .70215 1.43287 L .69738 1.43726 L F
.69389 1.43622 m .6938 1.43638 L .6979 1.43403 L .011 .2 .843 .004 k
F
.69874 1.4273 m .69639 1.43818 L .71076 1.41828 L .001 .232 .18 0 k
F
.69639 1.43818 m .69738 1.43726 L .69762 1.43713 L .5 .5 .5 1 k
F
.69639 1.43818 m .70296 1.43252 L .71076 1.41828 L .001 .232 .18 0 k
F
.69899 1.44003 m .71064 1.43044 L .71199 1.42865 L .002 .223 .379 0 k
F
.69639 1.43818 m .69762 1.43713 L .71825 1.42597 L .5 .5 .5 1 k
F
.70169 1.44195 m .69639 1.43818 L .71825 1.42597 L F
.69389 1.43622 m .69374 1.43642 L .69377 1.43639 L .011 .2 .843 .004 k
F
.69389 1.43641 m .69377 1.43639 L .69379 1.43638 L 0 .996 .996 .687 k
F
.69389 1.43641 m .69379 1.43638 L .6938 1.43638 L F
.69874 1.4273 m .6871 1.44638 L .69639 1.43818 L .001 .232 .18 0 k
F
.69227 1.43276 m .69114 1.43301 L .69874 1.4273 L .5 .5 .5 1 k
F
.69215 1.43287 m .69165 1.43387 L .69874 1.4273 L .001 .232 .18 0 k
F
.70038 1.43169 m .69114 1.43301 L .70147 1.43075 L .5 .5 .5 1 k
F
.69612 1.42396 m .70268 1.41863 L .70995 1.41692 L F
.69612 1.42396 m .70995 1.41692 L .70898 1.41782 L F
.69612 1.42396 m .71173 1.4165 L .70863 1.41909 L F
.69874 1.4273 m .68382 1.43405 L .69612 1.42396 L F
.69114 1.43301 m .68382 1.43405 L .69874 1.4273 L F
.69874 1.4273 m .71076 1.41828 L .71173 1.4165 L .001 .232 .18 0 k
F
.71982 1.41513 m .69612 1.42396 L .7206 1.41442 L .5 .5 .5 1 k
F
.70147 1.43075 m .69899 1.44003 L .71982 1.41513 L .002 .223 .379 0 k
F
.70203 1.43146 m .70147 1.43075 L .71982 1.41513 L .5 .5 .5 1 k
F
.70147 1.43075 m .69612 1.42396 L .71982 1.41513 L F
.71982 1.41513 m .69899 1.44003 L .72061 1.41453 L .002 .223 .379 0 k
F
.70197 1.42885 m .70147 1.43075 L .71982 1.41513 L F
.69195 1.41622 m .69088 1.41624 L .69843 1.41122 L 0 .996 .996 .668 k
F
.69184 1.41631 m .69128 1.41753 L .69843 1.41122 L 0 .253 .106 0 k
F
.70009 1.41693 m .69088 1.41624 L .70118 1.41606 L 0 .996 .996 .668 k
F
.69578 1.40654 m .70234 1.40161 L .70971 1.40124 L F
.69578 1.40654 m .70971 1.40124 L .70878 1.40206 L F
.69578 1.40654 m .71141 1.40116 L .70831 1.40356 L F
.69843 1.41122 m .68349 1.41569 L .69578 1.40654 L F
.69088 1.41624 m .68349 1.41569 L .69843 1.41122 L F
.69843 1.41122 m .71035 1.40327 L .71141 1.40116 L 0 .253 .106 0 k
F
.71952 1.4014 m .69578 1.40654 L .7203 1.40071 L 0 .996 .996 .668 k
F
.70118 1.41606 m .69874 1.4273 L .71952 1.4014 L .001 .232 .18 0 k
F
.70174 1.41705 m .70118 1.41606 L .71952 1.4014 L 0 .996 .996 .668 k
F
.70118 1.41606 m .69578 1.40654 L .71952 1.4014 L F
.71952 1.4014 m .69874 1.4273 L .72031 1.40086 L .001 .232 .18 0 k
F
.70167 1.41376 m .70118 1.41606 L .71952 1.4014 L F
.69158 1.39645 m .69055 1.39628 L .69805 1.39199 L 0 .996 .996 .464 k
F
.69146 1.39653 m .69088 1.39794 L .69805 1.39199 L 0 .279 .055 0 k
F
.69974 1.39884 m .69055 1.39628 L .70082 1.39805 L 0 .996 .996 .464 k
F
.69538 1.38614 m .70194 1.38167 L .70938 1.3826 L F
.69538 1.38614 m .70938 1.3826 L .70848 1.38335 L F
.69538 1.38614 m .71103 1.38281 L .70792 1.38501 L F
.69805 1.39199 m .6831 1.3942 L .69538 1.38614 L F
.69055 1.39628 m .6831 1.3942 L .69805 1.39199 L F
.69805 1.39199 m .70991 1.38522 L .71103 1.38281 L 0 .279 .055 0 k
F
.71916 1.38457 m .69538 1.38614 L .71994 1.38392 L 0 .996 .996 .464 k
F
.72054 1.38993 m .71161 1.39137 L .71224 1.39108 L .5 .5 .5 1 k
F
.70082 1.39805 m .69843 1.41122 L .71916 1.38457 L 0 .253 .106 0 k
F
.70139 1.3993 m .70082 1.39805 L .71916 1.38457 L 0 .996 .996 .464 k
F
.70082 1.39805 m .69538 1.38614 L .71916 1.38457 L F
.71916 1.38457 m .69843 1.41122 L .71994 1.38409 L 0 .253 .106 0 k
F
.70131 1.39536 m .70082 1.39805 L .71916 1.38457 L F
.69114 1.37371 m .69015 1.37336 L .69762 1.36987 L 0 .996 .996 .349 k
F
.69103 1.37377 m .69042 1.37534 L .69762 1.36987 L 0 .307 .021 0 k
F
.69932 1.37766 m .69015 1.37336 L .7004 1.37698 L 0 .996 .996 .349 k
F
.68559 1.36822 m .68431 1.37078 L .69494 1.36302 L 0 .335 .004 0 k
F
.68431 1.37078 m .67687 1.38565 L .69494 1.36302 L F
.68383 1.3692 m .68097 1.36906 L .69494 1.36302 L 0 .996 .996 .349 k
F
.68266 1.36985 m .68097 1.36906 L .68383 1.3692 L F
.68097 1.36906 m .67626 1.36684 L .69494 1.36302 L F
.69127 1.34798 m .68297 1.36967 L .69714 1.34514 L 0 .335 .004 0 k
F
.68297 1.36967 m .67687 1.38565 L .68559 1.36822 L F
.68297 1.36967 m .68559 1.36822 L .69714 1.34514 L F
.69714 1.34514 m .69444 1.33747 L .70699 1.33977 L 0 .996 .996 .247 k
F
.69714 1.34514 m .68218 1.34295 L .69444 1.33747 L F
.69055 1.34833 m .68218 1.34295 L .69714 1.34514 L F
.69821 1.32745 m .67687 1.38565 L .6994 1.32671 L 0 .335 .004 0 k
F
.69015 1.37336 m .68266 1.36985 L .69762 1.36987 L 0 .996 .996 .349 k
F
.68266 1.36985 m .68383 1.3692 L .69762 1.36987 L F
.69762 1.36987 m .68383 1.3692 L .69494 1.36302 L F
.69714 1.34514 m .68559 1.36822 L .69494 1.36302 L 0 .335 .004 0 k
F
.69494 1.36302 m .71059 1.3617 L .70748 1.36365 L 0 .996 .996 .349 k
F
.69993 1.35309 m .69714 1.34514 L .71401 1.34304 L 0 .996 .996 .247 k
F
.69993 1.35309 m .71401 1.34304 L .71824 1.34252 L F
.69762 1.36987 m .70892 1.3646 L .70999 1.36207 L 0 .307 .021 0 k
F
.70701 1.36395 m .69494 1.36302 L .70748 1.36365 L 0 .996 .996 .349 k
F
.7004 1.37698 m .69494 1.36302 L .71873 1.36486 L F
.69762 1.36987 m .70999 1.36207 L .71824 1.34252 L 0 .307 .021 0 k
F
.71873 1.36486 m .70701 1.36395 L .71951 1.36426 L 0 .996 .996 .349 k
F
.70701 1.36395 m .70748 1.36365 L .71951 1.36426 L F
.7004 1.37698 m .69805 1.39199 L .71873 1.36486 L 0 .279 .055 0 k
F
.70097 1.37843 m .7004 1.37698 L .71873 1.36486 L 0 .996 .996 .349 k
F
.71873 1.36486 m .69805 1.39199 L .71951 1.36446 L 0 .279 .055 0 k
F
.70088 1.3739 m .7004 1.37698 L .71873 1.36486 L F
.69993 1.35309 m .69103 1.37377 L .69762 1.36987 L 0 .307 .021 0 k
F
.69993 1.35309 m .69055 1.34833 L .69714 1.34514 L 0 .996 .996 .247 k
F
.69884 1.35366 m .69873 1.35394 L .69993 1.35309 L 0 .307 .021 0 k
F
.69873 1.35394 m .69103 1.37377 L .69993 1.35309 L F
.69993 1.35309 m .69762 1.36987 L .71824 1.34252 L F
.7005 1.35472 m .69884 1.35366 L .69993 1.35309 L 0 .996 .996 .247 k
F
.69884 1.35366 m .69055 1.34833 L .69993 1.35309 L F
.7004 1.34966 m .69884 1.35366 L .69993 1.35309 L 0 .307 .021 0 k
F
.7004 1.37698 m .69114 1.37371 L .69762 1.36987 L 0 .996 .996 .349 k
F
.7004 1.37698 m .69146 1.39653 L .69805 1.39199 L 0 .279 .055 0 k
F
.69932 1.37766 m .69146 1.39653 L .7004 1.37698 L F
.70097 1.37843 m .69932 1.37766 L .7004 1.37698 L 0 .996 .996 .349 k
F
.70088 1.3739 m .69932 1.37766 L .7004 1.37698 L 0 .279 .055 0 k
F
.70082 1.39805 m .69158 1.39645 L .69805 1.39199 L 0 .996 .996 .464 k
F
.70082 1.39805 m .69184 1.41631 L .69843 1.41122 L 0 .253 .106 0 k
F
.69974 1.39884 m .69184 1.41631 L .70082 1.39805 L F
.70139 1.3993 m .69974 1.39884 L .70082 1.39805 L 0 .996 .996 .464 k
F
.70131 1.39536 m .69974 1.39884 L .70082 1.39805 L 0 .253 .106 0 k
F
.70118 1.41606 m .69195 1.41622 L .69843 1.41122 L 0 .996 .996 .668 k
F
.70118 1.41606 m .69215 1.43287 L .69874 1.4273 L .001 .232 .18 0 k
F
.70009 1.41693 m .69215 1.43287 L .70118 1.41606 L F
.70174 1.41705 m .70009 1.41693 L .70118 1.41606 L 0 .996 .996 .668 k
F
.70167 1.41376 m .70009 1.41693 L .70118 1.41606 L .001 .232 .18 0 k
F
.70147 1.43075 m .69227 1.43276 L .69874 1.4273 L .5 .5 .5 1 k
F
.70147 1.43075 m .6924 1.44597 L .69899 1.44003 L .002 .223 .379 0 k
F
.70038 1.43169 m .6924 1.44597 L .70147 1.43075 L F
.70203 1.43146 m .70038 1.43169 L .70147 1.43075 L .5 .5 .5 1 k
F
.70197 1.42885 m .70038 1.43169 L .70147 1.43075 L .002 .223 .379 0 k
F
.70169 1.44195 m .69253 1.44585 L .69899 1.44003 L .5 .5 .5 1 k
F
.69917 1.44925 m .68429 1.46045 L .6966 1.44901 L F
.69258 1.45546 m .68429 1.46045 L .69917 1.44925 L F
.6966 1.44901 m .70317 1.4431 L .71 1.43881 L F
.69917 1.44925 m .6966 1.44901 L .71 1.43881 L F
.70169 1.44195 m .69296 1.45524 L .69917 1.44925 L 0 .137 .996 .031 k
F
.69674 1.45631 m .67811 1.47347 L .6943 1.45774 L .5 .5 .5 1 k
F
.68443 1.46815 m .67811 1.47347 L .69674 1.45631 L F
.70052 1.44307 m .68443 1.46815 L .70169 1.44195 L 0 .137 .996 .031 k
F
.68443 1.46815 m .68225 1.47155 L .68457 1.46801 L F
.68443 1.46815 m .68457 1.46801 L .70169 1.44195 L F
.69674 1.45631 m .6944 1.4631 L .70331 1.45024 L F
.69928 1.45483 m .68751 1.46908 L .69681 1.45999 L 0 0 .996 .134 k
F
.68626 1.46627 m .68225 1.47155 L .69674 1.45631 L 0 .137 .996 .031 k
F
.69296 1.45524 m .68225 1.47155 L .69917 1.44925 L F
.69325 1.46065 m .68443 1.46815 L .69928 1.45483 L .5 .5 .5 1 k
F
.69358 1.46027 m .69341 1.4605 L .69928 1.45483 L 0 0 .996 .134 k
F
.69681 1.45999 m .68009 1.4768 L .6944 1.46315 L 0 0 .996 .168 k
F
.6845 1.47202 m .68009 1.4768 L .69681 1.45999 L F
.68009 1.4768 m .6782 1.47884 L .68329 1.47391 L F
.68009 1.4768 m .68329 1.47391 L .6944 1.46315 L F
.69341 1.4605 m .67823 1.48032 L .69928 1.45483 L 0 0 .996 .134 k
F
.69928 1.45483 m .68443 1.46815 L .69674 1.45631 L .5 .5 .5 1 k
F
.70169 1.44195 m .69917 1.44925 L .71903 1.42729 L 0 .137 .996 .031 k
F
.69917 1.44925 m .69674 1.45631 L .70906 1.44027 L F
.69917 1.44925 m .71 1.43881 L .71217 1.43744 L .5 .5 .5 1 k
F
.69917 1.44925 m .70906 1.44027 L .71903 1.42729 L 0 .137 .996 .031 k
F
.69674 1.45631 m .70191 1.4514 L .70331 1.45024 L .5 .5 .5 1 k
F
.69674 1.45631 m .70331 1.45024 L .72083 1.42494 L 0 .137 .996 .031 k
F
.69917 1.44925 m .71217 1.43744 L .72099 1.4319 L .5 .5 .5 1 k
F
.69917 1.44925 m .68626 1.46627 L .69674 1.45631 L 0 .137 .996 .031 k
F
.7007 1.4506 m .69268 1.4612 L .70184 1.44949 L 0 0 .996 .134 k
F
.69268 1.4612 m .67823 1.48032 L .69341 1.4605 L F
.69268 1.4612 m .69341 1.4605 L .70184 1.44949 L F
.69674 1.45631 m .70331 1.45024 L .71228 1.44277 L .5 .5 .5 1 k
F
.69674 1.45631 m .71228 1.44277 L .70917 1.44565 L F
.69928 1.45483 m .69674 1.45631 L .70641 1.44802 L F
.70184 1.44949 m .69258 1.45546 L .69917 1.44925 L F
.70184 1.44949 m .69358 1.46027 L .69928 1.45483 L 0 0 .996 .134 k
F
.70239 1.44954 m .70056 1.45064 L .70184 1.44949 L .5 .5 .5 1 k
F
.70056 1.45064 m .69258 1.45546 L .70184 1.44949 L F
.70184 1.44949 m .69917 1.44925 L .71523 1.43648 L F
.70184 1.44949 m .71523 1.43648 L .72099 1.4319 L F
.70236 1.4484 m .70184 1.44949 L .72099 1.43195 L 0 0 .996 .134 k
F
.70184 1.44949 m .69928 1.45483 L .71886 1.43419 L F
.70184 1.44949 m .71886 1.43419 L .72099 1.43195 L F
.69444 1.46494 m .69293 1.46581 L .69832 1.46181 L .5 .5 .5 1 k
F
.69444 1.46494 m .69832 1.46181 L .71058 1.45272 L F
.69293 1.46581 m .70141 1.45917 L .71058 1.45272 L F
.6944 1.46315 m .69431 1.46318 L .71054 1.45065 L F
.69431 1.46318 m .70645 1.45325 L .71054 1.45065 L F
.69928 1.45483 m .69681 1.45999 L .71228 1.44277 L 0 0 .996 .134 k
F
.69681 1.45999 m .70338 1.45383 L .71228 1.44277 L F
.7198 1.43747 m .71507 1.44138 L .72551 1.4336 L .042 0 .996 .129 k
F
.70245 1.45259 m .69681 1.45999 L .72106 1.43547 L 0 0 .996 .168 k
F
.69681 1.45999 m .6944 1.46315 L .70338 1.45383 L F
.7225 1.43704 m .7193 1.4391 L .72163 1.43784 L .042 0 .996 .129 k
F
.72825 1.43333 m .72163 1.43784 L .72649 1.43522 L F
.73622 1.41976 m .7321 1.42262 L .74581 1.41362 L .188 0 .996 .114 k
F
.73622 1.41976 m .72488 1.43373 L .73225 1.42903 L .001 .209 .227 0 k
F
.73225 1.42903 m .72163 1.43784 L .72825 1.43333 L .042 0 .996 .129 k
F
.73622 1.41976 m .73225 1.42903 L .74881 1.41165 L .001 .209 .227 0 k
F
.73955 1.41855 m .73634 1.42465 L .75806 1.40759 L .043 .149 .608 .02 k
F
.73634 1.42465 m .73225 1.42903 L .74502 1.41932 L .042 0 .996 .129 k
F
.73634 1.42465 m .74502 1.41932 L .74892 1.41635 L F
.73225 1.42903 m .72825 1.43333 L .74185 1.42266 L F
.72825 1.43333 m .72649 1.43522 L .73129 1.43129 L F
.72825 1.43333 m .73129 1.43129 L .73134 1.43122 L 0 .217 .122 0 k
F
.72825 1.43333 m .73129 1.43129 L .74185 1.42266 L .042 0 .996 .129 k
F
.72825 1.43333 m .72655 1.43806 L .73129 1.43129 L 0 .217 .122 0 k
F
.73634 1.42465 m .75222 1.41417 L .75275 1.41357 L .043 .149 .608 .02 k
F
.73225 1.42903 m .74179 1.42269 L .74206 1.42239 L .001 .209 .227 0 k
F
.73634 1.42465 m .75275 1.41357 L .75806 1.40759 L .043 .149 .608 .02 k
F
.73225 1.42903 m .74185 1.42266 L .7581 1.40936 L .042 0 .996 .129 k
F
.73225 1.42903 m .72836 1.43811 L .74179 1.42269 L .001 .209 .227 0 k
F
.72661 1.44069 m .72185 1.44322 L .73375 1.43726 L .271 0 .996 .096 k
F
.72661 1.44069 m .73375 1.43726 L .74262 1.43281 L F
.72185 1.44322 m .73569 1.43634 L .74262 1.43281 L F
.72185 1.44322 m .738 1.4352 L .73803 1.43518 L 0 0 .996 .148 k
F
.72836 1.43811 m .72661 1.44069 L .7305 1.43691 L 0 0 .996 .149 k
F
.72836 1.43811 m .7305 1.43691 L .7314 1.43603 L F
.7278 1.43362 m .72763 1.43379 L .72825 1.43333 L 0 .217 .122 0 k
F
.7286 1.43136 m .72163 1.43784 L .73225 1.42903 L .042 0 .996 .129 k
F
.71448 1.4422 m .72763 1.43379 L .7278 1.43362 L 0 .217 .122 0 k
F
.71448 1.4422 m .71046 1.44667 L .72763 1.43379 L F
.72825 1.43333 m .71046 1.44667 L .72655 1.43806 L F
.73225 1.42903 m .71755 1.44418 L .72836 1.43811 L .001 .209 .227 0 k
F
.71755 1.44418 m .71459 1.44723 L .72836 1.43811 L F
.72335 1.44143 m .71872 1.4445 L .72223 1.4428 L 0 0 .996 .149 k
F
.73634 1.42465 m .72496 1.43705 L .73233 1.43226 L .043 .149 .608 .02 k
F
.7281 1.43561 m .71872 1.4445 L .72335 1.44143 L 0 0 .996 .149 k
F
.72836 1.43811 m .73188 1.43542 L .74206 1.42239 L .001 .209 .227 0 k
F
.73634 1.42465 m .73233 1.43226 L .75222 1.41417 L .043 .149 .608 .02 k
F
.73961 1.42113 m .73634 1.42465 L .7581 1.40936 L .042 0 .996 .129 k
F
.73634 1.42465 m .74892 1.41635 L .7581 1.40936 L F
.73962 1.42149 m .72341 1.43933 L .7281 1.43561 L 0 0 .996 .149 k
F
.72341 1.43933 m .71872 1.4445 L .7281 1.43561 L F
.72836 1.43811 m .72664 1.44212 L .7314 1.43603 L .001 .209 .227 0 k
F
.72836 1.43811 m .7314 1.43603 L .73188 1.43542 L F
.73233 1.43226 m .74533 1.42194 L .75222 1.41417 L .043 .149 .608 .02 k
F
.73962 1.42149 m .73233 1.43226 L .75812 1.41002 L 0 0 .996 .149 k
F
.73739 1.42943 m .73788 1.42919 L .74243 1.4249 L .034 .157 .346 .014 k
F
.73233 1.43226 m .72836 1.43811 L .74015 1.42699 L 0 0 .996 .149 k
F
.73233 1.43226 m .74193 1.42579 L .74533 1.42194 L .043 .149 .608 .02 k
F
.73233 1.43226 m .74015 1.42699 L .75812 1.41002 L 0 0 .996 .149 k
F
.72836 1.43811 m .7314 1.43603 L .75812 1.41002 L F
.73233 1.43226 m .72666 1.443 L .74193 1.42579 L .043 .149 .608 .02 k
F
.73962 1.42149 m .72223 1.4428 L .72836 1.43811 L 0 0 .996 .149 k
F
.72661 1.44069 m .71832 1.44497 L .72185 1.44322 L .271 0 .996 .096 k
F
.71872 1.4445 m .71054 1.45065 L .72661 1.44069 L 0 0 .996 .149 k
F
.7127 1.44848 m .71054 1.45065 L .71872 1.4445 L F
.72245 1.43528 m .7198 1.43747 L .7266 1.43264 L .042 0 .996 .129 k
F
.7286 1.43136 m .7193 1.4391 L .7225 1.43704 L F
.73955 1.41855 m .73226 1.42715 L .73634 1.42465 L .043 .149 .608 .02 k
F
.73226 1.42715 m .73213 1.4273 L .73634 1.42465 L F
.73475 1.42565 m .7266 1.43264 L .7286 1.43136 L .042 0 .996 .129 k
F
.73389 1.42619 m .7266 1.43264 L .73475 1.42565 L F
.72879 1.43124 m .71969 1.44197 L .73225 1.42903 L .001 .209 .227 0 k
F
.7266 1.43264 m .7193 1.4391 L .7286 1.43136 L .042 0 .996 .129 k
F
.72488 1.43373 m .71969 1.44197 L .72879 1.43124 L .001 .209 .227 0 k
F
.72488 1.43373 m .71055 1.45139 L .71969 1.44197 L F
.71479 1.44639 m .7127 1.44848 L .71872 1.4445 L 0 0 .996 .149 k
F
.71721 1.44549 m .71451 1.44844 L .72836 1.43811 L .001 .209 .227 0 k
F
.71459 1.44723 m .71451 1.44844 L .71721 1.44549 L F
.71459 1.44723 m .71055 1.45139 L .71451 1.44844 L F
.72624 1.43621 m .71479 1.44639 L .71872 1.4445 L 0 0 .996 .149 k
F
.72253 1.43863 m .71479 1.44639 L .72624 1.43621 L F
.72836 1.43811 m .72223 1.4428 L .72661 1.44069 L F
.72836 1.43811 m .71055 1.45139 L .72664 1.44212 L .001 .209 .227 0 k
F
.73634 1.42465 m .7286 1.43136 L .73225 1.42903 L .042 0 .996 .129 k
F
.73448 1.4259 m .7286 1.43136 L .73634 1.42465 L F
.72245 1.43528 m .72467 1.43387 L .73622 1.41976 L .001 .209 .227 0 k
F
.70737 1.45066 m .70736 1.45066 L .71337 1.44771 L .034 .157 .346 .014 k
F
.7127 1.44848 m .71316 1.44817 L .73622 1.41976 L .001 .209 .227 0 k
F
.73961 1.42113 m .72245 1.43528 L .7266 1.43264 L .042 0 .996 .129 k
F
.73213 1.4273 m .71058 1.45272 L .73634 1.42465 L .043 .149 .608 .02 k
F
.73961 1.42113 m .73389 1.42619 L .73475 1.42565 L .042 0 .996 .129 k
F
.73622 1.41976 m .72231 1.42864 L .7321 1.42262 L .188 0 .996 .114 k
F
.72245 1.42855 m .722 1.42911 L .7321 1.42262 L 0 .217 .122 0 k
F
.73185 1.42257 m .72245 1.43528 L .73622 1.41976 L .001 .209 .227 0 k
F
.72245 1.43528 m .7127 1.44848 L .72467 1.43387 L F
.7127 1.44848 m .71055 1.45139 L .71316 1.44817 L F
.72664 1.44212 m .71932 1.44769 L .72192 1.44639 L .012 0 .996 .128 k
F
.73233 1.43226 m .71058 1.45272 L .72666 1.443 L .043 .149 .608 .02 k
F
.72496 1.43705 m .71058 1.45272 L .73233 1.43226 L F
.73962 1.42149 m .72253 1.43863 L .72624 1.43621 L 0 0 .996 .149 k
F
.73961 1.42113 m .73448 1.4259 L .73634 1.42465 L .042 0 .996 .129 k
F
.69681 1.45999 m .70338 1.45383 L .72106 1.43547 L 0 0 .996 .168 k
F
.69681 1.45999 m .69444 1.46494 L .70338 1.45383 L 0 0 .996 .134 k
F
.69681 1.45999 m .68623 1.47157 L .69444 1.46494 L F
.68623 1.47157 m .67823 1.48032 L .69444 1.46494 L F
.69928 1.45483 m .70641 1.44802 L .72106 1.43546 L .5 .5 .5 1 k
F
.69928 1.45483 m .71228 1.44277 L .72099 1.43195 L 0 0 .996 .134 k
F
.70917 1.44565 m .71228 1.44277 L .72106 1.43546 L .5 .5 .5 1 k
F
.70083 1.45434 m .69268 1.4612 L .70192 1.45329 L F
.69268 1.4612 m .68443 1.46815 L .69325 1.46065 L F
.69268 1.4612 m .69325 1.46065 L .70192 1.45329 L F
.70192 1.45329 m .69325 1.46065 L .69928 1.45483 L F
.70192 1.45329 m .6845 1.47202 L .69681 1.45999 L 0 0 .996 .168 k
F
.70245 1.45259 m .70083 1.45434 L .70192 1.45329 L F
.70083 1.45434 m .6845 1.47202 L .70192 1.45329 L F
.70246 1.45297 m .70083 1.45434 L .70192 1.45329 L .5 .5 .5 1 k
F
.70224 1.44234 m .70044 1.443 L .70169 1.44195 L F
.72005 1.42559 m .70169 1.44195 L .72083 1.42486 L F
.72005 1.42559 m .70169 1.44195 L .72083 1.42494 L 0 .137 .996 .031 k
F
.70169 1.44195 m .71903 1.42729 L .72083 1.42494 L F
.70224 1.44234 m .70169 1.44195 L .72005 1.42559 L .5 .5 .5 1 k
F
.70169 1.44195 m .71825 1.42597 L .72083 1.42486 L F
.70221 1.44045 m .70169 1.44195 L .72005 1.42559 L 0 .137 .996 .031 k
F
.68751 1.46908 m .67823 1.48032 L .69681 1.45999 L 0 0 .996 .134 k
F
.70233 1.45305 m .69928 1.45483 L .71481 1.44102 L .5 .5 .5 1 k
F
.69899 1.44003 m .71199 1.42865 L .72061 1.41453 L .002 .223 .379 0 k
F
.70236 1.4484 m .7007 1.4506 L .70184 1.44949 L 0 0 .996 .134 k
F
.70131 1.43398 m .68352 1.45968 L .70221 1.44045 L .001 .263 .134 0 k
F
.70898 1.41782 m .70995 1.41692 L .71173 1.4165 L .5 .5 .5 1 k
F
.69874 1.4273 m .71173 1.4165 L .72031 1.40086 L .001 .232 .18 0 k
F
.70104 1.4208 m .68328 1.44669 L .70197 1.42885 L 0 .292 .078 0 k
F
.70878 1.40206 m .70971 1.40124 L .71141 1.40116 L 0 .996 .996 .668 k
F
.69843 1.41122 m .71141 1.40116 L .71994 1.38409 L 0 .253 .106 0 k
F
.70071 1.40415 m .68298 1.42992 L .70167 1.41376 L 0 .323 .041 0 k
F
.70848 1.38335 m .70938 1.3826 L .71103 1.38281 L 0 .996 .996 .464 k
F
.69805 1.39199 m .71103 1.38281 L .71951 1.36446 L 0 .279 .055 0 k
F
.70032 1.38426 m .68262 1.40961 L .70131 1.39536 L 0 .354 .018 0 k
F
.69987 1.36138 m .6822 1.38601 L .70088 1.3739 L 0 .384 .005 0 k
F
.71824 1.34252 m .69714 1.34514 L .71902 1.34198 L 0 .996 .996 .247 k
F
.69714 1.34514 m .70699 1.33977 L .71902 1.34198 L F
.7177 1.31782 m .6994 1.32671 L .71848 1.31736 L 0 .996 .996 .17 k
F
.7177 1.31782 m .6994 1.32671 L .71849 1.3176 L 0 .335 .004 0 k
F
.6994 1.32671 m .69714 1.34514 L .71467 1.32253 L F
.6994 1.32671 m .71467 1.32253 L .71849 1.3176 L F
.69998 1.32847 m .6994 1.32671 L .7177 1.31782 L 0 .996 .996 .17 k
F
.6994 1.32671 m .71633 1.31613 L .71848 1.31736 L F
.69987 1.32293 m .6994 1.32671 L .7177 1.31782 L 0 .335 .004 0 k
F
.69661 1.31811 m .68304 1.34256 L .69444 1.33747 L 0 .363 0 0 k
F
.69013 1.32048 m .68918 1.31985 L .69661 1.31811 L 0 .996 .996 .17 k
F
.69003 1.32052 m .68938 1.32236 L .69661 1.31811 L 0 .363 0 0 k
F
.69818 1.32704 m .68918 1.31985 L .6994 1.32671 L 0 .996 .996 .17 k
F
.69661 1.31811 m .68165 1.31383 L .69391 1.30981 L F
.68918 1.31985 m .68165 1.31383 L .69661 1.31811 L F
.69884 1.29814 m .69604 1.2891 L .71298 1.2907 L 0 .996 .996 .129 k
F
.69884 1.29814 m .71298 1.2907 L .71712 1.29109 L F
.69884 1.29814 m .69003 1.32052 L .69661 1.31811 L 0 .363 0 0 k
F
.69884 1.29814 m .68946 1.29069 L .69604 1.2891 L 0 .996 .996 .129 k
F
.69762 1.29832 m .68946 1.29069 L .69884 1.29814 L F
.69929 1.29406 m .69764 1.29877 L .69884 1.29814 L 0 .363 0 0 k
F
.69764 1.29877 m .69003 1.32052 L .69884 1.29814 L F
.6994 1.32671 m .69013 1.32048 L .69661 1.31811 L 0 .996 .996 .17 k
F
.6994 1.32671 m .69127 1.34798 L .69714 1.34514 L 0 .335 .004 0 k
F
.69998 1.32847 m .69818 1.32704 L .6994 1.32671 L 0 .996 .996 .17 k
F
.69714 1.34514 m .70699 1.33977 L .71849 1.3176 L 0 .335 .004 0 k
F
.69936 1.33579 m .68172 1.35944 L .7004 1.34966 L 0 .411 0 0 k
F
.69987 1.32293 m .69821 1.32745 L .6994 1.32671 L 0 .335 .004 0 k
F
.69884 1.29814 m .69661 1.31811 L .7161 1.29557 L 0 .363 0 0 k
F
.6988 1.30783 m .68119 1.33023 L .69987 1.32293 L 0 .436 0 0 k
F
.69941 1.3 m .69762 1.29832 L .69884 1.29814 L 0 .996 .996 .129 k
F
.69823 1.26776 m .68955 1.29067 L .69604 1.2891 L .001 .39 0 0 k
F
.69604 1.2891 m .70587 1.28564 L .7179 1.2907 L 0 .996 .996 .129 k
F
.69821 1.27784 m .68063 1.29874 L .69929 1.29406 L .001 .46 0 0 k
F
.69715 1.26792 m .69702 1.26778 L .69823 1.26776 L 0 .996 .996 .098 k
F
.69823 1.26776 m .69544 1.25848 L .7165 1.26263 L F
.69868 1.26339 m .69715 1.26792 L .69823 1.26776 L .001 .39 0 0 k
F
.69881 1.26966 m .69715 1.26792 L .69823 1.26776 L 0 .996 .996 .098 k
F
.7165 1.26263 m .69544 1.25848 L .71728 1.26232 L F
.6976 1.23591 m .69544 1.25848 L .7148 1.23783 L .005 .415 0 0 k
F
.69758 1.24618 m .68003 1.26536 L .69868 1.26339 L .003 .482 0 0 k
F
.69817 1.23782 m .69639 1.23577 L .6976 1.23591 L 0 .996 .996 .074 k
F
.69695 1.20298 m .68834 1.22643 L .69482 1.2266 L .009 .443 0 0 k
F
.69482 1.2266 m .70463 1.22525 L .71663 1.23258 L 0 .996 .996 .074 k
F
.71518 1.20194 m .69417 1.19384 L .71596 1.20181 L 0 .996 .996 .057 k
F
.69695 1.20298 m .69417 1.19384 L .71518 1.20194 L F
.69628 1.16935 m .69417 1.19384 L .71342 1.17582 L .014 .469 0 0 k
F
.69693 1.21323 m .6794 1.23051 L .69804 1.2313 L .006 .504 0 0 k
F
.69587 1.20284 m .69574 1.20268 L .69695 1.20298 L 0 .996 .996 .057 k
F
.69738 1.19815 m .69587 1.20284 L .69695 1.20298 L .009 .443 0 0 k
F
.69752 1.20486 m .69587 1.20284 L .69695 1.20298 L 0 .996 .996 .057 k
F
.69626 1.17938 m .67876 1.19458 L .69738 1.19815 L .009 .526 0 0 k
F
.69684 1.17115 m .69507 1.16889 L .69628 1.16935 L 0 .996 .996 .051 k
F
.6956 1.1354 m .68706 1.1586 L .69352 1.16057 L .018 .493 0 0 k
F
.6944 1.13479 m .68632 1.12426 L .6956 1.1354 L 0 .996 .996 .056 k
F
.69493 1.10151 m .68642 1.1243 L .69287 1.12718 L .022 .517 0 0 k
F
.69352 1.16057 m .70192 1.16038 L .70331 1.16143 L 0 .996 .996 .051 k
F
.69352 1.16057 m .7058 1.16164 L .7138 1.13856 L .018 .493 0 0 k
F
.69352 1.16057 m .70331 1.16143 L .71527 1.17037 L 0 .996 .996 .051 k
F
.7138 1.13856 m .69287 1.12718 L .71457 1.13862 L 0 .996 .996 .056 k
F
.6956 1.1354 m .69287 1.12718 L .7138 1.13856 L F
.69493 1.10151 m .69287 1.12718 L .71201 1.11239 L .022 .517 0 0 k
F
.69558 1.14502 m .6781 1.15801 L .69671 1.16434 L .012 .547 0 0 k
F
.69453 1.13495 m .6944 1.13479 L .6956 1.1354 L 0 .996 .996 .056 k
F
.69603 1.13026 m .69453 1.13495 L .6956 1.1354 L .018 .493 0 0 k
F
.69617 1.13709 m .69453 1.13495 L .6956 1.1354 L 0 .996 .996 .056 k
F
.69489 1.11052 m .67744 1.12119 L .69603 1.13026 L .016 .568 0 0 k
F
.69493 1.10151 m .68568 1.09019 L .69222 1.09402 L 0 .996 .996 .081 k
F
.69373 1.10074 m .68568 1.09019 L .69493 1.10151 L F
.69535 1.09626 m .69374 1.10127 L .69493 1.10151 L .022 .517 0 0 k
F
.69549 1.10305 m .69373 1.10074 L .69493 1.10151 L 0 .996 .996 .081 k
F
.69427 1.06804 m .68577 1.09025 L .69222 1.09402 L .026 .539 0 0 k
F
.69222 1.09402 m .70199 1.09706 L .71388 1.10692 L 0 .996 .996 .081 k
F
.69421 1.07628 m .67678 1.08454 L .69535 1.09626 L .02 .589 0 0 k
F
.69319 1.06729 m .69307 1.06713 L .69427 1.06804 L 0 .996 .996 .131 k
F
.69469 1.06274 m .69319 1.06729 L .69427 1.06804 L .026 .539 0 0 k
F
.69482 1.0694 m .69319 1.06729 L .69427 1.06804 L 0 .996 .996 .131 k
F
.69421 1.07628 m .6764 1.06318 L .69482 1.0694 L 0 .988 .996 .002 k
F
.67954 1.07017 m .6764 1.06318 L .69421 1.07628 L F
.69275 1.05063 m .6811 1.07082 L .69421 1.07628 L .02 .589 0 0 k
F
.6811 1.07082 m .67857 1.07521 L .69421 1.07628 L F
.68414 1.04614 m .67857 1.07521 L .69275 1.05063 L F
.67857 1.07521 m .67678 1.08454 L .69421 1.07628 L F
.69489 1.11052 m .67705 1.09954 L .69549 1.10305 L 0 .996 .996 .008 k
F
.6802 1.10649 m .67705 1.09954 L .69489 1.11052 L F
.69343 1.08519 m .68174 1.10691 L .69489 1.11052 L .016 .568 0 0 k
F
.68174 1.10691 m .67925 1.11155 L .69489 1.11052 L F
.68566 1.08494 m .67925 1.11155 L .69343 1.08519 L F
.69343 1.08519 m .67954 1.07017 L .69421 1.07628 L 0 .988 .996 .002 k
F
.68481 1.08192 m .67954 1.07017 L .69343 1.08519 L F
.68919 1.05857 m .68481 1.08192 L .69192 1.05894 L .016 .568 0 0 k
F
.68481 1.08192 m .67925 1.11155 L .68625 1.08247 L F
.68481 1.08192 m .68625 1.08247 L .69192 1.05894 L F
.69192 1.05894 m .68566 1.08494 L .69343 1.08519 L F
.67925 1.11155 m .67744 1.12119 L .69489 1.11052 L F
.69412 1.12019 m .6802 1.10649 L .69489 1.11052 L 0 .996 .996 .008 k
F
.68578 1.11825 m .68494 1.12115 L .69412 1.12019 L .012 .547 0 0 k
F
.68549 1.11818 m .6802 1.10649 L .69412 1.12019 L 0 .996 .996 .008 k
F
.69005 1.09361 m .68494 1.12115 L .69261 1.09448 L .012 .547 0 0 k
F
.69558 1.14502 m .67771 1.13631 L .69617 1.13709 L 0 .996 .996 .022 k
F
.68239 1.1433 m .67994 1.14813 L .69558 1.14502 L .012 .547 0 0 k
F
.68087 1.1431 m .67771 1.13631 L .69558 1.14502 L 0 .996 .996 .022 k
F
.68494 1.12115 m .67994 1.14813 L .69412 1.12019 L .012 .547 0 0 k
F
.67994 1.14813 m .6781 1.15801 L .69558 1.14502 L F
.69626 1.17938 m .67837 1.17308 L .69684 1.17115 L 0 .996 .996 .043 k
F
.68154 1.17958 m .67837 1.17308 L .69626 1.17938 L F
.69481 1.15527 m .68303 1.17956 L .69626 1.17938 L .009 .526 0 0 k
F
.68303 1.17956 m .68062 1.18454 L .69626 1.17938 L F
.68703 1.15713 m .68062 1.18454 L .69481 1.15527 L F
.69481 1.15527 m .68087 1.1431 L .69558 1.14502 L 0 .996 .996 .022 k
F
.68618 1.15452 m .68087 1.1431 L .69481 1.15527 L F
.69412 1.12019 m .68239 1.1433 L .69558 1.14502 L .012 .547 0 0 k
F
.69059 1.13067 m .68618 1.15452 L .69332 1.13028 L .009 .526 0 0 k
F
.68618 1.15452 m .68062 1.18454 L .68762 1.15464 L F
.68618 1.15452 m .68762 1.15464 L .69332 1.13028 L F
.69332 1.13028 m .68703 1.15713 L .69481 1.15527 L F
.68062 1.18454 m .67876 1.19458 L .69626 1.17938 L F
.6955 1.19002 m .68154 1.17958 L .69626 1.17938 L 0 .996 .996 .043 k
F
.68713 1.19051 m .68631 1.19343 L .6955 1.19002 L .006 .504 0 0 k
F
.68685 1.19053 m .68154 1.17958 L .6955 1.19002 L 0 .996 .996 .043 k
F
.69145 1.16586 m .68631 1.19343 L .69402 1.16597 L .006 .504 0 0 k
F
.69693 1.21323 m .67903 1.20944 L .69752 1.20486 L 0 .996 .996 .071 k
F
.68366 1.21531 m .68129 1.22038 L .69693 1.21323 L .006 .504 0 0 k
F
.68219 1.21554 m .67903 1.20944 L .69693 1.21323 L 0 .996 .996 .071 k
F
.68631 1.19343 m .68129 1.22038 L .6955 1.19002 L .006 .504 0 0 k
F
.68129 1.22038 m .6794 1.23051 L .69693 1.21323 L F
.69758 1.24618 m .67966 1.24497 L .69817 1.23782 L 0 .996 .996 .105 k
F
.68283 1.25056 m .67966 1.24497 L .69758 1.24618 L F
.69617 1.22406 m .68428 1.25013 L .69758 1.24618 L .003 .482 0 0 k
F
.68428 1.25013 m .68195 1.25524 L .69758 1.24618 L F
.68839 1.22793 m .68195 1.25524 L .69617 1.22406 L F
.69617 1.22406 m .68219 1.21554 L .69693 1.21323 L 0 .996 .996 .071 k
F
.68752 1.22581 m .68219 1.21554 L .69617 1.22406 L F
.6955 1.19002 m .68366 1.21531 L .69693 1.21323 L .006 .504 0 0 k
F
.69198 1.20226 m .68752 1.22581 L .69471 1.20113 L .003 .482 0 0 k
F
.68752 1.22581 m .68195 1.25524 L .68896 1.22552 L F
.68752 1.22581 m .68896 1.22552 L .69471 1.20113 L F
.69471 1.20113 m .68839 1.22793 L .69617 1.22406 L F
.68195 1.25524 m .68003 1.26536 L .69758 1.24618 L F
.69682 1.25699 m .68283 1.25056 L .69758 1.24618 L 0 .996 .996 .105 k
F
.68843 1.25985 m .68763 1.26267 L .69682 1.25699 L .001 .46 0 0 k
F
.68816 1.25995 m .68283 1.25056 L .69682 1.25699 L 0 .996 .996 .105 k
F
.69281 1.23601 m .68763 1.26267 L .69538 1.23537 L .001 .46 0 0 k
F
.69821 1.27784 m .68028 1.27927 L .69881 1.26966 L 0 .996 .996 .145 k
F
.68486 1.28361 m .68258 1.28869 L .69821 1.27784 L .001 .46 0 0 k
F
.68345 1.28422 m .68028 1.27927 L .69821 1.27784 L 0 .996 .996 .145 k
F
.68763 1.26267 m .68258 1.28869 L .69682 1.25699 L .001 .46 0 0 k
F
.68258 1.28869 m .68063 1.29874 L .69821 1.27784 L F
.6988 1.30783 m .68087 1.31192 L .69941 1.3 L 0 .996 .996 .202 k
F
.68403 1.31612 m .68087 1.31192 L .6988 1.30783 L F
.69744 1.28841 m .68541 1.31535 L .6988 1.30783 L 0 .436 0 0 k
F
.68541 1.31535 m .68318 1.32033 L .6988 1.30783 L F
.68965 1.29411 m .68318 1.32033 L .69744 1.28841 L F
.69744 1.28841 m .68345 1.28422 L .69821 1.27784 L 0 .996 .996 .145 k
F
.68877 1.29253 m .68345 1.28422 L .69744 1.28841 L F
.69682 1.25699 m .68486 1.28361 L .69821 1.27784 L .001 .46 0 0 k
F
.69329 1.27007 m .68877 1.29253 L .69602 1.26827 L 0 .436 0 0 k
F
.68877 1.29253 m .68318 1.32033 L .69021 1.29185 L F
.68877 1.29253 m .69021 1.29185 L .69602 1.26827 L F
.69602 1.26827 m .68965 1.29411 L .69744 1.28841 L F
.68318 1.32033 m .68119 1.33023 L .6988 1.30783 L F
.69802 1.31796 m .68403 1.31612 L .6988 1.30783 L 0 .996 .996 .202 k
F
.68961 1.32302 m .68884 1.32563 L .69802 1.31796 L 0 .411 0 0 k
F
.68935 1.32318 m .68403 1.31612 L .69802 1.31796 L 0 .996 .996 .202 k
F
.69406 1.30079 m .68884 1.32563 L .69664 1.29945 L 0 .411 0 0 k
F
.69936 1.33579 m .68141 1.34252 L .69998 1.32847 L 0 .996 .996 .34 k
F
.68591 1.34496 m .68375 1.34977 L .69936 1.33579 L 0 .411 0 0 k
F
.68457 1.34587 m .68141 1.34252 L .69936 1.33579 L 0 .996 .996 .34 k
F
.68884 1.32563 m .68375 1.34977 L .69802 1.31796 L 0 .411 0 0 k
F
.68375 1.34977 m .68172 1.35944 L .69936 1.33579 L F
.69987 1.36138 m .68192 1.37069 L .7005 1.35472 L 0 .996 .996 .457 k
F
.68507 1.3731 m .68192 1.37069 L .69987 1.36138 L F
.69856 1.34526 m .68636 1.37208 L .69987 1.36138 L 0 .384 .005 0 k
F
.68636 1.37208 m .68428 1.37665 L .69987 1.36138 L F
.69077 1.35248 m .68428 1.37665 L .69856 1.34526 L F
.69856 1.34526 m .68457 1.34587 L .69936 1.33579 L 0 .996 .996 .34 k
F
.68988 1.3515 m .68457 1.34587 L .69856 1.34526 L F
.69802 1.31796 m .68591 1.34496 L .69936 1.33579 L 0 .411 0 0 k
F
.69447 1.33091 m .68988 1.3515 L .69721 1.32853 L 0 .384 .005 0 k
F
.68988 1.3515 m .68428 1.37665 L .69131 1.35048 L F
.68988 1.3515 m .69131 1.35048 L .69721 1.32853 L F
.69721 1.32853 m .69077 1.35248 L .69856 1.34526 L F
.68428 1.37665 m .6822 1.38601 L .69987 1.36138 L F
.69905 1.36997 m .68507 1.3731 L .69987 1.36138 L 0 .996 .996 .457 k
F
.69061 1.37695 m .68987 1.37921 L .69905 1.36997 L 0 .354 .018 0 k
F
.69037 1.37715 m .68507 1.3731 L .69905 1.36997 L 0 .996 .996 .457 k
F
.69515 1.3571 m .68987 1.37921 L .69773 1.35514 L 0 .354 .018 0 k
F
.70032 1.38426 m .68238 1.39608 L .70097 1.37843 L 0 .996 .996 .675 k
F
.68674 1.39637 m .68477 1.40061 L .70032 1.38426 L 0 .354 .018 0 k
F
.68552 1.39747 m .68238 1.39608 L .70032 1.38426 L 0 .996 .996 .675 k
F
.68987 1.37921 m .68477 1.40061 L .69905 1.36997 L 0 .354 .018 0 k
F
.68477 1.40061 m .68262 1.40961 L .70032 1.38426 L F
.70071 1.40415 m .68278 1.41837 L .70139 1.3993 L .5 .5 .5 1 k
F
.6859 1.41865 m .68278 1.41837 L .70071 1.40415 L F
.69948 1.39179 m .68704 1.41754 L .70071 1.40415 L 0 .323 .041 0 k
F
.68704 1.41754 m .68521 1.42133 L .70071 1.40415 L F
.6917 1.40013 m .68521 1.42133 L .69948 1.39179 L F
.69948 1.39179 m .68552 1.39747 L .70032 1.38426 L 0 .996 .996 .675 k
F
.69079 1.39979 m .68552 1.39747 L .69948 1.39179 L F
.69905 1.36997 m .68674 1.39637 L .70032 1.38426 L 0 .354 .018 0 k
F
.69546 1.38177 m .69079 1.39979 L .6982 1.37895 L 0 .323 .041 0 k
F
.69079 1.39979 m .68521 1.42133 L .69221 1.39849 L F
.69079 1.39979 m .69221 1.39849 L .6982 1.37895 L F
.6982 1.37895 m .6917 1.40013 L .69948 1.39179 L F
.68521 1.42133 m .68298 1.42992 L .70071 1.40415 L F
.69985 1.41043 m .6859 1.41865 L .70071 1.40415 L .5 .5 .5 1 k
F
.69138 1.41891 m .69071 1.42071 L .69985 1.41043 L 0 .292 .078 0 k
F
.69115 1.41914 m .6859 1.41865 L .69985 1.41043 L .5 .5 .5 1 k
F
.69602 1.4021 m .69071 1.42071 L .6986 1.39964 L 0 .292 .078 0 k
F
.70104 1.4208 m .68311 1.43725 L .70174 1.41705 L .5 .5 .5 1 k
F
.68724 1.43532 m .68562 1.43852 L .70104 1.4208 L 0 .292 .078 0 k
F
.68623 1.43638 m .68311 1.43725 L .70104 1.4208 L .5 .5 .5 1 k
F
.69071 1.42071 m .68562 1.43852 L .69985 1.41043 L 0 .292 .078 0 k
F
.68562 1.43852 m .68328 1.44669 L .70104 1.4208 L F
.70131 1.43398 m .68339 1.45249 L .70203 1.43146 L .5 .5 .5 1 k
F
.68648 1.45043 m .68339 1.45249 L .70131 1.43398 L F
.70015 1.42564 m .68728 1.44954 L .70131 1.43398 L .001 .263 .134 0 k
F
.68728 1.44954 m .68601 1.4519 L .70131 1.43398 L F
.69241 1.43462 m .68601 1.4519 L .70015 1.42564 L F
.70015 1.42564 m .68623 1.43638 L .70104 1.4208 L .5 .5 .5 1 k
F
.69145 1.43493 m .68623 1.43638 L .70015 1.42564 L F
.69985 1.41043 m .68724 1.43532 L .70104 1.4208 L 0 .292 .078 0 k
F
.69621 1.42008 m .69145 1.43493 L .69894 1.41697 L .001 .263 .134 0 k
F
.69145 1.43493 m .68601 1.4519 L .69284 1.43344 L F
.69145 1.43493 m .69284 1.43344 L .69894 1.41697 L F
.69894 1.41697 m .69241 1.43462 L .70015 1.42564 L F
.69921 1.43068 m .69145 1.43493 L .70015 1.42564 L .5 .5 .5 1 k
F
.68601 1.4519 m .68352 1.45968 L .70131 1.43398 L .001 .263 .134 0 k
F
.70038 1.43723 m .68648 1.45043 L .70131 1.43398 L .5 .5 .5 1 k
F
.70221 1.44045 m .70052 1.44307 L .70169 1.44195 L 0 .137 .996 .031 k
F
.69894 1.41697 m .69524 1.41951 L .69985 1.41043 L .5 .5 .5 1 k
F
.70831 1.40356 m .71141 1.40116 L .7203 1.40071 L 0 .996 .996 .668 k
F
.6982 1.37895 m .6943 1.38016 L .69905 1.36997 L 0 .996 .996 .457 k
F
.70748 1.36365 m .71059 1.3617 L .71951 1.36426 L 0 .996 .996 .349 k
F
.69721 1.32853 m .69332 1.32845 L .69802 1.31796 L 0 .996 .996 .202 k
F
.69602 1.26827 m .69225 1.26716 L .69682 1.25699 L 0 .996 .996 .105 k
F
.69225 1.26716 m .68816 1.25995 L .69682 1.25699 L F
.69868 1.26339 m .69823 1.26776 L .7165 1.26263 L .001 .39 0 0 k
F
.69471 1.20113 m .69114 1.19934 L .6955 1.19002 L 0 .996 .996 .043 k
F
.69114 1.19934 m .68685 1.19053 L .6955 1.19002 L F
.69738 1.19815 m .69695 1.20298 L .71518 1.20194 L .009 .443 0 0 k
F
.69332 1.13028 m .69004 1.12823 L .69412 1.12019 L 0 .996 .996 .008 k
F
.69004 1.12823 m .68549 1.11818 L .69412 1.12019 L F
.69261 1.09448 m .68578 1.11825 L .69412 1.12019 L .012 .547 0 0 k
F
.69192 1.05894 m .68414 1.04614 L .69275 1.05063 L 0 .972 .996 0 k
F
.68414 1.04614 m .68353 1.04479 L .69275 1.05063 L F
.68353 1.04479 m .67889 1.03452 L .69275 1.05063 L F
.69123 1.02406 m .68414 1.04614 L .69275 1.05063 L .02 .589 0 0 k
F
.69123 1.02406 m .68348 1.01122 L .69208 1.01689 L 0 .965 .996 0 k
F
.68868 1.02245 m .68348 1.01122 L .69123 1.02406 L F
.69057 .99019 m .6851 1.01228 L .69208 1.01689 L .023 .609 0 0 k
F
.69057 1.01254 m .68868 1.02245 L .69123 1.02406 L .02 .589 0 0 k
F
.68868 1.02245 m .68414 1.04614 L .69123 1.02406 L F
.69086 1.02718 m .68868 1.02245 L .69123 1.02406 L 0 .965 .996 0 k
F
.69192 1.05894 m .69275 1.05063 L .70537 1.06074 L 0 .972 .996 0 k
F
.69275 1.05063 m .70345 1.0592 L .70379 1.05762 L .02 .589 0 0 k
F
.69275 1.05063 m .69355 1.04266 L .70177 1.05315 L 0 .972 .996 0 k
F
.69275 1.05063 m .70177 1.05315 L .7098 1.06338 L F
.69421 1.07628 m .69482 1.0694 L .69911 1.07662 L 0 .988 .996 .002 k
F
.69427 1.06804 m .70855 1.07891 L .71242 1.07533 L .026 .539 0 0 k
F
.69469 1.06274 m .69427 1.06804 L .71242 1.07533 L F
.69482 1.0694 m .69427 1.06804 L .71242 1.07533 L 0 .996 .996 .131 k
F
.69345 1.06287 m .69421 1.07628 L .70233 1.06431 L .02 .589 0 0 k
F
.69421 1.07628 m .69535 1.09626 L .6995 1.07728 L F
.69421 1.07628 m .69911 1.07662 L .6995 1.07728 L 0 .988 .996 .002 k
F
.69421 1.07628 m .6995 1.07728 L .70233 1.06431 L .02 .589 0 0 k
F
.69421 1.07628 m .6995 1.07728 L .7044 1.08554 L 0 .988 .996 .002 k
F
.69192 1.05894 m .7091 1.06926 L .71033 1.06352 L .016 .568 0 0 k
F
.70816 1.06298 m .7098 1.06338 L .71171 1.06583 L 0 .972 .996 0 k
F
.69275 1.05063 m .7098 1.06338 L .70816 1.06298 L F
.69192 1.05894 m .70537 1.06074 L .71171 1.06583 L F
.70177 1.05315 m .7046 1.05393 L .71171 1.06583 L F
.69192 1.05894 m .71033 1.06352 L .71154 1.05787 L .016 .568 0 0 k
F
.69275 1.05063 m .7046 1.05393 L .70963 1.0309 L .02 .589 0 0 k
F
.69123 1.02406 m .69208 1.01689 L .70909 1.0307 L 0 .965 .996 0 k
F
.69208 1.01689 m .6929 1.01002 L .70109 1.02048 L F
.69208 1.01689 m .7031 1.02523 L .70392 1.02161 L .023 .609 0 0 k
F
.69208 1.01689 m .70109 1.02048 L .70909 1.0307 L 0 .965 .996 0 k
F
.6929 1.01002 m .69817 1.01226 L .70244 .99393 L .027 .63 0 0 k
F
.69275 1.05063 m .70963 1.0309 L .70745 1.03009 L .02 .589 0 0 k
F
.6929 1.01002 m .69817 1.01226 L .70963 1.0309 L 0 .965 .996 0 k
F
.70909 1.0307 m .70963 1.0309 L .711 1.03314 L F
.6929 1.01002 m .70963 1.0309 L .70909 1.0307 L F
.70307 1.0074 m .70317 1.00746 L .71188 1.01544 L 0 .996 .996 .177 k
F
.69208 1.01689 m .70392 1.02161 L .70894 .99922 L .023 .609 0 0 k
F
.69144 .98432 m .6929 1.01002 L .70244 .99393 L .027 .63 0 0 k
F
.69057 .99019 m .69208 1.01689 L .70894 .99922 L .023 .609 0 0 k
F
.69057 1.01254 m .69123 1.02406 L .71083 1.02537 L .02 .589 0 0 k
F
.69123 1.02406 m .69275 1.05063 L .70745 1.03009 L F
.69123 1.02406 m .70745 1.03009 L .71083 1.02537 L F
.70745 1.03009 m .70963 1.0309 L .71083 1.02537 L F
.69086 1.02718 m .69123 1.02406 L .711 1.03314 L 0 .965 .996 0 k
F
.69123 1.02406 m .70909 1.0307 L .711 1.03314 L F
.69126 1.04756 m .69192 1.05894 L .71154 1.05787 L .016 .568 0 0 k
F
.69343 1.08519 m .69421 1.07628 L .7044 1.08554 L 0 .988 .996 .002 k
F
.69343 1.08519 m .7044 1.08554 L .70529 1.08703 L F
.69489 1.11052 m .69549 1.10305 L .69978 1.1102 L 0 .996 .996 .008 k
F
.69493 1.10151 m .71201 1.11239 L .71389 1.10722 L .022 .517 0 0 k
F
.69549 1.10305 m .69493 1.10151 L .7131 1.10675 L 0 .996 .996 .081 k
F
.69535 1.09626 m .69493 1.10151 L .7131 1.10675 L .022 .517 0 0 k
F
.69343 1.08519 m .69489 1.11052 L .70529 1.08703 L .016 .568 0 0 k
F
.69489 1.11052 m .69603 1.13026 L .70018 1.11087 L F
.69489 1.11052 m .69978 1.1102 L .70018 1.11087 L 0 .996 .996 .008 k
F
.69489 1.11052 m .70018 1.11087 L .70529 1.08703 L .016 .568 0 0 k
F
.69489 1.11052 m .70018 1.11087 L .70509 1.11905 L 0 .996 .996 .008 k
F
.71242 1.07533 m .70447 1.09783 L .7132 1.07589 L .026 .539 0 0 k
F
.70447 1.09783 m .70507 1.09802 L .7132 1.07589 L F
.69343 1.08519 m .70529 1.08703 L .71105 1.09673 L 0 .988 .996 .002 k
F
.69343 1.08519 m .71105 1.09673 L .70887 1.09646 L F
.69192 1.05894 m .69343 1.08519 L .7091 1.06926 L .016 .568 0 0 k
F
.69343 1.08519 m .70529 1.08703 L .7091 1.06926 L F
.69261 1.09448 m .68481 1.08192 L .69343 1.08519 L 0 .988 .996 .002 k
F
.69412 1.12019 m .69489 1.11052 L .70509 1.11905 L 0 .996 .996 .008 k
F
.69261 1.09448 m .69412 1.12019 L .71105 1.09673 L .012 .547 0 0 k
F
.69558 1.14502 m .69617 1.13709 L .70047 1.14404 L 0 .996 .996 .022 k
F
.69558 1.14502 m .70047 1.14404 L .70087 1.1447 L F
.69558 1.14502 m .69671 1.16434 L .70087 1.1447 L .012 .547 0 0 k
F
.69558 1.14502 m .70087 1.1447 L .70579 1.15265 L 0 .996 .996 .022 k
F
.69603 1.13026 m .6956 1.1354 L .7138 1.13856 L .018 .493 0 0 k
F
.69617 1.13709 m .6956 1.1354 L .7138 1.13856 L 0 .996 .996 .056 k
F
.69412 1.12019 m .69558 1.14502 L .70599 1.12055 L .012 .547 0 0 k
F
.69558 1.14502 m .70087 1.1447 L .70599 1.12055 L F
.69412 1.12019 m .70599 1.12055 L .71105 1.09673 L F
.69226 1.09852 m .69343 1.08519 L .71243 1.09906 L 0 .988 .996 .002 k
F
.69196 1.08333 m .69261 1.09448 L .71226 1.09101 L .012 .547 0 0 k
F
.69261 1.09448 m .71105 1.09673 L .71226 1.09101 L F
.70887 1.09646 m .71105 1.09673 L .71243 1.09906 L 0 .988 .996 .002 k
F
.68936 1.0577 m .68917 1.05729 L .69192 1.05894 L 0 .972 .996 0 k
F
.68917 1.05729 m .68414 1.04614 L .69192 1.05894 L F
.69126 1.04756 m .68936 1.0577 L .69192 1.05894 L .016 .568 0 0 k
F
.68936 1.0577 m .68919 1.05857 L .69192 1.05894 L F
.69155 1.06256 m .68936 1.0577 L .69192 1.05894 L 0 .972 .996 0 k
F
.69332 1.13028 m .69412 1.12019 L .71037 1.12784 L 0 .996 .996 .008 k
F
.69412 1.12019 m .70509 1.11905 L .71037 1.12784 L F
.69267 1.11945 m .69332 1.13028 L .71299 1.12442 L .009 .526 0 0 k
F
.69481 1.15527 m .69558 1.14502 L .70579 1.15265 L 0 .996 .996 .022 k
F
.69481 1.15527 m .70579 1.15265 L .7067 1.15412 L F
.69626 1.17938 m .69684 1.17115 L .70115 1.17777 L 0 .996 .996 .043 k
F
.69628 1.16935 m .71342 1.17582 L .71527 1.17067 L .014 .469 0 0 k
F
.69684 1.17115 m .69628 1.16935 L .71449 1.1704 L 0 .996 .996 .051 k
F
.69671 1.16434 m .69628 1.16935 L .71449 1.1704 L .014 .469 0 0 k
F
.70331 1.16143 m .7064 1.1617 L .71527 1.17037 L 0 .996 .996 .051 k
F
.69481 1.15527 m .69626 1.17938 L .7067 1.15412 L .009 .526 0 0 k
F
.69626 1.17938 m .69738 1.19815 L .70156 1.1784 L F
.69626 1.17938 m .70115 1.17777 L .70156 1.1784 L 0 .996 .996 .043 k
F
.69626 1.17938 m .70156 1.1784 L .7067 1.15412 L .009 .526 0 0 k
F
.69626 1.17938 m .70156 1.1784 L .70647 1.18596 L 0 .996 .996 .043 k
F
.7138 1.13856 m .7058 1.16164 L .71458 1.13892 L .018 .493 0 0 k
F
.7058 1.16164 m .7064 1.1617 L .71458 1.13892 L F
.69481 1.15527 m .7067 1.15412 L .71249 1.16349 L 0 .996 .996 .022 k
F
.69481 1.15527 m .71249 1.16349 L .71031 1.16378 L F
.69402 1.16597 m .68618 1.15452 L .69481 1.15527 L F
.6955 1.19002 m .69626 1.17938 L .70647 1.18596 L 0 .996 .996 .043 k
F
.69402 1.16597 m .6955 1.19002 L .71249 1.16349 L .006 .504 0 0 k
F
.69693 1.21323 m .69752 1.20486 L .70182 1.211 L 0 .996 .996 .071 k
F
.69693 1.21323 m .70182 1.211 L .70224 1.2116 L F
.69693 1.21323 m .69804 1.2313 L .70224 1.2116 L .006 .504 0 0 k
F
.69693 1.21323 m .70224 1.2116 L .70714 1.2186 L 0 .996 .996 .071 k
F
.69695 1.20298 m .7114 1.20652 L .71518 1.20194 L .009 .443 0 0 k
F
.69752 1.20486 m .69695 1.20298 L .71518 1.20194 L 0 .996 .996 .057 k
F
.6955 1.19002 m .69693 1.21323 L .7074 1.18738 L .006 .504 0 0 k
F
.69693 1.21323 m .70224 1.2116 L .7074 1.18738 L F
.6955 1.19002 m .70647 1.18596 L .7074 1.18738 L 0 .996 .996 .043 k
F
.6955 1.19002 m .7074 1.18738 L .71249 1.16349 L .006 .504 0 0 k
F
.6955 1.19002 m .7074 1.18738 L .71177 1.19411 L 0 .996 .996 .043 k
F
.69402 1.16597 m .68713 1.19051 L .6955 1.19002 L .006 .504 0 0 k
F
.69367 1.17063 m .69481 1.15527 L .71388 1.16574 L 0 .996 .996 .022 k
F
.69337 1.15554 m .69402 1.16597 L .71371 1.15775 L .006 .504 0 0 k
F
.69402 1.16597 m .71249 1.16349 L .71371 1.15775 L F
.71031 1.16378 m .71249 1.16349 L .71388 1.16574 L 0 .996 .996 .022 k
F
.69332 1.13028 m .69481 1.15527 L .71055 1.13595 L .009 .526 0 0 k
F
.69481 1.15527 m .7067 1.15412 L .71055 1.13595 L F
.69332 1.13028 m .71037 1.12784 L .71177 1.13017 L 0 .996 .996 .008 k
F
.69332 1.13028 m .71055 1.13595 L .71177 1.13017 L .009 .526 0 0 k
F
.69332 1.13028 m .71177 1.13017 L .71316 1.13249 L 0 .996 .996 .008 k
F
.69332 1.13028 m .71177 1.13017 L .71299 1.12442 L .009 .526 0 0 k
F
.69075 1.12979 m .69056 1.12938 L .69332 1.13028 L 0 .996 .996 .008 k
F
.69056 1.12938 m .69004 1.12823 L .69332 1.13028 L F
.69267 1.11945 m .69075 1.12979 L .69332 1.13028 L .009 .526 0 0 k
F
.69075 1.12979 m .69059 1.13067 L .69332 1.13028 L F
.69297 1.13468 m .69075 1.12979 L .69332 1.13028 L 0 .996 .996 .008 k
F
.69471 1.20113 m .6955 1.19002 L .71177 1.19411 L 0 .996 .996 .043 k
F
.69407 1.19119 m .69471 1.20113 L .71442 1.19062 L .003 .482 0 0 k
F
.69617 1.22406 m .69693 1.21323 L .70714 1.2186 L 0 .996 .996 .071 k
F
.69617 1.22406 m .70714 1.2186 L .70808 1.21994 L F
.69758 1.24618 m .69817 1.23782 L .70247 1.24335 L 0 .996 .996 .105 k
F
.6976 1.23591 m .7148 1.23783 L .71663 1.23286 L .005 .415 0 0 k
F
.69817 1.23782 m .6976 1.23591 L .71585 1.2328 L 0 .996 .996 .074 k
F
.69804 1.2313 m .6976 1.23591 L .71585 1.2328 L .005 .415 0 0 k
F
.69617 1.22406 m .69758 1.24618 L .70808 1.21994 L .003 .482 0 0 k
F
.69758 1.24618 m .69868 1.26339 L .7029 1.2439 L F
.69758 1.24618 m .70247 1.24335 L .7029 1.2439 L 0 .996 .996 .105 k
F
.69758 1.24618 m .7029 1.2439 L .70808 1.21994 L .003 .482 0 0 k
F
.69758 1.24618 m .7029 1.2439 L .70779 1.2502 L 0 .996 .996 .105 k
F
.71518 1.20194 m .70713 1.22491 L .71596 1.2021 L .009 .443 0 0 k
F
.70713 1.22491 m .70772 1.22483 L .71596 1.2021 L F
.69617 1.22406 m .70808 1.21994 L .71389 1.22823 L 0 .996 .996 .071 k
F
.69617 1.22406 m .71389 1.22823 L .7117 1.22907 L F
.69538 1.23537 m .68752 1.22581 L .69617 1.22406 L F
.69682 1.25699 m .69758 1.24618 L .70779 1.2502 L 0 .996 .996 .105 k
F
.69538 1.23537 m .69682 1.25699 L .71389 1.22823 L .001 .46 0 0 k
F
.69821 1.27784 m .69881 1.26966 L .70309 1.27445 L 0 .996 .996 .145 k
F
.69821 1.27784 m .70309 1.27445 L .70353 1.27494 L F
.69821 1.27784 m .69929 1.29406 L .70353 1.27494 L .001 .46 0 0 k
F
.69821 1.27784 m .70353 1.27494 L .70841 1.28039 L 0 .996 .996 .145 k
F
.69823 1.26776 m .71277 1.26746 L .7165 1.26263 L .001 .39 0 0 k
F
.69881 1.26966 m .69823 1.26776 L .7165 1.26263 L 0 .996 .996 .098 k
F
.69682 1.25699 m .69821 1.27784 L .70874 1.25143 L .001 .46 0 0 k
F
.69821 1.27784 m .70353 1.27494 L .70874 1.25143 L F
.69682 1.25699 m .70779 1.2502 L .70874 1.25143 L 0 .996 .996 .105 k
F
.69682 1.25699 m .70874 1.25143 L .71389 1.22823 L .001 .46 0 0 k
F
.69682 1.25699 m .70874 1.25143 L .7131 1.25704 L 0 .996 .996 .105 k
F
.69538 1.23537 m .68843 1.25985 L .69682 1.25699 L .001 .46 0 0 k
F
.69503 1.2403 m .69617 1.22406 L .71528 1.23022 L 0 .996 .996 .071 k
F
.69475 1.22599 m .69538 1.23537 L .71512 1.22266 L .001 .46 0 0 k
F
.69538 1.23537 m .71389 1.22823 L .71512 1.22266 L F
.7117 1.22907 m .71389 1.22823 L .71528 1.23022 L 0 .996 .996 .071 k
F
.69471 1.20113 m .69617 1.22406 L .71198 1.20193 L .003 .482 0 0 k
F
.69617 1.22406 m .70808 1.21994 L .71198 1.20193 L F
.69471 1.20113 m .71177 1.19411 L .7132 1.1963 L 0 .996 .996 .043 k
F
.69471 1.20113 m .71198 1.20193 L .7132 1.1963 L .003 .482 0 0 k
F
.69471 1.20113 m .7132 1.1963 L .71459 1.19845 L 0 .996 .996 .043 k
F
.69471 1.20113 m .7132 1.1963 L .71442 1.19062 L .003 .482 0 0 k
F
.69214 1.2014 m .69195 1.20101 L .69471 1.20113 L 0 .996 .996 .043 k
F
.69195 1.20101 m .69114 1.19934 L .69471 1.20113 L F
.69407 1.19119 m .69214 1.2014 L .69471 1.20113 L .003 .482 0 0 k
F
.69214 1.2014 m .69198 1.20226 L .69471 1.20113 L F
.69436 1.20597 m .69214 1.2014 L .69471 1.20113 L 0 .996 .996 .043 k
F
.69602 1.26827 m .69682 1.25699 L .7131 1.25704 L 0 .996 .996 .105 k
F
.69541 1.25953 m .69602 1.26827 L .71579 1.25349 L 0 .436 0 0 k
F
.69744 1.28841 m .69821 1.27784 L .70841 1.28039 L 0 .996 .996 .145 k
F
.69744 1.28841 m .70841 1.28039 L .70937 1.28147 L F
.6988 1.30783 m .69941 1.3 L .70368 1.30393 L 0 .996 .996 .202 k
F
.69884 1.29814 m .7161 1.29557 L .7179 1.29096 L 0 .363 0 0 k
F
.69941 1.3 m .69884 1.29814 L .71712 1.29109 L 0 .996 .996 .129 k
F
.69929 1.29406 m .69884 1.29814 L .71712 1.29109 L 0 .363 0 0 k
F
.69744 1.28841 m .6988 1.30783 L .70937 1.28147 L 0 .436 0 0 k
F
.6988 1.30783 m .69987 1.32293 L .70413 1.30434 L F
.6988 1.30783 m .70368 1.30393 L .70413 1.30434 L 0 .996 .996 .202 k
F
.7165 1.26263 m .70838 1.28477 L .71728 1.2626 L .001 .39 0 0 k
F
.70838 1.28477 m .70897 1.28456 L .71728 1.2626 L F
.6988 1.30783 m .70413 1.30434 L .70937 1.28147 L 0 .436 0 0 k
F
.6988 1.30783 m .70413 1.30434 L .70899 1.30881 L 0 .996 .996 .202 k
F
.69744 1.28841 m .70937 1.28147 L .71517 1.28796 L 0 .996 .996 .145 k
F
.69744 1.28841 m .71517 1.28796 L .71299 1.28931 L F
.69664 1.29945 m .68877 1.29253 L .69744 1.28841 L F
.69802 1.31796 m .6988 1.30783 L .70899 1.30881 L 0 .996 .996 .202 k
F
.69664 1.29945 m .69802 1.31796 L .71517 1.28796 L 0 .411 0 0 k
F
.69936 1.33579 m .69998 1.32847 L .70423 1.33143 L 0 .996 .996 .34 k
F
.69936 1.33579 m .70423 1.33143 L .70469 1.33175 L F
.69936 1.33579 m .7004 1.34966 L .70469 1.33175 L 0 .411 0 0 k
F
.69936 1.33579 m .70469 1.33175 L .70952 1.3351 L 0 .996 .996 .34 k
F
.69802 1.31796 m .69936 1.33579 L .70997 1.30971 L 0 .411 0 0 k
F
.69936 1.33579 m .70469 1.33175 L .70997 1.30971 L F
.69802 1.31796 m .70899 1.30881 L .70997 1.30971 L 0 .996 .996 .202 k
F
.69802 1.31796 m .70997 1.30971 L .71517 1.28796 L 0 .411 0 0 k
F
.69802 1.31796 m .70997 1.30971 L .71429 1.31368 L 0 .996 .996 .202 k
F
.69664 1.29945 m .68961 1.32302 L .69802 1.31796 L 0 .411 0 0 k
F
.69629 1.30427 m .69744 1.28841 L .71657 1.28952 L 0 .996 .996 .145 k
F
.69603 1.29142 m .69664 1.29945 L .71642 1.28274 L 0 .411 0 0 k
F
.69664 1.29945 m .71517 1.28796 L .71642 1.28274 L F
.71299 1.28931 m .71517 1.28796 L .71657 1.28952 L 0 .996 .996 .145 k
F
.69602 1.26827 m .69744 1.28841 L .71333 1.26419 L 0 .436 0 0 k
F
.69744 1.28841 m .70937 1.28147 L .71333 1.26419 L F
.69602 1.26827 m .7131 1.25704 L .71455 1.2589 L 0 .996 .996 .105 k
F
.69602 1.26827 m .71333 1.26419 L .71455 1.2589 L 0 .436 0 0 k
F
.69602 1.26827 m .71455 1.2589 L .71595 1.2607 L 0 .996 .996 .105 k
F
.69602 1.26827 m .71455 1.2589 L .71579 1.25349 L 0 .436 0 0 k
F
.69345 1.26927 m .69326 1.26893 L .69602 1.26827 L 0 .996 .996 .105 k
F
.69326 1.26893 m .69225 1.26716 L .69602 1.26827 L F
.69541 1.25953 m .69345 1.26927 L .69602 1.26827 L 0 .436 0 0 k
F
.69345 1.26927 m .69329 1.27007 L .69602 1.26827 L F
.69568 1.27319 m .69345 1.26927 L .69602 1.26827 L 0 .996 .996 .105 k
F
.69721 1.32853 m .69802 1.31796 L .71429 1.31368 L 0 .996 .996 .202 k
F
.69662 1.32127 m .69721 1.32853 L .71702 1.31006 L 0 .384 .005 0 k
F
.69856 1.34526 m .69936 1.33579 L .70952 1.3351 L 0 .996 .996 .34 k
F
.69856 1.34526 m .70952 1.3351 L .71051 1.33579 L F
.69987 1.36138 m .7005 1.35472 L .70473 1.35661 L 0 .996 .996 .457 k
F
.7004 1.34966 m .69993 1.35309 L .71824 1.34252 L 0 .307 .021 0 k
F
.7005 1.35472 m .69993 1.35309 L .71824 1.34252 L 0 .996 .996 .247 k
F
.69856 1.34526 m .69987 1.36138 L .71051 1.33579 L 0 .384 .005 0 k
F
.69987 1.36138 m .70088 1.3739 L .7052 1.35682 L F
.69987 1.36138 m .70473 1.35661 L .7052 1.35682 L 0 .996 .996 .457 k
F
.69987 1.36138 m .7052 1.35682 L .71051 1.33579 L 0 .384 .005 0 k
F
.69987 1.36138 m .7052 1.35682 L .71 1.35895 L 0 .996 .996 .457 k
F
.69856 1.34526 m .71051 1.33579 L .71629 1.33981 L 0 .996 .996 .34 k
F
.69856 1.34526 m .71629 1.33981 L .71411 1.34162 L F
.69773 1.35514 m .68988 1.3515 L .69856 1.34526 L F
.69905 1.36997 m .69987 1.36138 L .71 1.35895 L 0 .996 .996 .457 k
F
.69773 1.35514 m .69905 1.36997 L .71629 1.33981 L 0 .354 .018 0 k
F
.70032 1.38426 m .70097 1.37843 L .70517 1.37916 L 0 .996 .996 .675 k
F
.70032 1.38426 m .70517 1.37916 L .70566 1.37924 L F
.70032 1.38426 m .70131 1.39536 L .70566 1.37924 L 0 .354 .018 0 k
F
.70032 1.38426 m .70566 1.37924 L .71041 1.38006 L 0 .996 .996 .675 k
F
.69905 1.36997 m .70032 1.38426 L .71101 1.3594 L 0 .354 .018 0 k
F
.71824 1.34252 m .70999 1.36207 L .71902 1.3422 L 0 .307 .021 0 k
F
.70999 1.36207 m .71059 1.3617 L .71902 1.3422 L F
.70032 1.38426 m .70566 1.37924 L .71101 1.3594 L 0 .354 .018 0 k
F
.69905 1.36997 m .71 1.35895 L .71101 1.3594 L 0 .996 .996 .457 k
F
.69905 1.36997 m .71101 1.3594 L .71629 1.33981 L 0 .354 .018 0 k
F
.69905 1.36997 m .71101 1.3594 L .71527 1.3613 L 0 .996 .996 .457 k
F
.69773 1.35514 m .69061 1.37695 L .69905 1.36997 L 0 .354 .018 0 k
F
.69737 1.35945 m .69856 1.34526 L .71769 1.34078 L 0 .996 .996 .34 k
F
.69715 1.3487 m .69773 1.35514 L .71756 1.33511 L 0 .354 .018 0 k
F
.69773 1.35514 m .71629 1.33981 L .71756 1.33511 L F
.71411 1.34162 m .71629 1.33981 L .71769 1.34078 L 0 .996 .996 .34 k
F
.69721 1.32853 m .69856 1.34526 L .71455 1.31981 L 0 .384 .005 0 k
F
.69856 1.34526 m .71051 1.33579 L .71455 1.31981 L F
.69721 1.32853 m .71429 1.31368 L .71576 1.31504 L 0 .996 .996 .202 k
F
.69721 1.32853 m .71455 1.31981 L .71576 1.31504 L 0 .384 .005 0 k
F
.69721 1.32853 m .71576 1.31504 L .71715 1.31632 L 0 .996 .996 .202 k
F
.69721 1.32853 m .71576 1.31504 L .71702 1.31006 L 0 .384 .005 0 k
F
.69463 1.33019 m .69443 1.32993 L .69721 1.32853 L 0 .996 .996 .202 k
F
.69443 1.32993 m .69332 1.32845 L .69721 1.32853 L F
.69662 1.32127 m .69463 1.33019 L .69721 1.32853 L 0 .384 .005 0 k
F
.69463 1.33019 m .69447 1.33091 L .69721 1.32853 L F
.69685 1.33314 m .69463 1.33019 L .69721 1.32853 L 0 .996 .996 .202 k
F
.6982 1.37895 m .69905 1.36997 L .71527 1.3613 L 0 .996 .996 .457 k
F
.69764 1.37337 m .6982 1.37895 L .71805 1.35758 L 0 .323 .041 0 k
F
.69948 1.39179 m .70032 1.38426 L .71041 1.38006 L 0 .996 .996 .675 k
F
.69948 1.39179 m .71041 1.38006 L .71145 1.38024 L F
.70071 1.40415 m .70139 1.3993 L .70555 1.39879 L .5 .5 .5 1 k
F
.70792 1.38501 m .71103 1.38281 L .71994 1.38392 L 0 .996 .996 .464 k
F
.69948 1.39179 m .70071 1.40415 L .71145 1.38024 L 0 .323 .041 0 k
F
.70071 1.40415 m .70167 1.41376 L .70605 1.39873 L F
.70071 1.40415 m .70555 1.39879 L .70605 1.39873 L .5 .5 .5 1 k
F
.70071 1.40415 m .70605 1.39873 L .71145 1.38024 L 0 .323 .041 0 k
F
.70071 1.40415 m .70605 1.39873 L .71075 1.39816 L .5 .5 .5 1 k
F
.69948 1.39179 m .71145 1.38024 L .71719 1.38123 L 0 .996 .996 .675 k
F
.69948 1.39179 m .71719 1.38123 L .715 1.3834 L F
.6986 1.39964 m .69079 1.39979 L .69948 1.39179 L F
.69985 1.41043 m .70071 1.40415 L .71075 1.39816 L .5 .5 .5 1 k
F
.6986 1.39964 m .69985 1.41043 L .71719 1.38123 L 0 .292 .078 0 k
F
.70104 1.4208 m .70174 1.41705 L .70586 1.41527 L .5 .5 .5 1 k
F
.70104 1.4208 m .70586 1.41527 L .70639 1.41504 L F
.70104 1.4208 m .70197 1.42885 L .70639 1.41504 L 0 .292 .078 0 k
F
.70104 1.4208 m .70639 1.41504 L .711 1.41304 L .5 .5 .5 1 k
F
.69985 1.41043 m .70104 1.4208 L .71182 1.39803 L 0 .292 .078 0 k
F
.70104 1.4208 m .70639 1.41504 L .71182 1.39803 L F
.69985 1.41043 m .71075 1.39816 L .71182 1.39803 L .5 .5 .5 1 k
F
.69985 1.41043 m .71182 1.39803 L .71719 1.38123 L 0 .292 .078 0 k
F
.69985 1.41043 m .71182 1.39803 L .71598 1.39753 L .5 .5 .5 1 k
F
.6986 1.39964 m .69138 1.41891 L .69985 1.41043 L 0 .292 .078 0 k
F
.69822 1.40307 m .69948 1.39179 L .71857 1.38146 L 0 .996 .996 .675 k
F
.69806 1.39496 m .6986 1.39964 L .71848 1.37719 L 0 .292 .078 0 k
F
.6986 1.39964 m .71719 1.38123 L .71848 1.37719 L F
.715 1.3834 m .71719 1.38123 L .71857 1.38146 L 0 .996 .996 .675 k
F
.6982 1.37895 m .69948 1.39179 L .71558 1.36605 L 0 .323 .041 0 k
F
.69948 1.39179 m .71145 1.38024 L .71558 1.36605 L F
.6982 1.37895 m .71527 1.3613 L .71677 1.36197 L 0 .996 .996 .457 k
F
.6982 1.37895 m .71558 1.36605 L .71677 1.36197 L 0 .323 .041 0 k
F
.6982 1.37895 m .71677 1.36197 L .71816 1.36259 L 0 .996 .996 .457 k
F
.6982 1.37895 m .71677 1.36197 L .71805 1.35758 L 0 .323 .041 0 k
F
.69562 1.38117 m .69541 1.38101 L .6982 1.37895 L 0 .996 .996 .457 k
F
.69541 1.38101 m .6943 1.38016 L .6982 1.37895 L F
.69764 1.37337 m .69562 1.38117 L .6982 1.37895 L 0 .323 .041 0 k
F
.69562 1.38117 m .69546 1.38177 L .6982 1.37895 L F
.69782 1.38286 m .69562 1.38117 L .6982 1.37895 L 0 .996 .996 .457 k
F
.69894 1.41697 m .69985 1.41043 L .71598 1.39753 L .5 .5 .5 1 k
F
.69842 1.4132 m .69894 1.41697 L .71883 1.39368 L .001 .263 .134 0 k
F
.70015 1.42564 m .70104 1.4208 L .711 1.41304 L .5 .5 .5 1 k
F
.70015 1.42564 m .711 1.41304 L .71212 1.41256 L F
.70131 1.43398 m .70203 1.43146 L .70608 1.42839 L F
.70863 1.41909 m .71173 1.4165 L .7206 1.41442 L F
.70015 1.42564 m .70131 1.43398 L .71212 1.41256 L .001 .263 .134 0 k
F
.70131 1.43398 m .70221 1.44045 L .70665 1.42795 L F
.70131 1.43398 m .70608 1.42839 L .70665 1.42795 L .5 .5 .5 1 k
F
.70131 1.43398 m .70665 1.42795 L .71212 1.41256 L .001 .263 .134 0 k
F
.70038 1.43723 m .71185 1.42488 L .71236 1.42362 L .001 .24 .229 0 k
F
.70131 1.43398 m .70665 1.42795 L .71236 1.42362 L .5 .5 .5 1 k
F
.70131 1.43398 m .71236 1.42362 L .71025 1.42601 L F
.7015 1.44352 m .70236 1.4484 L .70684 1.4373 L .001 .24 .229 0 k
F
.7015 1.44352 m .68359 1.46388 L .70224 1.44234 L .5 .5 .5 1 k
F
.7015 1.44352 m .68368 1.46873 L .70236 1.4484 L .001 .24 .229 0 k
F
.69007 1.45668 m .68368 1.46873 L .7015 1.44352 L F
.68667 1.46059 m .68359 1.46388 L .7015 1.44352 L .5 .5 .5 1 k
F
.69168 1.44696 m .68368 1.46873 L .70038 1.43723 L .001 .24 .229 0 k
F
.70053 1.44504 m .68667 1.46059 L .7015 1.44352 L .5 .5 .5 1 k
F
.69183 1.45507 m .68667 1.46059 L .70053 1.44504 L F
.70038 1.43723 m .69007 1.45668 L .7015 1.44352 L .001 .24 .229 0 k
F
.69941 1.44061 m .69328 1.45341 L .70053 1.44504 L .001 .237 .627 0 k
F
.69328 1.45341 m .69311 1.45375 L .70053 1.44504 L F
.69311 1.45375 m .68702 1.46647 L .70053 1.44504 L F
.70161 1.44929 m .68373 1.47128 L .68405 1.4709 L 0 0 .996 .155 k
F
.70161 1.44929 m .68405 1.4709 L .70239 1.44954 L F
.69168 1.44696 m .69076 1.44757 L .70038 1.43723 L .5 .5 .5 1 k
F
.69076 1.44757 m .68648 1.45043 L .70038 1.43723 L F
.69921 1.43068 m .69168 1.44696 L .70038 1.43723 L .001 .24 .229 0 k
F
.70038 1.43723 m .70131 1.43398 L .71025 1.42601 L .5 .5 .5 1 k
F
.69921 1.43068 m .70038 1.43723 L .71672 1.41279 L .001 .24 .229 0 k
F
.69921 1.43068 m .70015 1.42564 L .71238 1.41527 L .5 .5 .5 1 k
F
.69921 1.43068 m .71672 1.41279 L .71781 1.41009 L .001 .24 .229 0 k
F
.69921 1.43068 m .71238 1.41527 L .71562 1.41252 L .5 .5 .5 1 k
F
.70015 1.42564 m .71212 1.41256 L .71918 1.4095 L F
.69921 1.43068 m .71781 1.41009 L .71912 1.40685 L .001 .24 .229 0 k
F
.69921 1.43068 m .71562 1.41252 L .71918 1.4095 L .5 .5 .5 1 k
F
.6988 1.43288 m .69921 1.43068 L .71918 1.4095 L F
.69641 1.43355 m .69145 1.43493 L .69921 1.43068 L F
.6987 1.42784 m .69649 1.43387 L .69921 1.43068 L .001 .24 .229 0 k
F
.69649 1.43387 m .69168 1.44696 L .69921 1.43068 L F
.69941 1.44061 m .69168 1.44696 L .70038 1.43723 L .5 .5 .5 1 k
F
.68678 1.46675 m .68373 1.47128 L .70161 1.44929 L 0 0 .996 .155 k
F
.6967 1.44382 m .68583 1.46896 L .69941 1.44061 L .001 .237 .627 0 k
F
.69898 1.44209 m .69658 1.44369 L .69941 1.44061 L .5 .5 .5 1 k
F
.69658 1.44369 m .69168 1.44696 L .69941 1.44061 L F
.70038 1.43723 m .71158 1.42554 L .71185 1.42488 L .001 .24 .229 0 k
F
.69941 1.44061 m .70038 1.43723 L .71629 1.42063 L .5 .5 .5 1 k
F
.70038 1.43723 m .71025 1.42601 L .71629 1.42063 L F
.70038 1.43723 m .71236 1.42362 L .71672 1.41279 L .001 .24 .229 0 k
F
.71025 1.42601 m .71236 1.42362 L .71629 1.42063 L .5 .5 .5 1 k
F
.69892 1.43869 m .69941 1.44061 L .71933 1.4165 L .001 .237 .627 0 k
F
.70053 1.44504 m .7015 1.44352 L .7082 1.43603 L .5 .5 .5 1 k
F
.70053 1.44504 m .7082 1.43603 L .70965 1.43441 L F
.70053 1.44504 m .70161 1.44929 L .70965 1.43441 L .001 .237 .627 0 k
F
.70161 1.44929 m .70722 1.44239 L .71251 1.43108 L F
.7015 1.44352 m .70684 1.4373 L .71251 1.43108 L .5 .5 .5 1 k
F
.7015 1.44352 m .71251 1.43108 L .70965 1.43441 L F
.7007 1.43908 m .7015 1.44352 L .71107 1.42681 L .001 .24 .229 0 k
F
.7015 1.44352 m .70224 1.44234 L .70684 1.4373 L .5 .5 .5 1 k
F
.7015 1.44352 m .70684 1.4373 L .71107 1.42681 L .001 .24 .229 0 k
F
.69941 1.44061 m .71629 1.42063 L .71801 1.41933 L .5 .5 .5 1 k
F
.7099 1.43048 m .71199 1.42865 L .71825 1.42597 L F
.70965 1.43441 m .71251 1.43108 L .71801 1.41933 L .001 .237 .627 0 k
F
.70965 1.43441 m .71801 1.41933 L .71747 1.41994 L F
.69941 1.44061 m .71617 1.42234 L .71933 1.4165 L F
.69941 1.44061 m .71801 1.41933 L .71937 1.4183 L .5 .5 .5 1 k
F
.71747 1.41994 m .71801 1.41933 L .71933 1.4165 L .001 .237 .627 0 k
F
.70161 1.44929 m .71251 1.43108 L .70965 1.43441 L F
.70239 1.44954 m .70184 1.44949 L .72099 1.4319 L .5 .5 .5 1 k
F
.70161 1.44929 m .70239 1.44954 L .70696 1.44295 L 0 0 .996 .155 k
F
.70161 1.44929 m .70245 1.45259 L .70696 1.44295 L .001 .237 .627 0 k
F
.70161 1.44929 m .70696 1.44295 L .70722 1.44239 L F
.68702 1.46647 m .68824 1.46503 L .70053 1.44504 L F
.70053 1.44504 m .68583 1.46896 L .70245 1.45259 L F
.69952 1.44663 m .70061 1.44897 L .71813 1.42492 L 0 .073 .996 .083 k
F
.70061 1.44897 m .70161 1.44929 L .70973 1.4382 L 0 0 .996 .155 k
F
.70061 1.44897 m .71259 1.43483 L .71813 1.42492 L 0 .073 .996 .083 k
F
.70161 1.44929 m .70696 1.44295 L .71951 1.42486 L 0 0 .996 .155 k
F
.70061 1.44897 m .68678 1.46675 L .70161 1.44929 L F
.69952 1.44663 m .69191 1.45916 L .70061 1.44897 L 0 .073 .996 .083 k
F
.69952 1.44663 m .69183 1.45507 L .70053 1.44504 L .5 .5 .5 1 k
F
.69905 1.44561 m .69694 1.44961 L .69952 1.44663 L 0 .073 .996 .083 k
F
.69694 1.44961 m .69191 1.45916 L .69952 1.44663 L F
.69909 1.44732 m .69694 1.44961 L .69952 1.44663 L .5 .5 .5 1 k
F
.69694 1.44961 m .69183 1.45507 L .69952 1.44663 L F
.69911 1.44849 m .69191 1.45916 L .70061 1.44897 L 0 0 .996 .155 k
F
.69191 1.45916 m .68678 1.46675 L .70061 1.44897 L F
.68583 1.46896 m .68377 1.47372 L .70039 1.45492 L .001 .237 .627 0 k
F
.68583 1.46896 m .70039 1.45492 L .70245 1.45259 L F
.70246 1.45297 m .70233 1.45305 L .70354 1.45192 L .5 .5 .5 1 k
F
.70246 1.45297 m .70354 1.45192 L .72106 1.43546 L F
.70233 1.45305 m .71481 1.44102 L .72106 1.43546 L F
.70061 1.44897 m .68989 1.46528 L .70246 1.45297 L 0 .073 .996 .083 k
F
.68989 1.46528 m .68378 1.47457 L .70246 1.45297 L F
.69191 1.45916 m .68378 1.47457 L .70061 1.44897 L F
.70061 1.44897 m .70246 1.45297 L .71259 1.43483 L F
.69911 1.44849 m .70061 1.44897 L .71951 1.42486 L 0 0 .996 .155 k
F
.70061 1.44897 m .70973 1.4382 L .71951 1.42486 L F
.70053 1.44504 m .70965 1.43441 L .71948 1.42344 L .5 .5 .5 1 k
F
.69941 1.44061 m .70053 1.44504 L .71617 1.42234 L .001 .237 .627 0 k
F
.70053 1.44504 m .70965 1.43441 L .71617 1.42234 L F
.69909 1.44732 m .70053 1.44504 L .71948 1.42344 L .5 .5 .5 1 k
F
.69905 1.44561 m .69952 1.44663 L .71946 1.42253 L 0 .073 .996 .083 k
F
.70965 1.43441 m .71251 1.43108 L .71813 1.42492 L .5 .5 .5 1 k
F
.70965 1.43441 m .71813 1.42492 L .71759 1.42554 L F
.69952 1.44663 m .71813 1.42492 L .71946 1.42253 L 0 .073 .996 .083 k
F
.71759 1.42554 m .71813 1.42492 L .71948 1.42344 L .5 .5 .5 1 k
F
.68702 1.46647 m .68583 1.46896 L .68824 1.46503 L .001 .237 .627 0 k
F
.69894 1.41697 m .70015 1.42564 L .71639 1.40055 L .001 .263 .134 0 k
F
.70015 1.42564 m .71212 1.41256 L .71639 1.40055 L F
.69894 1.41697 m .71598 1.39753 L .71753 1.39734 L .5 .5 .5 1 k
F
.69894 1.41697 m .71639 1.40055 L .71753 1.39734 L .001 .263 .134 0 k
F
.69894 1.41697 m .71753 1.39734 L .71891 1.39717 L .5 .5 .5 1 k
F
.69894 1.41697 m .71753 1.39734 L .71883 1.39368 L .001 .263 .134 0 k
F
.69855 1.41982 m .69615 1.41959 L .69894 1.41697 L .5 .5 .5 1 k
F
.69615 1.41959 m .69524 1.41951 L .69894 1.41697 L F
.6987 1.42784 m .69921 1.43068 L .71912 1.40685 L .001 .24 .229 0 k
F
.6988 1.43288 m .69641 1.43355 L .69921 1.43068 L .5 .5 .5 1 k
F
.69524 1.41951 m .69115 1.41914 L .69985 1.41043 L F
.69602 1.4021 m .69079 1.39979 L .6986 1.39964 L 0 .996 .996 .675 k
F
.69806 1.39496 m .69602 1.4021 L .6986 1.39964 L 0 .292 .078 0 k
F
.69822 1.40307 m .69602 1.4021 L .6986 1.39964 L 0 .996 .996 .675 k
F
.6943 1.38016 m .69037 1.37715 L .69905 1.36997 L 0 .996 .996 .457 k
F
.69515 1.3571 m .68988 1.3515 L .69773 1.35514 L 0 .996 .996 .34 k
F
.69715 1.3487 m .69515 1.3571 L .69773 1.35514 L 0 .354 .018 0 k
F
.69737 1.35945 m .69515 1.3571 L .69773 1.35514 L 0 .996 .996 .34 k
F
.69332 1.32845 m .68935 1.32318 L .69802 1.31796 L 0 .996 .996 .202 k
F
.69406 1.30079 m .68877 1.29253 L .69664 1.29945 L 0 .996 .996 .145 k
F
.69603 1.29142 m .69406 1.30079 L .69664 1.29945 L 0 .411 0 0 k
F
.69629 1.30427 m .69406 1.30079 L .69664 1.29945 L 0 .996 .996 .145 k
F
.69281 1.23601 m .68752 1.22581 L .69538 1.23537 L 0 .996 .996 .071 k
F
.69475 1.22599 m .69281 1.23601 L .69538 1.23537 L .001 .46 0 0 k
F
.69503 1.2403 m .69281 1.23601 L .69538 1.23537 L 0 .996 .996 .071 k
F
.69145 1.16586 m .68618 1.15452 L .69402 1.16597 L 0 .996 .996 .022 k
F
.69337 1.15554 m .69145 1.16586 L .69402 1.16597 L .006 .504 0 0 k
F
.69367 1.17063 m .69145 1.16586 L .69402 1.16597 L 0 .996 .996 .022 k
F
.69005 1.09361 m .68481 1.08192 L .69261 1.09448 L 0 .988 .996 .002 k
F
.69196 1.08333 m .69005 1.09361 L .69261 1.09448 L .012 .547 0 0 k
F
.69226 1.09852 m .69005 1.09361 L .69261 1.09448 L 0 .988 .996 .002 k
F
.69155 1.06256 m .69192 1.05894 L .71171 1.06583 L 0 .972 .996 0 k
F
.69297 1.13468 m .69332 1.13028 L .71316 1.13249 L 0 .996 .996 .008 k
F
.69436 1.20597 m .69471 1.20113 L .71459 1.19845 L 0 .996 .996 .043 k
F
.69568 1.27319 m .69602 1.26827 L .71595 1.2607 L 0 .996 .996 .105 k
F
.69685 1.33314 m .69721 1.32853 L .71715 1.31632 L 0 .996 .996 .202 k
F
.69782 1.38286 m .6982 1.37895 L .71816 1.36259 L 0 .996 .996 .457 k
F
.69855 1.41982 m .69894 1.41697 L .71891 1.39717 L .5 .5 .5 1 k
F
.69842 1.4132 m .69621 1.42008 L .69894 1.41697 L .001 .263 .134 0 k
F
.69898 1.44209 m .69941 1.44061 L .71937 1.4183 L .5 .5 .5 1 k
F
.69892 1.43869 m .6967 1.44382 L .69941 1.44061 L .001 .237 .627 0 k
F
.66336 1.50133 m .65253 1.51528 L .65821 1.50521 L .5 .5 .5 1 k
F
.66505 1.50149 m .66104 1.50497 L .66438 1.49977 L F
.66104 1.50497 m .66092 1.50507 L .66122 1.50462 L F
.66104 1.50497 m .66122 1.50462 L .66438 1.49977 L F
.66242 1.49884 m .65821 1.50521 L .66193 1.49861 L F
.66242 1.49884 m .65635 1.50802 L .66195 1.49972 L 0 0 .996 .189 k
F
.66195 1.49972 m .66543 1.49457 L .67823 1.48032 L .5 .5 .5 1 k
F
.66063 1.49991 m .6604 1.49994 L .6609 1.49938 L F
.6604 1.49994 m .66889 1.4885 L .67823 1.48032 L F
.65496 1.50071 m .64777 1.50498 L .66513 1.48952 L F
.65496 1.50071 m .66046 1.49279 L .66513 1.48952 L F
.65496 1.50071 m .66513 1.48952 L .67823 1.48032 L F
.6611 1.49837 m .65961 1.49795 L .6667 1.49066 L F
.6611 1.49837 m .6667 1.49066 L .6782 1.47884 L F
.66899 1.48752 m .65496 1.50071 L .671 1.48494 L F
.66882 1.48771 m .65496 1.50071 L .66899 1.48752 L F
.65961 1.49795 m .65496 1.50071 L .6689 1.48763 L F
.65961 1.49795 m .67563 1.48016 L .6782 1.47884 L F
.65496 1.50071 m .66513 1.48952 L .67819 1.47788 L F
.64436 1.5054 m .65912 1.49189 L .66101 1.49107 L F
.647 1.50508 m .64436 1.5054 L .65097 1.49971 L F
.64775 1.50421 m .64436 1.5054 L .65123 1.49938 L F
.64775 1.50421 m .65123 1.49938 L .661 1.49081 L F
.65044 1.50135 m .64213 1.51205 L .64775 1.50421 L F
.65496 1.50071 m .64016 1.51458 L .65044 1.50135 L F
.64213 1.51205 m .63744 1.51802 L .64775 1.50421 L F
.63806 1.51728 m .64016 1.51458 L .65496 1.50071 L F
.64009 1.51488 m .63806 1.51728 L .64213 1.51205 L F
.63806 1.51728 m .63744 1.51802 L .64213 1.51205 L F
.64919 1.5083 m .63446 1.52293 L .65496 1.50071 L F
.65735 1.50095 m .63446 1.52293 L .65961 1.49795 L F
.64781 1.51012 m .63806 1.51728 L .65496 1.50071 L F
.63744 1.51802 m .64464 1.50827 L .64775 1.50421 L F
.63806 1.51728 m .63442 1.51996 L .64016 1.51458 L F
.64436 1.5054 m .65912 1.49189 L .661 1.49081 L F
.64775 1.50421 m .64334 1.50691 L .64436 1.5054 L F
.65496 1.50071 m .65044 1.50135 L .66046 1.49279 L F
.65044 1.50135 m .64775 1.50421 L .65509 1.49631 L F
.65044 1.50135 m .64772 1.50174 L .65443 1.49703 L F
.65044 1.50135 m .65443 1.49703 L .66046 1.49279 L F
.6549 1.4966 m .65044 1.50135 L .66293 1.48788 L F
.65044 1.50135 m .65509 1.49631 L .66506 1.48558 L F
.6691 1.48429 m .67331 1.48102 L .67419 1.4803 L .104 0 .996 .143 k
F
.65961 1.49795 m .6549 1.4966 L .67131 1.48238 L .5 .5 .5 1 k
F
.6549 1.4966 m .66506 1.48558 L .67131 1.48238 L F
.66185 1.49328 m .65951 1.49168 L .67811 1.47347 L 0 .996 .996 .855 k
F
.66298 1.48784 m .66506 1.48558 L .67553 1.47431 L .5 .5 .5 1 k
F
.66298 1.48784 m .67553 1.47431 L .67514 1.47473 L F
.65044 1.50135 m .66506 1.48558 L .66298 1.48784 L F
.65035 1.4953 m .64762 1.49452 L .65329 1.49161 L F
.65035 1.4953 m .65329 1.49161 L .65434 1.49107 L F
.65478 1.48843 m .65035 1.4953 L .66225 1.48068 L 0 0 .996 .171 k
F
.65478 1.48843 m .66225 1.48068 L .66285 1.47994 L F
.65021 1.4853 m .63418 1.50119 L .64746 1.48341 L 0 .996 .996 .855 k
F
.63993 1.49763 m .63418 1.50119 L .65021 1.4853 L F
.64123 1.50674 m .63433 1.51268 L .63564 1.51088 L .5 .5 .5 1 k
F
.64008 1.50819 m .63433 1.51268 L .64123 1.50674 L F
.64287 1.50314 m .64217 1.50335 L .6443 1.50141 L 0 .996 .996 .746 k
F
.65035 1.4953 m .63564 1.51088 L .64762 1.49452 L .5 .5 .5 1 k
F
.64131 1.50664 m .64125 1.50672 L .64128 1.50668 L 0 0 .996 .171 k
F
.65035 1.4953 m .64769 1.49943 L .65432 1.49109 L F
.65035 1.4953 m .64128 1.50668 L .64769 1.49943 L F
.64131 1.50664 m .64128 1.50668 L .65035 1.4953 L F
.65044 1.50135 m .6388 1.51395 L .64772 1.50174 L .5 .5 .5 1 k
F
.64125 1.50672 m .63449 1.51568 L .64769 1.49943 L 0 0 .996 .171 k
F
.63837 1.51032 m .63433 1.51268 L .64008 1.50819 L .5 .5 .5 1 k
F
.63798 1.51082 m .63449 1.51568 L .64125 1.50672 L 0 0 .996 .171 k
F
.65044 1.50135 m .63442 1.51996 L .6388 1.51395 L .5 .5 .5 1 k
F
.64016 1.51458 m .63442 1.51996 L .65044 1.50135 L F
.6508 1.5067 m .64919 1.5083 L .65496 1.50071 L F
.65961 1.49795 m .6508 1.5067 L .65496 1.50071 L F
.65654 1.50136 m .64775 1.50584 L .65961 1.49795 L F
.65006 1.50286 m .64009 1.51488 L .64213 1.51205 L F
.64775 1.50584 m .64009 1.51488 L .65006 1.50286 L F
.65961 1.49795 m .64913 1.50405 L .6549 1.4966 L F
.6549 1.4966 m .64213 1.51205 L .65044 1.50135 L F
.65086 1.50182 m .64213 1.51205 L .6549 1.4966 L F
.65798 1.49367 m .64213 1.51205 L .65951 1.49168 L F
.64913 1.50405 m .64674 1.50545 L .6549 1.4966 L F
.65951 1.49168 m .65086 1.50182 L .6549 1.4966 L F
.66179 1.48926 m .65798 1.49367 L .65951 1.49168 L F
.63449 1.51568 m .63519 1.51484 L .64769 1.49943 L 0 0 .996 .171 k
F
.64772 1.50174 m .64555 1.50237 L .64619 1.50159 L 0 .996 .996 .746 k
F
.6549 1.4966 m .64123 1.50674 L .65035 1.4953 L .5 .5 .5 1 k
F
.64123 1.50674 m .63564 1.51088 L .65035 1.4953 L F
.65478 1.48843 m .64131 1.50664 L .65035 1.4953 L 0 0 .996 .171 k
F
.64803 1.49684 m .64563 1.49792 L .65478 1.48843 L 0 .996 .996 .855 k
F
.64029 1.4972 m .63424 1.5059 L .64756 1.49071 L 0 .059 .996 .102 k
F
.63783 1.50015 m .63418 1.50119 L .63993 1.49763 L 0 .996 .996 .855 k
F
.6389 1.49844 m .63783 1.50015 L .64029 1.4972 L 0 .059 .996 .102 k
F
.63783 1.50015 m .63424 1.5059 L .64029 1.4972 L F
.64563 1.49792 m .63783 1.50015 L .65478 1.48843 L 0 .996 .996 .855 k
F
.63783 1.50015 m .63993 1.49763 L .65478 1.48843 L F
.65021 1.4853 m .64029 1.4972 L .64756 1.49071 L 0 .059 .996 .102 k
F
.65021 1.4853 m .64746 1.48341 L .65419 1.48123 L 0 .996 .996 .855 k
F
.65773 1.47054 m .65856 1.46986 L .66064 1.46787 L .5 .5 .5 1 k
F
.65459 1.47632 m .65021 1.4853 L .66184 1.46935 L 0 .059 .996 .102 k
F
.65459 1.47632 m .66184 1.46935 L .66267 1.46822 L F
.62981 1.48295 m .62902 1.48391 L .6353 1.47746 L 0 0 .996 .166 k
F
.63059 1.48217 m .63072 1.48204 L .64403 1.48173 L 0 .996 .996 .387 k
F
.64209 1.48327 m .62981 1.48295 L .64403 1.48173 L F
.62981 1.48295 m .63059 1.48217 L .64403 1.48173 L F
.64403 1.48173 m .62898 1.48208 L .6353 1.47746 L F
.65001 1.47148 m .64738 1.47815 L .65368 1.46813 L 0 .19 .996 .002 k
F
.65459 1.47632 m .64029 1.4972 L .65021 1.4853 L 0 .059 .996 .102 k
F
.65459 1.47632 m .65001 1.47148 L .66221 1.46705 L 0 .996 .996 .528 k
F
.65001 1.47148 m .65368 1.46813 L .65399 1.46764 L 0 .19 .996 .002 k
F
.65001 1.47148 m .65399 1.46764 L .66475 1.46613 L 0 .996 .996 .528 k
F
.65001 1.47148 m .63406 1.49184 L .64738 1.47815 L 0 .19 .996 .002 k
F
.63764 1.48541 m .63406 1.49184 L .65001 1.47148 L F
.65459 1.47632 m .63974 1.48305 L .65001 1.47148 L 0 .996 .996 .528 k
F
.63974 1.48305 m .63499 1.4852 L .65001 1.47148 L F
.65001 1.47148 m .64725 1.46858 L .65399 1.46764 L F
.65001 1.47148 m .63398 1.48565 L .64725 1.46858 L F
.63499 1.4852 m .63398 1.48565 L .65001 1.47148 L F
.6457 1.48487 m .63398 1.48565 L .65459 1.47632 L F
.64493 1.46946 m .64614 1.46869 L .65855 1.4552 L 0 0 .996 .166 k
F
.64493 1.46946 m .65855 1.4552 L .65834 1.45536 L F
.6353 1.47746 m .64294 1.47156 L .65834 1.45536 L F
.63508 1.46053 m .64463 1.45379 L .65855 1.4552 L 0 .996 .996 .305 k
F
.63508 1.46053 m .65855 1.4552 L .65751 1.45599 L F
.65751 1.45599 m .65834 1.45536 L .66042 1.45318 L 0 0 .996 .166 k
F
.6353 1.47746 m .65834 1.45536 L .65751 1.45599 L F
.65751 1.45599 m .65855 1.4552 L .66045 1.45539 L 0 .996 .996 .305 k
F
.64382 1.46631 m .63508 1.46053 L .65751 1.45599 L F
.64715 1.46194 m .6353 1.47746 L .66042 1.45318 L 0 0 .996 .166 k
F
.64725 1.46858 m .64382 1.46631 L .66045 1.45539 L 0 .996 .996 .305 k
F
.64382 1.46631 m .65751 1.45599 L .66045 1.45539 L F
.65834 1.45536 m .65855 1.4552 L .66042 1.45318 L 0 0 .996 .166 k
F
.64715 1.46194 m .64238 1.46772 L .64382 1.46631 L F
.64975 1.45404 m .64715 1.46194 L .65336 1.45111 L .001 .242 .486 0 k
F
.64894 1.48299 m .64834 1.48393 L .65459 1.47632 L 0 .059 .996 .102 k
F
.64745 1.48475 m .6457 1.48487 L .65459 1.47632 L 0 .996 .996 .528 k
F
.65711 1.46948 m .64834 1.48393 L .65913 1.46703 L 0 .059 .996 .102 k
F
.64834 1.48393 m .64029 1.4972 L .65459 1.47632 L F
.65021 1.4853 m .64756 1.49071 L .65419 1.48123 L F
.65913 1.46703 m .67186 1.45164 L .67513 1.45128 L 0 .996 .996 .385 k
F
.64975 1.45404 m .65336 1.45111 L .65373 1.45047 L .001 .242 .486 0 k
F
.64975 1.45404 m .65373 1.45047 L .66451 1.45088 L 0 .996 .996 .385 k
F
.65001 1.47148 m .65399 1.46764 L .66451 1.45088 L 0 .19 .996 .002 k
F
.65001 1.47148 m .66451 1.45088 L .66242 1.45284 L F
.66263 1.45264 m .66451 1.45088 L .67513 1.45128 L 0 .996 .996 .385 k
F
.64975 1.45404 m .66451 1.45088 L .66263 1.45264 L F
.65436 1.46042 m .65001 1.47148 L .66148 1.45426 L 0 .19 .996 .002 k
F
.65436 1.46042 m .66148 1.45426 L .66242 1.45284 L F
.65436 1.46042 m .63764 1.48541 L .65001 1.47148 L F
.64382 1.46631 m .62981 1.48295 L .6353 1.47746 L 0 0 .996 .166 k
F
.64238 1.46772 m .62981 1.48295 L .64382 1.46631 L F
.64725 1.46858 m .64238 1.46772 L .64382 1.46631 L 0 .996 .996 .305 k
F
.64721 1.46822 m .63764 1.48541 L .65436 1.46042 L 0 .19 .996 .002 k
F
.6564 1.46956 m .6456 1.46799 L .65913 1.46703 L 0 .996 .996 .385 k
F
.64975 1.45404 m .63383 1.47384 L .64715 1.46194 L .001 .242 .486 0 k
F
.63739 1.4668 m .63373 1.46627 L .63779 1.46639 L 0 .996 .996 .385 k
F
.64975 1.45404 m .64699 1.45021 L .65373 1.45047 L F
.64975 1.45404 m .63373 1.46627 L .64699 1.45021 L F
.63739 1.4668 m .63383 1.47384 L .64975 1.45404 L .001 .242 .486 0 k
F
.65436 1.46042 m .63519 1.46586 L .64975 1.45404 L 0 .996 .996 .385 k
F
.63519 1.46586 m .63373 1.46627 L .64975 1.45404 L F
.64859 1.46672 m .63373 1.46627 L .65436 1.46042 L F
.64687 1.44227 m .64355 1.44741 L .66014 1.43523 L 0 .033 .996 .107 k
F
.64355 1.44741 m .65807 1.4376 L .66014 1.43523 L F
.64975 1.45404 m .65373 1.45047 L .66308 1.43417 L .001 .242 .486 0 k
F
.66273 1.43443 m .66308 1.43417 L .66421 1.4322 L F
.64975 1.45404 m .66308 1.43417 L .66273 1.43443 L F
.63482 1.4403 m .64436 1.43433 L .65554 1.41982 L 0 .184 .996 .003 k
F
.63482 1.4403 m .65554 1.41982 L .65437 1.42034 L F
.64945 1.4332 m .64687 1.44227 L .65302 1.43072 L .001 .25 .222 0 k
F
.65407 1.44094 m .63739 1.4668 L .64975 1.45404 L .001 .242 .486 0 k
F
.65407 1.44094 m .64945 1.4332 L .66191 1.43236 L 0 .996 .996 .251 k
F
.64945 1.4332 m .65302 1.43072 L .65343 1.42995 L .001 .25 .222 0 k
F
.64945 1.4332 m .65343 1.42995 L .66421 1.4322 L 0 .996 .996 .251 k
F
.64945 1.4332 m .63355 1.45216 L .64687 1.44227 L .001 .25 .222 0 k
F
.6371 1.44457 m .63355 1.45216 L .64945 1.4332 L F
.65407 1.44094 m .6392 1.44264 L .64945 1.4332 L 0 .996 .996 .251 k
F
.6392 1.44264 m .63519 1.4431 L .64945 1.4332 L F
.64945 1.4332 m .64668 1.42855 L .65343 1.42995 L F
.64945 1.4332 m .63344 1.4433 L .64668 1.42855 L F
.63519 1.4431 m .63344 1.4433 L .64945 1.4332 L F
.6454 1.44745 m .63344 1.4433 L .65407 1.44094 L F
.64325 1.4253 m .65692 1.41729 L .65986 1.41732 L 0 .996 .996 .152 k
F
.64668 1.42855 m .64325 1.4253 L .65986 1.41732 L F
.6491 1.40923 m .64655 1.41942 L .65264 1.40723 L .001 .271 .139 0 k
F
.65372 1.41815 m .6491 1.40923 L .66211 1.40969 L 0 .996 .996 .167 k
F
.6491 1.40923 m .63323 1.42708 L .64655 1.41942 L .001 .271 .139 0 k
F
.6491 1.40923 m .64633 1.40387 L .65238 1.4061 L 0 .996 .996 .167 k
F
.6491 1.40923 m .6331 1.41705 L .64633 1.40387 L F
.63676 1.41901 m .63527 1.42241 L .6491 1.40923 L .001 .271 .139 0 k
F
.63527 1.42241 m .63323 1.42708 L .6491 1.40923 L F
.65372 1.41815 m .63886 1.41735 L .6491 1.40923 L 0 .996 .996 .167 k
F
.63886 1.41735 m .63507 1.41715 L .6491 1.40923 L F
.63507 1.41715 m .6331 1.41705 L .6491 1.40923 L F
.64181 1.42633 m .64138 1.42613 L .64325 1.4253 L 0 .996 .996 .152 k
F
.64655 1.41942 m .64181 1.42633 L .64325 1.4253 L 0 .184 .996 .003 k
F
.64181 1.42633 m .64151 1.42677 L .64325 1.4253 L F
.64668 1.42855 m .64181 1.42633 L .64325 1.4253 L 0 .996 .996 .152 k
F
.64513 1.42351 m .6331 1.41705 L .65372 1.41815 L 0 .996 .996 .167 k
F
.64872 1.38243 m .64618 1.39366 L .65222 1.38094 L 0 .297 .087 0 k
F
.64872 1.38243 m .63287 1.39892 L .64618 1.39366 L F
.63841 1.38914 m .63475 1.38836 L .64872 1.38243 L 0 .996 .996 .121 k
F
.63639 1.39046 m .63287 1.39892 L .64872 1.38243 L 0 .297 .087 0 k
F
.65258 1.39288 m .63475 1.38836 L .65334 1.39233 L 0 .996 .996 .121 k
F
.64872 1.38243 m .63273 1.38784 L .64594 1.37649 L F
.63475 1.38836 m .63273 1.38784 L .64872 1.38243 L F
.64633 1.40387 m .6429 1.40024 L .65949 1.39398 L 0 .996 .996 .12 k
F
.65334 1.39233 m .63676 1.41901 L .6491 1.40923 L .001 .271 .139 0 k
F
.64621 1.39747 m .63676 1.41901 L .65334 1.39233 L F
.65334 1.39233 m .6491 1.40923 L .66026 1.38898 L F
.64664 1.39778 m .64479 1.39646 L .65373 1.39317 L 0 .996 .996 .121 k
F
.64479 1.39646 m .63273 1.38784 L .65233 1.39282 L F
.64479 1.39646 m .65233 1.39282 L .65373 1.39317 L F
.65334 1.39233 m .64872 1.38243 L .66346 1.38556 L F
.64872 1.38243 m .64594 1.37649 L .65268 1.37998 L F
.64872 1.38243 m .65222 1.38094 L .65268 1.37998 L 0 .297 .087 0 k
F
.64872 1.38243 m .65268 1.37998 L .66346 1.38556 L 0 .996 .996 .121 k
F
.64829 1.35315 m .64578 1.36534 L .65178 1.3522 L 0 .325 .048 0 k
F
.64872 1.38243 m .65268 1.37998 L .66175 1.36087 L 0 .297 .087 0 k
F
.6598 1.36152 m .66175 1.36087 L .66302 1.3582 L F
.65291 1.36382 m .64829 1.35315 L .65961 1.3585 L 0 .996 .996 .082 k
F
.65291 1.36382 m .65961 1.3585 L .66115 1.35924 L F
.64108 1.37311 m .64076 1.37364 L .64252 1.37256 L .001 .236 .181 0 k
F
.64594 1.37649 m .64108 1.37311 L .64252 1.37256 L 0 .996 .996 .096 k
F
.64108 1.37311 m .64067 1.37282 L .64252 1.37256 L F
.64252 1.37256 m .62945 1.36501 L .63506 1.364 L F
.64067 1.37282 m .62945 1.36501 L .64252 1.37256 L F
.64578 1.36534 m .64108 1.37311 L .64252 1.37256 L .001 .236 .181 0 k
F
.65291 1.36382 m .63639 1.39046 L .64872 1.38243 L 0 .297 .087 0 k
F
.6598 1.36152 m .66302 1.3582 L .66095 1.35935 L F
.64829 1.35315 m .65178 1.3522 L .65225 1.35115 L 0 .325 .048 0 k
F
.64829 1.35315 m .65225 1.35115 L .66302 1.3582 L 0 .996 .996 .082 k
F
.66115 1.35924 m .66302 1.3582 L .67366 1.36515 L F
.64829 1.35315 m .66302 1.3582 L .66115 1.35924 L F
.65464 1.35616 m .65291 1.36382 L .66358 1.35439 L 0 .297 .087 0 k
F
.65291 1.36382 m .64872 1.38243 L .6598 1.36152 L F
.64579 1.36785 m .64441 1.36665 L .64608 1.36768 L 0 .996 .996 .082 k
F
.64579 1.36785 m .64478 1.37026 L .65291 1.36382 L 0 .297 .087 0 k
F
.64478 1.37026 m .63639 1.39046 L .65291 1.36382 L F
.65698 1.3672 m .6572 1.36712 L .65903 1.36443 L .001 .236 .181 0 k
F
.64872 1.38243 m .66175 1.36087 L .6598 1.36152 L 0 .297 .087 0 k
F
.64441 1.36665 m .64592 1.36614 L .65771 1.37489 L 0 .996 .996 .082 k
F
.64829 1.35315 m .64552 1.34675 L .6516 1.35073 L F
.64829 1.35315 m .6516 1.35073 L .65225 1.35115 L F
.64829 1.35315 m .63247 1.36804 L .64578 1.36534 L 0 .325 .048 0 k
F
.63597 1.35926 m .63433 1.36338 L .64829 1.35315 L F
.63433 1.36338 m .63247 1.36804 L .64829 1.35315 L F
.64441 1.36665 m .63597 1.35926 L .64592 1.36614 L 0 .996 .996 .082 k
F
.63597 1.35926 m .63232 1.35606 L .63637 1.35907 L F
.63597 1.35926 m .63637 1.35907 L .64592 1.36614 L F
.64829 1.35315 m .63232 1.35606 L .64552 1.34675 L F
.65291 1.36382 m .63459 1.35692 L .64829 1.35315 L F
.63459 1.35692 m .63232 1.35606 L .64829 1.35315 L F
.64592 1.36614 m .63232 1.35606 L .65291 1.36382 L F
.64552 1.34675 m .64027 1.34256 L .6421 1.34261 L F
.64535 1.33479 m .6421 1.34261 L .65859 1.33616 L 0 .256 .109 0 k
F
.6421 1.34261 m .65572 1.33921 L .65859 1.33616 L F
.65227 1.32312 m .6493 1.32198 L .65109 1.32236 L 0 .996 .996 .266 k
F
.64829 1.35315 m .65225 1.35115 L .66125 1.33143 L 0 .325 .048 0 k
F
.66086 1.33149 m .66125 1.33143 L .66255 1.32858 L F
.64829 1.35315 m .66125 1.33143 L .66086 1.33149 L F
.64784 1.32176 m .64535 1.33479 L .6513 1.32134 L 0 .354 .021 0 k
F
.65245 1.33296 m .63597 1.35926 L .64829 1.35315 L 0 .325 .048 0 k
F
.65245 1.33296 m .64784 1.32176 L .66048 1.32762 L 0 .996 .996 .05 k
F
.64784 1.32176 m .6513 1.32134 L .65179 1.32024 L 0 .354 .021 0 k
F
.64784 1.32176 m .65179 1.32024 L .66255 1.32858 L 0 .996 .996 .05 k
F
.64784 1.32176 m .63205 1.33484 L .64535 1.33479 L 0 .354 .021 0 k
F
.63553 1.32582 m .63205 1.33484 L .64784 1.32176 L F
.65245 1.33296 m .63762 1.32513 L .64784 1.32176 L 0 .996 .996 .05 k
F
.63762 1.32513 m .63427 1.32337 L .64784 1.32176 L F
.64784 1.32176 m .64507 1.31503 L .65179 1.32024 L F
.64784 1.32176 m .63188 1.32211 L .64507 1.31503 L F
.63427 1.32337 m .63188 1.32211 L .64784 1.32176 L F
.64399 1.33444 m .63188 1.32211 L .65245 1.33296 L F
.64736 1.28862 m .64489 1.30241 L .6508 1.28877 L 0 .381 .006 0 k
F
.65193 1.29429 m .65022 1.29328 L .65066 1.29343 L 0 .996 .996 .263 k
F
.65196 1.30016 m .64736 1.28862 L .66046 1.29568 L 0 .996 .996 .026 k
F
.64736 1.28862 m .6316 1.29972 L .64489 1.30241 L 0 .381 .006 0 k
F
.64736 1.28862 m .64459 1.2817 L .65069 1.28707 L 0 .996 .996 .026 k
F
.64736 1.28862 m .63143 1.28638 L .64459 1.2817 L F
.63507 1.29055 m .63332 1.29517 L .64736 1.28862 L 0 .381 .006 0 k
F
.63332 1.29517 m .6316 1.29972 L .64736 1.28862 L F
.65196 1.30016 m .63715 1.29022 L .64736 1.28862 L 0 .996 .996 .026 k
F
.63715 1.29022 m .63391 1.28805 L .64736 1.28862 L F
.63391 1.28805 m .63143 1.28638 L .64736 1.28862 L F
.64354 1.30025 m .63143 1.28638 L .65196 1.30016 L F
.64736 1.28862 m .65069 1.28707 L .6513 1.28761 L F
.65561 1.27758 m .65582 1.27758 L .6577 1.27904 L 0 .996 .996 .104 k
F
.65561 1.27758 m .65582 1.27758 L .65763 1.27465 L 0 .307 .019 0 k
F
.64736 1.28862 m .6513 1.28761 L .66018 1.26717 L 0 .381 .006 0 k
F
.65977 1.2671 m .66018 1.26717 L .66152 1.26407 L F
.64736 1.28862 m .66018 1.26717 L .65977 1.2671 L F
.65157 1.26444 m .64881 1.2629 L .64983 1.26333 L 0 .996 .996 .276 k
F
.65157 1.26444 m .65022 1.26349 L .65782 1.26516 L F
.65022 1.26349 m .65662 1.26456 L .65782 1.26516 L F
.64686 1.25415 m .64441 1.26857 L .65029 1.25486 L 0 .407 0 0 k
F
.64459 1.2817 m .63977 1.27706 L .6412 1.27737 L 0 .996 .996 .104 k
F
.65145 1.26579 m .63507 1.29055 L .64736 1.28862 L 0 .381 .006 0 k
F
.65145 1.26579 m .64686 1.25415 L .65952 1.26272 L 0 .996 .996 .011 k
F
.64686 1.25415 m .65029 1.25486 L .6508 1.25366 L 0 .407 0 0 k
F
.64686 1.25415 m .6508 1.25366 L .66152 1.26407 L 0 .996 .996 .011 k
F
.64686 1.25415 m .6441 1.24716 L .6502 1.25308 L F
.64686 1.25415 m .6502 1.25308 L .6508 1.25366 L F
.64686 1.25415 m .63113 1.2631 L .64441 1.26857 L 0 .407 0 0 k
F
.64686 1.25415 m .63095 1.24933 L .6441 1.24716 L 0 .996 .996 .011 k
F
.63458 1.25387 m .63279 1.25866 L .64686 1.25415 L 0 .407 0 0 k
F
.63279 1.25866 m .63113 1.2631 L .64686 1.25415 L F
.65145 1.26579 m .63666 1.25392 L .64686 1.25415 L 0 .996 .996 .011 k
F
.63666 1.25392 m .63352 1.2514 L .64686 1.25415 L F
.63352 1.2514 m .63095 1.24933 L .64686 1.25415 L F
.64306 1.26447 m .63095 1.24933 L .65145 1.26579 L F
.64634 1.21874 m .64391 1.23367 L .64976 1.22001 L 0 .433 0 0 k
F
.64634 1.21874 m .64976 1.22001 L .65028 1.21879 L F
.64634 1.21874 m .63046 1.21138 L .6436 1.21182 L 0 .996 .996 .004 k
F
.64634 1.21874 m .63064 1.22543 L .64391 1.23367 L 0 .433 0 0 k
F
.63616 1.21664 m .63311 1.21383 L .64634 1.21874 L 0 .996 .996 .004 k
F
.63311 1.21383 m .63046 1.21138 L .64634 1.21874 L F
.65037 1.19403 m .63616 1.21664 L .64634 1.21874 L 0 .433 0 0 k
F
.63616 1.21664 m .63348 1.22092 L .64634 1.21874 L F
.63348 1.22092 m .63064 1.22543 L .64634 1.21874 L F
.65092 1.23028 m .63616 1.21664 L .64634 1.21874 L 0 .996 .996 .004 k
F
.64686 1.25415 m .6508 1.25366 L .65961 1.23312 L 0 .407 0 0 k
F
.64686 1.25415 m .65961 1.23312 L .6592 1.23299 L F
.65141 1.22911 m .64976 1.2329 L .65762 1.23269 L .031 .409 0 0 k
F
.64976 1.2329 m .65615 1.2346 L .65762 1.23269 L F
.64686 1.25415 m .66097 1.22995 L .65891 1.23002 L 0 .407 0 0 k
F
.65092 1.23028 m .63458 1.25387 L .64686 1.25415 L F
.64382 1.22921 m .64257 1.22755 L .65092 1.23028 L 0 .996 .996 .004 k
F
.63448 1.2163 m .63064 1.22543 L .63616 1.21664 L 0 .433 0 0 k
F
.63409 1.21622 m .63046 1.21138 L .63616 1.21664 L 0 .996 .996 .004 k
F
.65037 1.19403 m .64582 1.18281 L .657 1.19359 L 0 .992 .996 .003 k
F
.63488 1.17853 m .63171 1.18301 L .64582 1.18281 L .003 .457 0 0 k
F
.63171 1.18301 m .63015 1.18713 L .64582 1.18281 L F
.65037 1.19403 m .63492 1.17854 L .64582 1.18281 L 0 .992 .996 .003 k
F
.63492 1.17854 m .63153 1.17515 L .64582 1.18281 L F
.63358 1.17802 m .63171 1.18301 L .63488 1.17853 L .003 .457 0 0 k
F
.64328 1.1916 m .63358 1.17802 L .65037 1.19403 L 0 .992 .996 .003 k
F
.63358 1.17802 m .63153 1.17515 L .63492 1.17854 L F
.63358 1.17802 m .63492 1.17854 L .65037 1.19403 L F
.63153 1.17515 m .62997 1.17296 L .64582 1.18281 L F
.64162 1.15666 m .63358 1.17802 L .64983 1.15745 L .003 .457 0 0 k
F
.63358 1.17802 m .63488 1.17853 L .64983 1.15745 L F
.64983 1.15745 m .63488 1.17853 L .64582 1.18281 L F
.65194 1.16843 m .64217 1.19457 L .65453 1.16855 L 0 .433 0 0 k
F
.64217 1.19457 m .63064 1.22543 L .64364 1.19447 L F
.64217 1.19457 m .64364 1.19447 L .65453 1.16855 L F
.65037 1.19403 m .657 1.19359 L .65835 1.19489 L 0 .992 .996 .003 k
F
.64257 1.22755 m .63409 1.21622 L .65092 1.23028 L 0 .996 .996 .004 k
F
.63409 1.21622 m .63616 1.21664 L .65092 1.23028 L F
.64465 1.19207 m .63448 1.2163 L .65037 1.19403 L 0 .433 0 0 k
F
.63448 1.2163 m .63616 1.21664 L .65037 1.19403 L F
.65092 1.23028 m .64634 1.21874 L .65753 1.22878 L 0 .996 .996 .004 k
F
.64634 1.21874 m .66041 1.19511 L .65856 1.19491 L 0 .433 0 0 k
F
.6592 1.23299 m .65961 1.23312 L .66097 1.22995 L 0 .407 0 0 k
F
.64634 1.21874 m .65028 1.21879 L .66097 1.22995 L 0 .996 .996 .004 k
F
.65145 1.26579 m .65952 1.26272 L .66152 1.26407 L 0 .996 .996 .011 k
F
.65965 1.26439 m .66152 1.26407 L .67154 1.24098 L 0 .381 .006 0 k
F
.64736 1.28862 m .67154 1.24098 L .67115 1.24101 L F
.65891 1.23002 m .66097 1.22995 L .67154 1.24098 L 0 .996 .996 .004 k
F
.65891 1.23002 m .67154 1.24098 L .67115 1.24101 L F
.65092 1.23028 m .64686 1.25415 L .65891 1.23002 L 0 .407 0 0 k
F
.65566 1.24226 m .65092 1.23028 L .66846 1.2386 L 0 .996 .996 .004 k
F
.65092 1.23028 m .65753 1.22878 L .66846 1.2386 L F
.65774 1.2307 m .65566 1.24226 L .67397 1.23537 L 0 .381 .006 0 k
F
.64382 1.22921 m .64272 1.23213 L .65092 1.23028 L 0 .407 0 0 k
F
.64272 1.23213 m .63458 1.25387 L .65092 1.23028 L F
.65566 1.24226 m .64382 1.22921 L .65092 1.23028 L 0 .996 .996 .004 k
F
.65566 1.24226 m .64736 1.28862 L .66872 1.24589 L 0 .381 .006 0 k
F
.64434 1.26607 m .64306 1.26447 L .65145 1.26579 L 0 .996 .996 .011 k
F
.65566 1.24226 m .64553 1.26602 L .65145 1.26579 L 0 .381 .006 0 k
F
.64553 1.26602 m .6445 1.26843 L .65145 1.26579 L F
.64441 1.26857 m .63977 1.27706 L .6412 1.27737 L 0 .307 .019 0 k
F
.6445 1.26843 m .63507 1.29055 L .65145 1.26579 L 0 .381 .006 0 k
F
.64736 1.28862 m .66152 1.26407 L .65965 1.26439 L F
.65308 1.24299 m .64638 1.26069 L .65566 1.24226 L F
.64638 1.26069 m .63507 1.29055 L .64824 1.25966 L F
.64638 1.26069 m .64824 1.25966 L .65566 1.24226 L F
.61289 1.3182 m .621 1.31532 L .6316 1.29972 L .001 .291 .177 0 k
F
.61825 1.29837 m .61289 1.3182 L .6316 1.29972 L F
.61804 1.25558 m .6178 1.25846 L .61869 1.25567 L 0 .428 .053 0 k
F
.61804 1.25558 m .61869 1.25567 L .61879 1.25535 L F
.6185 1.29564 m .61825 1.29837 L .61915 1.29558 L 0 .402 .078 0 k
F
.6185 1.29564 m .61915 1.29558 L .61925 1.29528 L F
.61825 1.29837 m .60958 1.31938 L .61137 1.31874 L .001 .291 .177 0 k
F
.61864 1.33228 m .61137 1.31874 L .61289 1.3182 L 0 .89 .996 0 k
F
.60702 1.3399 m .62491 1.34881 L .62276 1.34996 L 0 .924 .996 0 k
F
.62276 1.34996 m .62507 1.34872 L .63205 1.33484 L .002 .272 .3 0 k
F
.61869 1.33674 m .61329 1.355 L .63205 1.33484 L F
.61329 1.355 m .62276 1.34996 L .63205 1.33484 L F
.61306 1.30115 m .6131 1.30114 L .61392 1.30205 L 0 .89 .996 0 k
F
.61204 1.2399 m .60625 1.26444 L .61924 1.24366 L 0 .344 .076 0 k
F
.61204 1.2399 m .61924 1.24366 L .62146 1.24012 L F
.61204 1.2399 m .59974 1.22464 L .60686 1.22743 L 0 .851 .996 0 k
F
.60874 1.23914 m .60786 1.23773 L .61204 1.2399 L F
.60786 1.23773 m .59974 1.22464 L .61204 1.2399 L F
.60625 1.26444 m .6127 1.26385 L .62376 1.24017 L 0 .344 .076 0 k
F
.62119 1.23716 m .62135 1.23712 L .62376 1.24017 L 0 .851 .996 0 k
F
.62119 1.23716 m .62376 1.24017 L .6236 1.24017 L F
.60625 1.26444 m .62376 1.24017 L .62146 1.24012 L 0 .344 .076 0 k
F
.60584 1.22497 m .61074 1.22785 L .61185 1.22552 L 0 .372 .042 0 k
F
.60584 1.22497 m .61185 1.22552 L .63095 1.24933 L 0 .851 .996 0 k
F
.62146 1.24012 m .62376 1.24017 L .63064 1.22543 L 0 .344 .076 0 k
F
.61204 1.2399 m .61907 1.2378 L .62146 1.24012 L 0 .851 .996 0 k
F
.61204 1.2399 m .62146 1.24012 L .63095 1.24933 L F
.61774 1.25365 m .61204 1.2399 L .63095 1.24933 L F
.61204 1.2399 m .60584 1.22497 L .61907 1.2378 L F
.61733 1.2175 m .60874 1.23914 L .61204 1.2399 L 0 .344 .076 0 k
F
.60874 1.23914 m .60795 1.24113 L .61204 1.2399 L F
.61774 1.25365 m .60874 1.23914 L .61204 1.2399 L 0 .851 .996 0 k
F
.61733 1.2175 m .61204 1.2399 L .63064 1.22543 L 0 .344 .076 0 k
F
.61204 1.2399 m .62146 1.24012 L .63064 1.22543 L F
.6236 1.24017 m .62376 1.24017 L .63095 1.24933 L 0 .851 .996 0 k
F
.61862 1.27211 m .60447 1.26084 L .61177 1.25688 L 0 .803 .996 0 k
F
.61521 1.25617 m .61177 1.25688 L .61499 1.25514 L F
.61804 1.25558 m .61177 1.25688 L .6178 1.25846 L 0 .428 .053 0 k
F
.61862 1.27211 m .61177 1.25688 L .61521 1.25617 L 0 .803 .996 0 k
F
.61727 1.21259 m .6116 1.19934 L .63046 1.21138 L 0 .851 .996 0 k
F
.61709 1.1728 m .61685 1.17594 L .61773 1.1732 L 0 .477 .018 0 k
F
.61709 1.1728 m .61773 1.1732 L .61784 1.17287 L F
.61757 1.21447 m .61733 1.2175 L .61822 1.21471 L 0 .453 .033 0 k
F
.61757 1.21447 m .61822 1.21471 L .61832 1.21439 L F
.61804 1.25558 m .61774 1.25365 L .61879 1.25535 L 0 .803 .996 0 k
F
.62016 1.23073 m .61804 1.25558 L .62569 1.23236 L 0 .428 .053 0 k
F
.61877 1.27281 m .60952 1.27164 L .61862 1.27211 L 0 .803 .996 0 k
F
.61652 1.27354 m .60485 1.29884 L .61222 1.29858 L 0 .402 .078 0 k
F
.61252 1.27482 m .60485 1.29884 L .61652 1.27354 L F
.6112 1.27524 m .60952 1.27164 L .61877 1.27281 L 0 .803 .996 0 k
F
.61804 1.25558 m .61499 1.25514 L .61774 1.25365 L F
.62065 1.27221 m .61499 1.25514 L .61804 1.25558 L F
.61877 1.27281 m .61499 1.25514 L .62065 1.27221 L F
.62016 1.23073 m .61177 1.25688 L .61804 1.25558 L 0 .428 .053 0 k
F
.60952 1.27164 m .60447 1.26084 L .61862 1.27211 L 0 .803 .996 0 k
F
.62065 1.27221 m .61804 1.25558 L .62638 1.26785 L F
.62065 1.27221 m .62638 1.26785 L .62756 1.26959 L F
.6157 1.29695 m .61222 1.29858 L .61548 1.29592 L 0 .842 .996 0 k
F
.6185 1.29564 m .61548 1.29592 L .6182 1.2937 L F
.6185 1.29564 m .61222 1.29858 L .61825 1.29837 L 0 .402 .078 0 k
F
.62112 1.3124 m .61548 1.29592 L .6185 1.29564 L 0 .842 .996 0 k
F
.62449 1.31409 m .62465 1.31403 L .63188 1.32211 L 0 .89 .996 0 k
F
.61894 1.3342 m .61864 1.33228 L .61957 1.33353 L 0 .876 .996 0 k
F
.61894 1.3342 m .61957 1.33353 L .6197 1.3337 L F
.61927 1.31348 m .61911 1.31278 L .62112 1.3124 L 0 .842 .996 0 k
F
.61911 1.31278 m .61548 1.29592 L .62112 1.3124 L F
.61699 1.31481 m .60491 1.30454 L .61222 1.29858 L F
.61894 1.3342 m .61265 1.33872 L .61864 1.33228 L 0 .876 .996 0 k
F
.62112 1.3124 m .61593 1.33636 L .61894 1.3342 L .001 .374 .11 0 k
F
.61593 1.33636 m .61563 1.33774 L .61894 1.3342 L F
.61329 1.355 m .60738 1.37499 L .62276 1.34996 L .002 .272 .3 0 k
F
.61255 1.35547 m .60905 1.3559 L .61241 1.35519 L 0 .924 .996 0 k
F
.61177 1.35597 m .60922 1.35889 L .61151 1.3567 L .002 .272 .3 0 k
F
.60998 1.35711 m .60922 1.35889 L .61177 1.35597 L F
.61906 1.3689 m .60998 1.35711 L .61255 1.35547 L 0 .924 .996 0 k
F
.60998 1.35711 m .60905 1.3559 L .61255 1.35547 L F
.61869 1.33674 m .60998 1.35711 L .61177 1.35597 L .002 .272 .3 0 k
F
.61906 1.3689 m .61255 1.35547 L .61329 1.355 L 0 .924 .996 0 k
F
.61255 1.35547 m .61241 1.35519 L .61329 1.355 L F
.61869 1.33674 m .61177 1.35597 L .61329 1.355 L .002 .272 .3 0 k
F
.61906 1.3689 m .61329 1.355 L .63232 1.35606 L 0 .924 .996 0 k
F
.6221 1.35313 m .62294 1.35295 L .62507 1.34872 L .002 .272 .3 0 k
F
.61329 1.355 m .62026 1.34836 L .63232 1.35606 L 0 .924 .996 0 k
F
.61911 1.3731 m .61366 1.38964 L .63247 1.36804 L .001 .271 .748 0 k
F
.61958 1.3133 m .61563 1.33774 L .62112 1.3124 L .001 .374 .11 0 k
F
.61927 1.31348 m .61222 1.29858 L .6157 1.29695 L 0 .842 .996 0 k
F
.61699 1.31481 m .61222 1.29858 L .61927 1.31348 L F
.62276 1.34996 m .62491 1.34881 L .63232 1.35606 L 0 .924 .996 0 k
F
.62491 1.34881 m .62507 1.34872 L .63232 1.35606 L F
.61936 1.37078 m .61906 1.3689 L .61999 1.36999 L 0 .915 .996 .016 k
F
.61936 1.37078 m .61999 1.36999 L .62012 1.37014 L F
.62157 1.3508 m .61936 1.37078 L .62759 1.34824 L .001 .347 .15 0 k
F
.61936 1.37078 m .62012 1.37014 L .62759 1.34824 L F
.61936 1.37078 m .61911 1.3731 L .62002 1.37042 L F
.61936 1.37078 m .62002 1.37042 L .62012 1.37014 L F
.61933 1.35343 m .60568 1.38134 L .61306 1.37681 L F
.61618 1.37383 m .61306 1.37681 L .61599 1.37501 L F
.61664 1.37339 m .61306 1.37681 L .61641 1.37239 L 0 .915 .996 .016 k
F
.61933 1.35343 m .61306 1.37681 L .61618 1.37383 L .001 .347 .15 0 k
F
.62239 1.42042 m .62122 1.42848 L .62586 1.4174 L .002 .301 .366 0 k
F
.62239 1.42042 m .62586 1.4174 L .62646 1.41596 L F
.61975 1.40492 m .61949 1.40701 L .62042 1.40442 L .001 .321 .212 0 k
F
.62239 1.42042 m .6064 1.45344 L .6138 1.44496 L .002 .301 .366 0 k
F
.61752 1.4398 m .6138 1.44496 L .61726 1.43895 L 0 .996 .996 .085 k
F
.62011 1.4362 m .61726 1.43895 L .61981 1.43452 L F
.62043 1.46421 m .62013 1.46266 L .62105 1.46315 L 0 .996 .996 .13 k
F
.62043 1.46421 m .62105 1.46315 L .62119 1.46323 L F
.62011 1.4362 m .6138 1.44496 L .61985 1.43803 L .002 .301 .366 0 k
F
.62274 1.45074 m .61726 1.43895 L .62011 1.4362 L 0 .996 .996 .085 k
F
.62144 1.4527 m .61726 1.43895 L .62274 1.45074 L F
.62067 1.50997 m .61331 1.5193 L .61504 1.51618 L .5 .5 .5 1 k
F
.64775 1.50584 m .63433 1.51268 L .64913 1.50405 L F
.6395 1.5087 m .63798 1.51082 L .64125 1.50672 L 0 0 .996 .171 k
F
.64674 1.50545 m .63837 1.51032 L .6549 1.4966 L .5 .5 .5 1 k
F
.63837 1.51032 m .64008 1.50819 L .6549 1.4966 L F
.65478 1.48843 m .65021 1.4853 L .66494 1.47774 L 0 .996 .996 .855 k
F
.65478 1.48843 m .63993 1.49763 L .65021 1.4853 L F
.64948 1.49504 m .6395 1.5087 L .64125 1.50672 L 0 0 .996 .171 k
F
.6479 1.497 m .6395 1.5087 L .64948 1.49504 L F
.64763 1.49735 m .6395 1.5087 L .6479 1.497 L F
.64951 1.49499 m .64131 1.50664 L .65478 1.48843 L F
.66185 1.49328 m .65727 1.49459 L .65951 1.49168 L 0 .996 .996 .855 k
F
.64775 1.50584 m .64913 1.50405 L .65961 1.49795 L .5 .5 .5 1 k
F
.65951 1.49168 m .67553 1.47431 L .67811 1.47347 L 0 .996 .996 .855 k
F
.66179 1.48926 m .64775 1.50584 L .65006 1.50286 L .5 .5 .5 1 k
F
.65021 1.4853 m .65419 1.48123 L .66384 1.46743 L 0 .059 .996 .102 k
F
.65459 1.47632 m .66221 1.46705 L .66475 1.46613 L 0 .996 .996 .528 k
F
.66184 1.46935 m .66384 1.46743 L .67766 1.44767 L 0 .059 .996 .102 k
F
.65021 1.4853 m .66384 1.46743 L .66184 1.46935 L F
.65021 1.4853 m .65419 1.48123 L .66494 1.47774 L 0 .996 .996 .855 k
F
.6456 1.46799 m .64712 1.46667 L .65913 1.46703 L 0 .996 .996 .385 k
F
.65913 1.46703 m .65436 1.46042 L .67186 1.45164 L F
.65913 1.46703 m .64859 1.46672 L .65436 1.46042 L F
.65732 1.46913 m .6389 1.49844 L .64029 1.4972 L 0 .059 .996 .102 k
F
.65689 1.46963 m .6564 1.46956 L .65913 1.46703 L 0 .996 .996 .385 k
F
.66137 1.46246 m .65689 1.46963 L .65732 1.46913 L 0 .059 .996 .102 k
F
.65689 1.46963 m .6389 1.49844 L .65732 1.46913 L F
.65913 1.46703 m .64894 1.48299 L .65459 1.47632 L F
.65459 1.47632 m .66475 1.46613 L .67536 1.46464 L 0 .996 .996 .528 k
F
.65459 1.47632 m .67536 1.46464 L .67352 1.46656 L F
.65478 1.48843 m .66285 1.47994 L .67497 1.46505 L 0 0 .996 .171 k
F
.67352 1.46656 m .67497 1.46505 L .6779 1.46145 L F
.65478 1.48843 m .67497 1.46505 L .67352 1.46656 L F
.65935 1.48133 m .65478 1.48843 L .67352 1.46656 L F
.65035 1.4953 m .65434 1.49107 L .6779 1.46145 L F
.65035 1.4953 m .65432 1.49109 L .65434 1.49107 L F
.65035 1.4953 m .65434 1.49107 L .66506 1.48558 L .5 .5 .5 1 k
F
.6549 1.4966 m .65035 1.4953 L .66506 1.48558 L F
.66179 1.48926 m .65951 1.49168 L .66791 1.48258 L F
.65951 1.49168 m .6549 1.4966 L .67181 1.47833 L F
.65951 1.49168 m .67181 1.47833 L .67808 1.47157 L F
.64951 1.49499 m .64125 1.50672 L .64131 1.50664 L 0 0 .996 .171 k
F
.65935 1.48133 m .65459 1.47632 L .66944 1.46866 L 0 .996 .996 .528 k
F
.65935 1.48133 m .66944 1.46866 L .67352 1.46656 L F
.65753 1.48362 m .64948 1.49504 L .64951 1.49499 L 0 0 .996 .171 k
F
.65935 1.48133 m .64745 1.48475 L .65459 1.47632 L 0 .996 .996 .528 k
F
.65711 1.48411 m .64745 1.48475 L .65935 1.48133 L F
.66161 1.47783 m .65752 1.48363 L .65753 1.48362 L 0 0 .996 .171 k
F
.65752 1.48363 m .64948 1.49504 L .65753 1.48362 L F
.64948 1.49504 m .64125 1.50672 L .64951 1.49499 L F
.6549 1.4966 m .66293 1.48788 L .67808 1.47157 L .5 .5 .5 1 k
F
.65667 1.49476 m .64763 1.49735 L .65951 1.49168 L 0 .996 .996 .855 k
F
.66136 1.48563 m .66082 1.48598 L .66434 1.48355 L .5 .5 .5 1 k
F
.65885 1.48834 m .65906 1.48815 L .66094 1.48682 L F
.65951 1.49168 m .65478 1.48843 L .67338 1.47577 L 0 .996 .996 .855 k
F
.66958 1.48076 m .67338 1.47577 L .67553 1.47431 L F
.65951 1.49168 m .67338 1.47577 L .66958 1.48076 L F
.65478 1.48843 m .66494 1.47774 L .67553 1.47431 L F
.6617 1.4838 m .65935 1.48133 L .67795 1.46428 L 0 .996 .996 .528 k
F
.65935 1.48133 m .67352 1.46656 L .67795 1.46428 L F
.66161 1.47783 m .65935 1.48133 L .6779 1.46145 L 0 0 .996 .171 k
F
.65935 1.48133 m .67352 1.46656 L .6779 1.46145 L F
.64763 1.49735 m .64803 1.49684 L .65951 1.49168 L 0 .996 .996 .855 k
F
.66161 1.47783 m .65711 1.48411 L .65768 1.4834 L 0 0 .996 .171 k
F
.65711 1.48411 m .64763 1.49735 L .65768 1.4834 L F
.64763 1.49735 m .6479 1.497 L .65768 1.4834 L F
.65768 1.4834 m .6479 1.497 L .64948 1.49504 L F
.66161 1.47783 m .64951 1.49499 L .65478 1.48843 L F
.6617 1.4838 m .65711 1.48411 L .65935 1.48133 L 0 .996 .996 .528 k
F
.65951 1.49168 m .64803 1.49684 L .65478 1.48843 L 0 .996 .996 .855 k
F
.6549 1.4966 m .64008 1.50819 L .64123 1.50674 L .5 .5 .5 1 k
F
.66179 1.48926 m .66791 1.48258 L .67808 1.47157 L F
.67514 1.47473 m .67553 1.47431 L .67808 1.47157 L F
.6611 1.49837 m .65754 1.5007 L .65961 1.49795 L F
.6619 1.49659 m .65737 1.50094 L .65961 1.49795 L F
.65737 1.50094 m .65735 1.50095 L .65961 1.49795 L F
.65754 1.5007 m .65654 1.50136 L .65961 1.49795 L F
.66193 1.49861 m .66033 1.49943 L .6611 1.49837 L F
.66033 1.49943 m .65654 1.50136 L .6611 1.49837 L F
.65633 1.50371 m .64773 1.51676 L .6619 1.49659 L 0 .079 .996 .104 k
F
.64773 1.51676 m .64763 1.51691 L .64792 1.5165 L F
.64773 1.51676 m .64792 1.5165 L .6619 1.49659 L F
.6619 1.49659 m .65961 1.49795 L .6689 1.48763 L .5 .5 .5 1 k
F
.6689 1.48763 m .66882 1.48771 L .66899 1.48752 L F
.6619 1.49659 m .671 1.48494 L .67819 1.47788 L F
.65961 1.49795 m .67131 1.48238 L .67563 1.48016 L F
.66235 1.49457 m .64552 1.51843 L .66185 1.49328 L F
.64968 1.51346 m .64552 1.51843 L .66235 1.49457 L F
.64763 1.51691 m .64955 1.51428 L .6619 1.49659 L 0 .079 .996 .104 k
F
.64748 1.51672 m .6464 1.51879 L .66235 1.49457 L F
.6464 1.51879 m .64987 1.51412 L .6619 1.49659 L F
.66489 1.5011 m .66438 1.49977 L .67182 1.49011 L .5 .5 .5 1 k
F
.66489 1.5011 m .67182 1.49011 L .68378 1.47457 L F
.66438 1.49977 m .68076 1.47715 L .68378 1.47457 L F
.66502 1.50008 m .66438 1.49977 L .68377 1.47372 L F
.66438 1.49977 m .66356 1.49939 L .67722 1.48204 L F
.66438 1.49977 m .67722 1.48204 L .68377 1.47372 L F
.66356 1.49939 m .66511 1.49568 L .68377 1.47372 L F
.66242 1.49884 m .66195 1.49972 L .66589 1.4941 L 0 0 .996 .189 k
F
.66242 1.49884 m .66589 1.4941 L .68377 1.47372 L .5 .5 .5 1 k
F
.66193 1.49861 m .6611 1.49837 L .6782 1.47884 L F
.66438 1.49977 m .67679 1.48054 L .68076 1.47715 L F
.66242 1.49884 m .66193 1.49861 L .66461 1.49556 L F
.66242 1.49884 m .66461 1.49556 L .66589 1.4941 L F
.66334 1.49712 m .65707 1.50687 L .66242 1.49884 L 0 0 .996 .189 k
F
.65957 1.50281 m .65707 1.50687 L .66334 1.49712 L F
.65707 1.50687 m .65635 1.50802 L .66242 1.49884 L F
.66334 1.49712 m .66242 1.49884 L .66345 1.49739 L F
.66334 1.49712 m .66345 1.49739 L .6732 1.48367 L F
.66356 1.49939 m .66242 1.49884 L .66511 1.49568 L .5 .5 .5 1 k
F
.66242 1.49884 m .66589 1.4941 L .67366 1.48302 L 0 0 .996 .189 k
F
.66438 1.49977 m .66334 1.49712 L .67679 1.48054 L .5 .5 .5 1 k
F
.66235 1.49457 m .66185 1.49328 L .66508 1.49052 L F
.66324 1.4906 m .66235 1.49457 L .67088 1.48051 L 0 .079 .996 .104 k
F
.66324 1.4906 m .67088 1.48051 L .67129 1.47984 L F
.66222 1.48609 m .64538 1.50859 L .6617 1.4838 L .5 .5 .5 1 k
F
.64955 1.5044 m .64538 1.50859 L .66222 1.48609 L F
.66307 1.47984 m .6496 1.50255 L .65461 1.49708 L 0 .201 .996 .002 k
F
.66222 1.48609 m .65461 1.49708 L .66179 1.48926 L F
.66222 1.48609 m .6617 1.4838 L .66569 1.48153 L .5 .5 .5 1 k
F
.66202 1.4735 m .66161 1.47783 L .66529 1.46958 L .001 .262 .662 0 k
F
.66202 1.4735 m .66529 1.46958 L .66549 1.46913 L F
.65359 1.51045 m .64796 1.51601 L .66334 1.49712 L .5 .5 .5 1 k
F
.64796 1.51601 m .64552 1.51843 L .64968 1.51346 L F
.64796 1.51601 m .64968 1.51346 L .66334 1.49712 L F
.66324 1.4906 m .64782 1.51611 L .66235 1.49457 L 0 .079 .996 .104 k
F
.66222 1.48609 m .66179 1.48926 L .66569 1.48153 L 0 .201 .996 .002 k
F
.66324 1.4906 m .66222 1.48609 L .67155 1.4782 L .5 .5 .5 1 k
F
.65727 1.49459 m .65667 1.49476 L .65951 1.49168 L 0 .996 .996 .855 k
F
.65461 1.49708 m .64543 1.51188 L .66179 1.48926 L 0 .201 .996 .002 k
F
.64735 1.50757 m .64538 1.50859 L .64955 1.5044 L .5 .5 .5 1 k
F
.6496 1.50255 m .64735 1.50757 L .65461 1.49708 L 0 .201 .996 .002 k
F
.64735 1.50757 m .64543 1.51188 L .65461 1.49708 L F
.65237 1.50495 m .64735 1.50757 L .66324 1.4906 L .5 .5 .5 1 k
F
.64735 1.50757 m .64955 1.5044 L .66324 1.4906 L F
.66324 1.4906 m .64955 1.5044 L .66222 1.48609 L F
.65415 1.50402 m .65237 1.50495 L .66324 1.4906 L F
.66417 1.48646 m .65596 1.50135 L .66324 1.4906 L 0 .079 .996 .104 k
F
.65596 1.50135 m .65559 1.50201 L .66324 1.4906 L F
.65559 1.50201 m .64782 1.51611 L .66324 1.4906 L F
.66235 1.49457 m .6619 1.49659 L .66582 1.48989 L F
.66324 1.4906 m .67155 1.4782 L .67323 1.47724 L .5 .5 .5 1 k
F
.66235 1.49457 m .66508 1.49052 L .66582 1.48989 L F
.66235 1.49457 m .66582 1.48989 L .67926 1.46695 L 0 .079 .996 .104 k
F
.66307 1.47984 m .66202 1.4735 L .67157 1.46737 L .148 .996 .996 .507 k
F
.66202 1.4735 m .66149 1.47029 L .66495 1.46929 L F
.66202 1.4735 m .66495 1.46929 L .66549 1.46913 L F
.64763 1.49735 m .64563 1.49792 L .64803 1.49684 L 0 .996 .996 .855 k
F
.66202 1.4735 m .64525 1.49889 L .66161 1.47783 L .001 .262 .662 0 k
F
.64939 1.49092 m .64518 1.49435 L .6475 1.49094 L .148 .996 .996 .507 k
F
.64716 1.49399 m .64637 1.49602 L .66202 1.4735 L .001 .262 .662 0 k
F
.64637 1.49602 m .64525 1.49889 L .66202 1.4735 L F
.66307 1.47984 m .65461 1.49708 L .66222 1.48609 L 0 .201 .996 .002 k
F
.65543 1.49069 m .65478 1.49201 L .66307 1.47984 L F
.66307 1.47984 m .6475 1.49094 L .66202 1.4735 L .148 .996 .996 .507 k
F
.66307 1.47984 m .66222 1.48609 L .67049 1.47061 L 0 .201 .996 .002 k
F
.66235 1.49457 m .67926 1.46695 L .67856 1.46786 L 0 .079 .996 .104 k
F
.66235 1.49457 m .66582 1.48989 L .67113 1.48537 L .5 .5 .5 1 k
F
.66334 1.49712 m .66235 1.49457 L .67113 1.48537 L F
.64763 1.51691 m .6464 1.51879 L .64955 1.51428 L 0 .079 .996 .104 k
F
.66502 1.50008 m .66235 1.50209 L .66356 1.49939 L .5 .5 .5 1 k
F
.66235 1.50209 m .65821 1.50521 L .66356 1.49939 L F
.66331 1.50141 m .65253 1.51528 L .66336 1.50133 L F
.6611 1.50485 m .65253 1.51528 L .66338 1.50132 L F
.65957 1.50281 m .65078 1.51628 L .65635 1.50802 L 0 0 .996 .189 k
F
.65425 1.51086 m .65078 1.51628 L .65957 1.50281 L F
.65253 1.51528 m .65113 1.51698 L .65594 1.50879 L .5 .5 .5 1 k
F
.66092 1.50507 m .65425 1.51086 L .66438 1.49977 L F
.6464 1.51879 m .64555 1.52042 L .64987 1.51412 L 0 .079 .996 .104 k
F
.65425 1.51086 m .64552 1.51843 L .65629 1.50778 L .5 .5 .5 1 k
F
.65425 1.51086 m .65629 1.50778 L .66438 1.49977 L F
.65848 1.50031 m .65853 1.50027 L .66235 1.49457 L 0 .079 .996 .104 k
F
.64782 1.51611 m .65853 1.50027 L .65848 1.50031 L F
.64782 1.51611 m .64748 1.51672 L .65853 1.50027 L F
.66045 1.49201 m .64748 1.51672 L .66417 1.48646 L F
.66235 1.49457 m .65633 1.50371 L .6619 1.49659 L F
.66334 1.49712 m .64968 1.51346 L .66235 1.49457 L .5 .5 .5 1 k
F
.66431 1.49532 m .65415 1.50402 L .66324 1.4906 L F
.65629 1.50778 m .65359 1.51045 L .66334 1.49712 L F
.66285 1.49751 m .65425 1.51086 L .65957 1.50281 L 0 0 .996 .189 k
F
.66085 1.50053 m .65425 1.51086 L .66285 1.49751 L F
.66085 1.50053 m .65415 1.50402 L .66431 1.49532 L .5 .5 .5 1 k
F
.66431 1.49532 m .65962 1.50273 L .66334 1.49712 L 0 0 .996 .189 k
F
.66493 1.49415 m .66281 1.49757 L .66431 1.49532 L F
.66281 1.49757 m .65962 1.50273 L .66431 1.49532 L F
.66334 1.49712 m .67113 1.48537 L .67334 1.48348 L .5 .5 .5 1 k
F
.66334 1.49712 m .67334 1.48348 L .67679 1.48054 L F
.66334 1.49712 m .6732 1.48367 L .67366 1.48302 L 0 0 .996 .189 k
F
.67486 1.47973 m .67362 1.48074 L .67419 1.4803 L .104 0 .996 .143 k
F
.67486 1.47973 m .67291 1.48133 L .67419 1.48049 L 0 0 .996 .156 k
F
.66431 1.49532 m .66324 1.4906 L .67437 1.4801 L .5 .5 .5 1 k
F
.67419 1.48049 m .67365 1.48076 L .67515 1.47987 L F
.66431 1.49532 m .67437 1.4801 L .67796 1.47671 L F
.68 1.47347 m .6795 1.47391 L .67988 1.47361 L 0 0 .996 .156 k
F
.66324 1.4906 m .67323 1.47724 L .68068 1.47301 L .5 .5 .5 1 k
F
.66334 1.49712 m .67366 1.48302 L .68068 1.47301 L 0 0 .996 .189 k
F
.66334 1.49712 m .68068 1.47301 L .67796 1.47671 L F
.67796 1.47671 m .68068 1.47301 L .68373 1.47128 L .5 .5 .5 1 k
F
.66324 1.4906 m .68068 1.47301 L .67796 1.47671 L F
.67796 1.47671 m .68068 1.47301 L .68368 1.46873 L 0 0 .996 .189 k
F
.66493 1.49415 m .66431 1.49532 L .68368 1.46873 L F
.66431 1.49532 m .66334 1.49712 L .67796 1.47671 L F
.66431 1.49532 m .67796 1.47671 L .68368 1.46873 L F
.67886 1.47683 m .67819 1.47788 L .68228 1.47416 L 0 .137 .996 .031 k
F
.66431 1.49532 m .67796 1.47671 L .68373 1.47128 L .5 .5 .5 1 k
F
.665 1.49837 m .66431 1.49532 L .68373 1.47128 L F
.66356 1.49939 m .65821 1.50521 L .66242 1.49884 L F
.66438 1.49977 m .65629 1.50778 L .66334 1.49712 L F
.66469 1.49701 m .66085 1.50053 L .66431 1.49532 L F
.66318 1.49931 m .66085 1.50053 L .66469 1.49701 L F
.66493 1.49415 m .66085 1.50053 L .66285 1.49751 L 0 0 .996 .189 k
F
.66307 1.47984 m .67157 1.46737 L .67306 1.46694 L .148 .996 .996 .507 k
F
.66222 1.48609 m .66569 1.48153 L .68032 1.45255 L 0 .201 .996 .002 k
F
.67978 1.45324 m .68032 1.45255 L .68328 1.44669 L F
.66222 1.48609 m .68032 1.45255 L .67978 1.45324 L F
.66202 1.4735 m .66549 1.46913 L .67157 1.46737 L .148 .996 .996 .507 k
F
.66396 1.47333 m .67817 1.4526 L .68032 1.45255 L 0 .996 .996 .555 k
F
.65913 1.46703 m .65459 1.47632 L .6727 1.45448 L 0 .059 .996 .102 k
F
.65459 1.47632 m .66267 1.46822 L .6727 1.45448 L F
.65913 1.46703 m .6727 1.45448 L .67475 1.45167 L F
.66149 1.47029 m .65913 1.46703 L .67773 1.45138 L 0 .996 .996 .385 k
F
.65913 1.46703 m .67513 1.45128 L .67773 1.45138 L F
.66137 1.46246 m .65913 1.46703 L .67766 1.44767 L 0 .059 .996 .102 k
F
.65913 1.46703 m .67475 1.45167 L .67766 1.44767 L F
.66149 1.47029 m .65689 1.46963 L .65913 1.46703 L 0 .996 .996 .385 k
F
.65436 1.46042 m .64975 1.45404 L .66263 1.45264 L F
.65436 1.46042 m .66263 1.45264 L .67186 1.45164 L F
.65436 1.46042 m .66242 1.45284 L .67229 1.43802 L 0 .19 .996 .002 k
F
.65436 1.46042 m .67229 1.43802 L .67025 1.43969 L F
.64975 1.45404 m .66421 1.4322 L .66233 1.43382 L .001 .242 .486 0 k
F
.65807 1.4376 m .65828 1.43745 L .66014 1.43523 L 0 .033 .996 .107 k
F
.65407 1.44094 m .66191 1.43236 L .66421 1.4322 L 0 .996 .996 .251 k
F
.64975 1.45404 m .6745 1.41426 L .67411 1.41458 L .001 .242 .486 0 k
F
.64945 1.4332 m .65343 1.42995 L .66267 1.41258 L .001 .25 .222 0 k
F
.64945 1.4332 m .66267 1.41258 L .66231 1.4128 L F
.64945 1.4332 m .66386 1.41033 L .66178 1.41194 L F
.6491 1.40923 m .65238 1.4061 L .65307 1.40636 L 0 .996 .996 .167 k
F
.6491 1.40923 m .65307 1.40636 L .66346 1.38556 L .001 .271 .139 0 k
F
.65771 1.37489 m .65291 1.36382 L .6694 1.36487 L 0 .996 .996 .082 k
F
.65771 1.37489 m .6694 1.36487 L .67366 1.36515 L F
.65334 1.39233 m .63841 1.38914 L .64872 1.38243 L 0 .996 .996 .121 k
F
.65771 1.37489 m .64621 1.39747 L .65334 1.39233 L .001 .271 .139 0 k
F
.65504 1.37595 m .64579 1.36785 L .65771 1.37489 L 0 .996 .996 .082 k
F
.64579 1.36785 m .64608 1.36768 L .65771 1.37489 L F
.65771 1.37489 m .64592 1.36614 L .65291 1.36382 L F
.65547 1.37632 m .65514 1.37709 L .65771 1.37489 L .001 .271 .139 0 k
F
.65514 1.37709 m .64621 1.39747 L .65771 1.37489 L F
.65771 1.37489 m .65334 1.39233 L .66886 1.37045 L F
.66008 1.38035 m .65547 1.37632 L .65771 1.37489 L 0 .996 .996 .082 k
F
.65547 1.37632 m .65504 1.37595 L .65771 1.37489 L F
.65986 1.36631 m .65547 1.37632 L .65771 1.37489 L .001 .271 .139 0 k
F
.65291 1.36382 m .6598 1.36152 L .66095 1.35935 L 0 .297 .087 0 k
F
.65291 1.36382 m .66115 1.35924 L .67366 1.36515 L 0 .996 .996 .082 k
F
.66138 1.38695 m .66346 1.38556 L .67614 1.36018 L .001 .271 .139 0 k
F
.6491 1.40923 m .66346 1.38556 L .66138 1.38695 L F
.6468 1.42411 m .64565 1.42629 L .65372 1.41815 L .001 .25 .222 0 k
F
.6491 1.40923 m .65264 1.40723 L .65307 1.40636 L .001 .271 .139 0 k
F
.6491 1.40923 m .65307 1.40636 L .66211 1.40969 L 0 .996 .996 .167 k
F
.66858 1.3986 m .65981 1.41428 L .67102 1.39716 L 0 .267 .032 0 k
F
.65372 1.41815 m .66211 1.40969 L .66386 1.41033 L 0 .996 .996 .167 k
F
.65692 1.41729 m .65796 1.41668 L .65981 1.41428 L 0 .184 .996 .003 k
F
.65814 1.4026 m .64945 1.4332 L .67142 1.39531 L .001 .25 .222 0 k
F
.65814 1.4026 m .67142 1.39531 L .67372 1.39135 L F
.65814 1.4026 m .64664 1.39778 L .65373 1.39317 L 0 .996 .996 .121 k
F
.6469 1.42402 m .64513 1.42351 L .65372 1.41815 L 0 .996 .996 .167 k
F
.65372 1.41815 m .6371 1.44457 L .64945 1.4332 L .001 .25 .222 0 k
F
.64565 1.42629 m .6371 1.44457 L .65372 1.41815 L F
.65583 1.42926 m .64659 1.42429 L .65852 1.42741 L 0 .996 .996 .167 k
F
.64659 1.42429 m .64513 1.42351 L .6469 1.42402 L F
.64659 1.42429 m .6469 1.42402 L .65852 1.42741 L F
.65557 1.40509 m .64659 1.42429 L .65814 1.4026 L .001 .25 .222 0 k
F
.64659 1.42429 m .64565 1.42629 L .6468 1.42411 L F
.64659 1.42429 m .6468 1.42411 L .65814 1.4026 L F
.65814 1.4026 m .6468 1.42411 L .65372 1.41815 L F
.6559 1.40439 m .65546 1.40407 L .65814 1.4026 L 0 .996 .996 .121 k
F
.65546 1.40407 m .64664 1.39778 L .65814 1.4026 L F
.65814 1.4026 m .65334 1.39233 L .66869 1.39239 L F
.66031 1.39496 m .6559 1.40439 L .65814 1.4026 L .001 .25 .222 0 k
F
.6559 1.40439 m .65557 1.40509 L .65814 1.4026 L F
.66051 1.40768 m .6559 1.40439 L .65814 1.4026 L 0 .996 .996 .121 k
F
.65852 1.42741 m .6469 1.42402 L .65372 1.41815 L 0 .996 .996 .167 k
F
.65814 1.4026 m .66869 1.39239 L .67227 1.3924 L 0 .996 .996 .121 k
F
.65334 1.39233 m .66026 1.38898 L .66138 1.38695 L .001 .271 .139 0 k
F
.65334 1.39233 m .66346 1.38556 L .6741 1.39107 L 0 .996 .996 .121 k
F
.66178 1.41194 m .66386 1.41033 L .6741 1.39107 L .001 .25 .222 0 k
F
.66178 1.41194 m .6741 1.39107 L .67372 1.39135 L F
.67227 1.3924 m .6741 1.39107 L .6767 1.39241 L 0 .996 .996 .121 k
F
.65334 1.39233 m .6741 1.39107 L .67227 1.3924 L F
.67372 1.39135 m .6741 1.39107 L .6766 1.38638 L .001 .25 .222 0 k
F
.66031 1.39496 m .65814 1.4026 L .6766 1.38638 L F
.65814 1.4026 m .67372 1.39135 L .6766 1.38638 L F
.66051 1.40768 m .65814 1.4026 L .6767 1.39241 L 0 .996 .996 .121 k
F
.65814 1.4026 m .67227 1.3924 L .6767 1.39241 L F
.65852 1.42741 m .65372 1.41815 L .6718 1.41326 L 0 .996 .996 .167 k
F
.65852 1.42741 m .6718 1.41326 L .6745 1.41426 L F
.66071 1.42075 m .65852 1.42741 L .677 1.40989 L .001 .242 .486 0 k
F
.65807 1.4376 m .65964 1.43776 L .65954 1.4378 L 0 .996 .996 .202 k
F
.65812 1.43756 m .65964 1.43776 L .65807 1.4376 L F
.65852 1.42741 m .64975 1.45404 L .67187 1.41821 L .001 .242 .486 0 k
F
.65852 1.42741 m .67187 1.41821 L .677 1.40989 L F
.64725 1.44766 m .6454 1.44745 L .65407 1.44094 L 0 .996 .996 .251 k
F
.65852 1.42741 m .64812 1.4468 L .65407 1.44094 L .001 .242 .486 0 k
F
.64812 1.4468 m .64728 1.44837 L .65407 1.44094 L F
.64728 1.44837 m .63739 1.4668 L .65407 1.44094 L F
.64692 1.44798 m .6454 1.44745 L .64725 1.44766 L 0 .996 .996 .251 k
F
.65596 1.43014 m .64692 1.44798 L .65852 1.42741 L .001 .242 .486 0 k
F
.64692 1.44798 m .63739 1.4668 L .64812 1.4468 L F
.64692 1.44798 m .64812 1.4468 L .65852 1.42741 L F
.65615 1.45118 m .64692 1.44798 L .65885 1.44898 L 0 .996 .996 .251 k
F
.64692 1.44798 m .64725 1.44766 L .65885 1.44898 L F
.65885 1.44898 m .64725 1.44766 L .65407 1.44094 L F
.65628 1.4295 m .65583 1.42926 L .65852 1.42741 L 0 .996 .996 .167 k
F
.66071 1.42075 m .65628 1.4295 L .65852 1.42741 L .001 .242 .486 0 k
F
.65628 1.4295 m .65596 1.43014 L .65852 1.42741 L F
.66089 1.43198 m .65628 1.4295 L .65852 1.42741 L 0 .996 .996 .167 k
F
.65885 1.44898 m .65407 1.44094 L .66926 1.43705 L 0 .996 .996 .251 k
F
.65885 1.44898 m .66926 1.43705 L .673 1.43609 L F
.65885 1.44898 m .64721 1.46822 L .65436 1.46042 L 0 .19 .996 .002 k
F
.65661 1.45135 m .6563 1.4519 L .65885 1.44898 L F
.6563 1.4519 m .64721 1.46822 L .65885 1.44898 L F
.65407 1.44094 m .66421 1.4322 L .67485 1.43442 L 0 .996 .996 .251 k
F
.65407 1.44094 m .67485 1.43442 L .673 1.43609 L F
.66242 1.45284 m .66451 1.45088 L .67736 1.43041 L 0 .19 .996 .002 k
F
.673 1.43609 m .67485 1.43442 L .67744 1.43496 L 0 .996 .996 .251 k
F
.65885 1.44898 m .67025 1.43969 L .673 1.43609 L 0 .19 .996 .002 k
F
.65885 1.44898 m .673 1.43609 L .67736 1.43041 L F
.66107 1.44335 m .65885 1.44898 L .67736 1.43041 L F
.65885 1.44898 m .65436 1.46042 L .67025 1.43969 L F
.66122 1.45294 m .65661 1.45135 L .65885 1.44898 L 0 .996 .996 .251 k
F
.65661 1.45135 m .65615 1.45118 L .65885 1.44898 L F
.66107 1.44335 m .65661 1.45135 L .65885 1.44898 L 0 .19 .996 .002 k
F
.66122 1.45294 m .65885 1.44898 L .67744 1.43496 L 0 .996 .996 .251 k
F
.67025 1.43969 m .67229 1.43802 L .67446 1.43477 L 0 .19 .996 .002 k
F
.67025 1.43969 m .67446 1.43477 L .673 1.43609 L F
.65885 1.44898 m .673 1.43609 L .67744 1.43496 L 0 .996 .996 .251 k
F
.673 1.43609 m .67446 1.43477 L .67736 1.43041 L 0 .19 .996 .002 k
F
.66137 1.46246 m .65711 1.46948 L .65913 1.46703 L 0 .059 .996 .102 k
F
.66176 1.45699 m .66137 1.46246 L .66499 1.45346 L .002 .268 .269 0 k
F
.6542 1.49086 m .6475 1.49094 L .66307 1.47984 L .148 .996 .996 .507 k
F
.64724 1.49388 m .64518 1.49435 L .64939 1.49092 L F
.65478 1.49201 m .6496 1.50255 L .66307 1.47984 L 0 .201 .996 .002 k
F
.65398 1.49274 m .6496 1.50255 L .65543 1.49069 L F
.66019 1.4916 m .65398 1.49274 L .66082 1.49079 L .148 .996 .996 .507 k
F
.65398 1.49274 m .64518 1.49435 L .65431 1.49227 L F
.65398 1.49274 m .65431 1.49227 L .66082 1.49079 L F
.66222 1.48609 m .66569 1.48153 L .67155 1.4782 L .5 .5 .5 1 k
F
.66307 1.47984 m .67049 1.47061 L .67112 1.46945 L 0 .201 .996 .002 k
F
.66307 1.47984 m .67306 1.46694 L .68054 1.46477 L .148 .996 .996 .507 k
F
.66307 1.47984 m .68054 1.46477 L .67782 1.46837 L F
.66417 1.48646 m .66307 1.47984 L .67461 1.47087 L F
.66476 1.48379 m .66417 1.48646 L .67334 1.47276 L 0 .079 .996 .104 k
F
.66417 1.48646 m .66324 1.4906 L .67592 1.47127 L F
.66417 1.48646 m .67461 1.47087 L .67782 1.46837 L .148 .996 .996 .507 k
F
.66417 1.48646 m .67592 1.47127 L .67782 1.46837 L 0 .079 .996 .104 k
F
.66324 1.4906 m .67129 1.47984 L .68352 1.45968 L F
.66417 1.48646 m .67782 1.46837 L .68359 1.46388 L .148 .996 .996 .507 k
F
.66417 1.48646 m .67782 1.46837 L .68352 1.45968 L 0 .079 .996 .104 k
F
.67334 1.47276 m .66417 1.48646 L .68352 1.45968 L F
.66417 1.48646 m .65531 1.49085 L .66307 1.47984 L .148 .996 .996 .507 k
F
.66121 1.49079 m .66082 1.49079 L .66417 1.48646 L F
.66082 1.49079 m .65531 1.49085 L .66417 1.48646 L F
.66071 1.49151 m .66045 1.49201 L .66417 1.48646 L 0 .079 .996 .104 k
F
.66487 1.49074 m .66019 1.4916 L .66082 1.49079 L .148 .996 .996 .507 k
F
.66476 1.48379 m .66071 1.49151 L .66417 1.48646 L 0 .079 .996 .104 k
F
.66487 1.49074 m .66121 1.49079 L .66417 1.48646 L .148 .996 .996 .507 k
F
.65531 1.49085 m .6542 1.49086 L .66307 1.47984 L F
.65531 1.49085 m .64724 1.49388 L .64939 1.49092 L F
.65431 1.49227 m .64724 1.49388 L .65531 1.49085 L F
.66021 1.47879 m .65398 1.49274 L .66396 1.47333 L 0 .201 .996 .002 k
F
.65398 1.49274 m .65543 1.49069 L .66396 1.47333 L F
.66202 1.4735 m .6475 1.49094 L .66149 1.47029 L .148 .996 .996 .507 k
F
.66283 1.46498 m .64716 1.49399 L .66202 1.4735 L .001 .262 .662 0 k
F
.66283 1.46498 m .66176 1.45699 L .67093 1.45344 L 0 .996 .996 .555 k
F
.66176 1.45699 m .66122 1.45294 L .66472 1.45287 L F
.66176 1.45699 m .66472 1.45287 L .66523 1.45286 L F
.66176 1.45699 m .645 1.48161 L .66137 1.46246 L .002 .268 .269 0 k
F
.65045 1.4716 m .64492 1.47589 L .64645 1.47374 L 0 .996 .996 .555 k
F
.64691 1.47618 m .64592 1.47899 L .66176 1.45699 L .002 .268 .269 0 k
F
.64592 1.47899 m .645 1.48161 L .66176 1.45699 L F
.66283 1.46498 m .6491 1.47335 L .65045 1.4716 L 0 .996 .996 .555 k
F
.6491 1.47335 m .64492 1.47589 L .65045 1.4716 L F
.66176 1.45699 m .64645 1.47374 L .66122 1.45294 L F
.66283 1.46498 m .64645 1.47374 L .66176 1.45699 L F
.65237 1.47696 m .64492 1.47589 L .66283 1.46498 L F
.66233 1.43382 m .66421 1.4322 L .6745 1.41426 L .001 .242 .486 0 k
F
.66089 1.43198 m .65852 1.42741 L .6771 1.41522 L 0 .996 .996 .167 k
F
.66176 1.45699 m .66523 1.45286 L .67168 1.43681 L .002 .268 .269 0 k
F
.67135 1.43715 m .67168 1.43681 L .67251 1.43474 L F
.66176 1.45699 m .67168 1.43681 L .67135 1.43715 L F
.66144 1.43676 m .66107 1.44335 L .66464 1.43366 L .001 .292 .164 0 k
F
.66254 1.44621 m .64691 1.47618 L .66176 1.45699 L .002 .268 .269 0 k
F
.66254 1.44621 m .66144 1.43676 L .67071 1.43507 L 0 .996 .996 .392 k
F
.66144 1.43676 m .66464 1.43366 L .66491 1.43293 L .001 .292 .164 0 k
F
.66144 1.43676 m .66491 1.43293 L .67251 1.43474 L 0 .996 .996 .392 k
F
.64964 1.45076 m .64461 1.45346 L .64557 1.4522 L F
.66144 1.43676 m .64471 1.46029 L .66107 1.44335 L .001 .292 .164 0 k
F
.6466 1.45437 m .64471 1.46029 L .66144 1.43676 L F
.66254 1.44621 m .64879 1.45177 L .64964 1.45076 L 0 .996 .996 .392 k
F
.64879 1.45177 m .64461 1.45346 L .64964 1.45076 L F
.66144 1.43676 m .66089 1.43198 L .66491 1.43293 L F
.66144 1.43676 m .64557 1.4522 L .66089 1.43198 L F
.66254 1.44621 m .64557 1.4522 L .66144 1.43676 L F
.65215 1.4569 m .64461 1.45346 L .66254 1.44621 L F
.65852 1.42741 m .6745 1.41426 L .6771 1.41522 L 0 .996 .996 .167 k
F
.66231 1.4128 m .66267 1.41258 L .66386 1.41033 L .001 .25 .222 0 k
F
.65372 1.41815 m .66386 1.41033 L .6718 1.41326 L 0 .996 .996 .167 k
F
.66107 1.4131 m .66071 1.42075 L .66425 1.41044 L 0 .32 .113 0 k
F
.66218 1.4238 m .66107 1.4131 L .67087 1.41265 L 0 .996 .996 .23 k
F
.66107 1.4131 m .64436 1.43521 L .66071 1.42075 L 0 .32 .113 0 k
F
.66107 1.4131 m .66051 1.40768 L .66407 1.40939 L 0 .996 .996 .23 k
F
.64889 1.42604 m .64425 1.42736 L .64477 1.42673 L F
.64624 1.42885 m .64504 1.43291 L .66107 1.4131 L 0 .32 .113 0 k
F
.64504 1.43291 m .64436 1.43521 L .66107 1.4131 L F
.66218 1.4238 m .64843 1.42653 L .64889 1.42604 L 0 .996 .996 .23 k
F
.64843 1.42653 m .64425 1.42736 L .64889 1.42604 L F
.66107 1.4131 m .64477 1.42673 L .66051 1.40768 L F
.66218 1.4238 m .64477 1.42673 L .66107 1.4131 L F
.65186 1.43306 m .64425 1.42736 L .66218 1.4238 L F
.65334 1.39233 m .66138 1.38695 L .67614 1.36018 L .001 .271 .139 0 k
F
.65771 1.37489 m .66886 1.37045 L .67182 1.36627 L F
.66008 1.38035 m .65771 1.37489 L .67626 1.36684 L 0 .996 .996 .082 k
F
.65771 1.37489 m .67366 1.36515 L .67626 1.36684 L F
.66107 1.4131 m .66407 1.40939 L .66453 1.40961 L 0 .996 .996 .23 k
F
.66107 1.4131 m .66453 1.40961 L .67083 1.39122 L 0 .32 .113 0 k
F
.67047 1.39149 m .67083 1.39122 L .67174 1.38858 L F
.66107 1.4131 m .67083 1.39122 L .67047 1.39149 L F
.65373 1.39317 m .65258 1.39288 L .65334 1.39233 L 0 .996 .996 .121 k
F
.66065 1.38629 m .66031 1.39496 L .66381 1.38412 L 0 .35 .074 0 k
F
.66178 1.39803 m .64624 1.42885 L .66107 1.4131 L 0 .32 .113 0 k
F
.66178 1.39803 m .66065 1.38629 L .67003 1.38823 L 0 .996 .996 .156 k
F
.66065 1.38629 m .66008 1.38035 L .66366 1.38288 L F
.66065 1.38629 m .66366 1.38288 L .66411 1.38319 L F
.66065 1.38629 m .64396 1.40671 L .66031 1.39496 L 0 .35 .074 0 k
F
.64816 1.39782 m .64384 1.39793 L .644 1.39775 L 0 .996 .996 .156 k
F
.64583 1.39997 m .64456 1.40453 L .66065 1.38629 L 0 .35 .074 0 k
F
.64456 1.40453 m .64396 1.40671 L .66065 1.38629 L F
.66178 1.39803 m .64801 1.39795 L .64816 1.39782 L 0 .996 .996 .156 k
F
.64801 1.39795 m .64384 1.39793 L .64816 1.39782 L F
.66065 1.38629 m .644 1.39775 L .66008 1.38035 L F
.66178 1.39803 m .644 1.39775 L .66065 1.38629 L F
.65149 1.40576 m .64384 1.39793 L .66178 1.39803 L F
.65986 1.36631 m .65771 1.37489 L .67614 1.36018 L .001 .271 .139 0 k
F
.65771 1.37489 m .67182 1.36627 L .67614 1.36018 L F
.65724 1.3446 m .64579 1.36785 L .65291 1.36382 L 0 .297 .087 0 k
F
.64652 1.33533 m .64554 1.33757 L .65245 1.33296 L 0 .325 .048 0 k
F
.64554 1.33757 m .63597 1.35926 L .65245 1.33296 L F
.64829 1.35315 m .66255 1.32858 L .66068 1.32939 L F
.65245 1.33296 m .66048 1.32762 L .66255 1.32858 L 0 .996 .996 .05 k
F
.64829 1.35315 m .67266 1.30643 L .67227 1.30657 L 0 .325 .048 0 k
F
.64562 1.33569 m .64399 1.33444 L .65245 1.33296 L 0 .996 .996 .05 k
F
.64533 1.3358 m .64399 1.33444 L .64562 1.33569 L F
.64784 1.32176 m .65179 1.32024 L .66073 1.30006 L 0 .354 .021 0 k
F
.65416 1.31367 m .64533 1.3358 L .65674 1.31214 L 0 .325 .048 0 k
F
.64533 1.3358 m .63597 1.35926 L .64652 1.33533 L F
.64533 1.3358 m .64652 1.33533 L .65674 1.31214 L F
.64784 1.32176 m .66073 1.30006 L .66033 1.30007 L 0 .354 .021 0 k
F
.64784 1.32176 m .66205 1.29708 L .65997 1.29771 L F
.66033 1.30007 m .66073 1.30006 L .66205 1.29708 L F
.64736 1.28862 m .6508 1.28877 L .6513 1.28761 L 0 .381 .006 0 k
F
.64736 1.28862 m .6513 1.28761 L .66046 1.29568 L 0 .996 .996 .026 k
F
.65196 1.30016 m .66046 1.29568 L .66205 1.29708 L F
.65621 1.27788 m .64784 1.32176 L .6693 1.27923 L 0 .354 .021 0 k
F
.65621 1.27788 m .6693 1.27923 L .67172 1.27444 L F
.65997 1.29771 m .66205 1.29708 L .67211 1.27436 L F
.65145 1.26579 m .66152 1.26407 L .67211 1.27436 L 0 .996 .996 .011 k
F
.65145 1.26579 m .67211 1.27436 L .67028 1.27476 L F
.67172 1.27444 m .67211 1.27436 L .67455 1.26883 L 0 .354 .021 0 k
F
.65997 1.29771 m .67211 1.27436 L .67172 1.27444 L F
.67028 1.27476 m .67211 1.27436 L .67469 1.27687 L 0 .996 .996 .011 k
F
.65857 1.28386 m .65621 1.27788 L .67469 1.27687 L F
.64509 1.30169 m .64379 1.30446 L .65196 1.30016 L 0 .354 .021 0 k
F
.65196 1.30016 m .63553 1.32582 L .64784 1.32176 L F
.64379 1.30446 m .63553 1.32582 L .65196 1.30016 L F
.65674 1.31214 m .64513 1.30168 L .65196 1.30016 L 0 .996 .996 .026 k
F
.64513 1.30168 m .64354 1.30025 L .65196 1.30016 L F
.64485 1.30174 m .64379 1.30446 L .64509 1.30169 L 0 .354 .021 0 k
F
.65409 1.31232 m .64485 1.30174 L .65674 1.31214 L 0 .996 .996 .026 k
F
.64485 1.30174 m .64354 1.30025 L .64513 1.30168 L F
.64485 1.30174 m .64513 1.30168 L .65674 1.31214 L F
.65363 1.27903 m .64485 1.30174 L .65621 1.27788 L 0 .354 .021 0 k
F
.64485 1.30174 m .64509 1.30169 L .65621 1.27788 L F
.65621 1.27788 m .64509 1.30169 L .65196 1.30016 L F
.65621 1.27788 m .65145 1.26579 L .66689 1.27315 L 0 .996 .996 .011 k
F
.65621 1.27788 m .64434 1.26607 L .65145 1.26579 L F
.65398 1.27812 m .65363 1.27903 L .65621 1.27788 L 0 .354 .021 0 k
F
.65857 1.28386 m .65398 1.27812 L .65621 1.27788 L 0 .996 .996 .011 k
F
.65398 1.27812 m .65357 1.27761 L .65621 1.27788 L F
.65357 1.27761 m .64434 1.26607 L .65621 1.27788 L F
.6583 1.26694 m .65398 1.27812 L .65621 1.27788 L 0 .354 .021 0 k
F
.65621 1.27788 m .66689 1.27315 L .67028 1.27476 L 0 .996 .996 .011 k
F
.65621 1.27788 m .67028 1.27476 L .67469 1.27687 L F
.65621 1.27788 m .67172 1.27444 L .67455 1.26883 L 0 .354 .021 0 k
F
.6583 1.26694 m .65621 1.27788 L .67455 1.26883 L F
.65196 1.30016 m .66205 1.29708 L .67014 1.30421 L 0 .996 .996 .026 k
F
.65674 1.31214 m .65196 1.30016 L .67014 1.30421 L F
.65885 1.3019 m .65674 1.31214 L .67511 1.30104 L 0 .325 .048 0 k
F
.65674 1.31214 m .64829 1.35315 L .66987 1.31122 L F
.65674 1.31214 m .67014 1.30421 L .67266 1.30643 L 0 .996 .996 .026 k
F
.65674 1.31214 m .66987 1.31122 L .67227 1.30657 L 0 .325 .048 0 k
F
.66068 1.32939 m .66255 1.32858 L .67266 1.30643 L F
.65674 1.31214 m .67266 1.30643 L .67525 1.30871 L 0 .996 .996 .026 k
F
.65674 1.31214 m .67227 1.30657 L .67511 1.30104 L 0 .325 .048 0 k
F
.65674 1.31214 m .64652 1.33533 L .65245 1.33296 L F
.65451 1.31279 m .65409 1.31232 L .65674 1.31214 L 0 .996 .996 .026 k
F
.65885 1.3019 m .65451 1.31279 L .65674 1.31214 L 0 .325 .048 0 k
F
.65451 1.31279 m .65416 1.31367 L .65674 1.31214 L F
.6591 1.31805 m .65451 1.31279 L .65674 1.31214 L 0 .996 .996 .026 k
F
.65501 1.34566 m .64533 1.3358 L .65724 1.3446 L 0 .996 .996 .05 k
F
.64533 1.3358 m .64562 1.33569 L .65724 1.3446 L F
.65724 1.3446 m .64562 1.33569 L .65245 1.33296 L F
.66095 1.35935 m .66302 1.3582 L .67318 1.33682 L 0 .297 .087 0 k
F
.66095 1.35935 m .67318 1.33682 L .67279 1.33701 L F
.65724 1.3446 m .65245 1.33296 L .67134 1.33771 L 0 .996 .996 .05 k
F
.65245 1.33296 m .66255 1.32858 L .67318 1.33682 L F
.65245 1.33296 m .67318 1.33682 L .67134 1.33771 L F
.65937 1.33516 m .65724 1.3446 L .67564 1.33162 L 0 .297 .087 0 k
F
.65724 1.3446 m .65464 1.35616 L .66977 1.33848 L F
.65724 1.3446 m .66977 1.33848 L .67564 1.33162 L F
.65464 1.35616 m .66358 1.35439 L .67564 1.33162 L F
.67134 1.33771 m .67318 1.33682 L .67577 1.33883 L 0 .996 .996 .05 k
F
.65961 1.35035 m .65724 1.3446 L .67577 1.33883 L F
.65724 1.3446 m .67134 1.33771 L .67577 1.33883 L F
.67279 1.33701 m .67318 1.33682 L .67564 1.33162 L 0 .297 .087 0 k
F
.65937 1.33516 m .65501 1.34566 L .65724 1.3446 L F
.65501 1.34566 m .64579 1.36785 L .65724 1.3446 L F
.65961 1.35035 m .65501 1.34566 L .65724 1.3446 L 0 .996 .996 .05 k
F
.65291 1.36382 m .66095 1.35935 L .66358 1.35439 L 0 .297 .087 0 k
F
.66018 1.3567 m .65986 1.36631 L .66333 1.35503 L 0 .379 .046 0 k
F
.66132 1.36924 m .66018 1.3567 L .67004 1.35986 L 0 .996 .996 .109 k
F
.66018 1.3567 m .64352 1.37514 L .65986 1.36631 L 0 .379 .046 0 k
F
.66018 1.3567 m .65961 1.35035 L .6632 1.35363 L 0 .996 .996 .109 k
F
.66018 1.3567 m .64338 1.36556 L .65961 1.35035 L F
.64538 1.36809 m .64406 1.37309 L .66018 1.3567 L 0 .379 .046 0 k
F
.64406 1.37309 m .64352 1.37514 L .66018 1.3567 L F
.66132 1.36924 m .64756 1.36641 L .66018 1.3567 L 0 .996 .996 .109 k
F
.64756 1.36641 m .64346 1.36557 L .66018 1.3567 L F
.64346 1.36557 m .64338 1.36556 L .66018 1.3567 L F
.65108 1.37534 m .64338 1.36556 L .66132 1.36924 L F
.6591 1.31805 m .65674 1.31214 L .67525 1.30871 L 0 .996 .996 .026 k
F
.66018 1.3567 m .6632 1.35363 L .66364 1.35402 L 0 .996 .996 .109 k
F
.66018 1.3567 m .66364 1.35402 L .66982 1.33391 L 0 .379 .046 0 k
F
.66944 1.33407 m .66982 1.33391 L .67076 1.33084 L F
.66018 1.3567 m .66982 1.33391 L .66944 1.33407 L F
.65968 1.32468 m .65937 1.33516 L .66281 1.32354 L 0 .407 .026 0 k
F
.66082 1.33779 m .64538 1.36809 L .66018 1.3567 L 0 .379 .046 0 k
F
.66082 1.33779 m .65968 1.32468 L .66913 1.32993 L 0 .996 .996 .07 k
F
.65968 1.32468 m .6591 1.31805 L .66271 1.322 L F
.65968 1.32468 m .66271 1.322 L .66313 1.32247 L F
.65968 1.32468 m .64304 1.34091 L .65937 1.33516 L 0 .407 .026 0 k
F
.65968 1.32468 m .6429 1.33065 L .6591 1.31805 L 0 .996 .996 .07 k
F
.64489 1.33363 m .64353 1.33899 L .65968 1.32468 L 0 .407 .026 0 k
F
.64353 1.33899 m .64304 1.34091 L .65968 1.32468 L F
.66082 1.33779 m .64707 1.33231 L .65968 1.32468 L 0 .996 .996 .07 k
F
.64707 1.33231 m .64311 1.33073 L .65968 1.32468 L F
.64311 1.33073 m .6429 1.33065 L .65968 1.32468 L F
.65062 1.34219 m .6429 1.33065 L .66082 1.33779 L F
.65915 1.29065 m .65885 1.3019 L .66226 1.29004 L 0 .433 .013 0 k
F
.66029 1.30408 m .65915 1.29065 L .66903 1.29703 L 0 .996 .996 .037 k
F
.65915 1.29065 m .64253 1.30446 L .65885 1.3019 L 0 .433 .013 0 k
F
.65915 1.29065 m .65857 1.28386 L .66218 1.2884 L 0 .996 .996 .037 k
F
.65915 1.29065 m .64238 1.29364 L .65857 1.28386 L F
.64437 1.29701 m .64297 1.30268 L .65915 1.29065 L 0 .433 .013 0 k
F
.64297 1.30268 m .64253 1.30446 L .65915 1.29065 L F
.66029 1.30408 m .64655 1.29607 L .65915 1.29065 L 0 .996 .996 .037 k
F
.64655 1.29607 m .64271 1.29384 L .65915 1.29065 L F
.64271 1.29384 m .64238 1.29364 L .65915 1.29065 L F
.65012 1.30672 m .64238 1.29364 L .66029 1.30408 L F
.65343 1.24206 m .65308 1.24299 L .65566 1.24226 L 0 .381 .006 0 k
F
.65801 1.24817 m .65343 1.24206 L .65566 1.24226 L 0 .996 .996 .004 k
F
.65343 1.24206 m .65303 1.24152 L .65566 1.24226 L F
.65303 1.24152 m .64382 1.22921 L .65566 1.24226 L F
.65774 1.2307 m .65343 1.24206 L .65566 1.24226 L 0 .381 .006 0 k
F
.65566 1.24226 m .66872 1.24589 L .67115 1.24101 L F
.65566 1.24226 m .66846 1.2386 L .67115 1.24101 L 0 .996 .996 .004 k
F
.65566 1.24226 m .67115 1.24101 L .67397 1.23537 L 0 .381 .006 0 k
F
.65566 1.24226 m .67115 1.24101 L .67412 1.24367 L 0 .996 .996 .004 k
F
.65801 1.24817 m .65566 1.24226 L .67412 1.24367 L F
.65915 1.29065 m .66218 1.2884 L .66259 1.28892 L 0 .996 .996 .037 k
F
.65915 1.29065 m .66259 1.28892 L .66867 1.26779 L 0 .433 .013 0 k
F
.66828 1.26782 m .66867 1.26779 L .66964 1.26442 L F
.65915 1.29065 m .66867 1.26779 L .66828 1.26782 L F
.65859 1.25501 m .6583 1.26694 L .66169 1.25495 L 0 .457 .004 0 k
F
.65973 1.26853 m .64437 1.29701 L .65915 1.29065 L 0 .433 .013 0 k
F
.65973 1.26853 m .65859 1.25501 L .66806 1.26307 L 0 .963 .996 .013 k
F
.65859 1.25501 m .65801 1.24817 L .66162 1.25321 L F
.65859 1.25501 m .66162 1.25321 L .66202 1.25378 L F
.65859 1.25501 m .642 1.26624 L .6583 1.26694 L 0 .457 .004 0 k
F
.65859 1.25501 m .64184 1.25499 L .65801 1.24817 L 0 .963 .996 .013 k
F
.64383 1.25868 m .6424 1.26459 L .65859 1.25501 L 0 .457 .004 0 k
F
.6424 1.26459 m .642 1.26624 L .65859 1.25501 L F
.65973 1.26853 m .646 1.25814 L .65859 1.25501 L 0 .963 .996 .013 k
F
.646 1.25814 m .64228 1.25532 L .65859 1.25501 L F
.64228 1.25532 m .64184 1.25499 L .65859 1.25501 L F
.64959 1.26936 m .64184 1.25499 L .65973 1.26853 L F
.64634 1.21874 m .66097 1.22995 L .65891 1.23002 L 0 .996 .996 .004 k
F
.6551 1.20567 m .66582 1.20436 L .66912 1.20657 L 0 .992 .996 .003 k
F
.6551 1.20567 m .65037 1.19403 L .66582 1.20436 L F
.65856 1.19491 m .66041 1.19511 L .66188 1.19168 L 0 .433 0 0 k
F
.65856 1.19491 m .66188 1.19168 L .66054 1.19104 L F
.65835 1.19489 m .66041 1.19511 L .67095 1.20669 L 0 .992 .996 .003 k
F
.65835 1.19489 m .67095 1.20669 L .67057 1.20667 L F
.65037 1.19403 m .65835 1.19489 L .67057 1.20667 L F
.65092 1.23028 m .65891 1.23002 L .67057 1.20667 L 0 .407 0 0 k
F
.65092 1.23028 m .67057 1.20667 L .66912 1.20657 L F
.65891 1.23002 m .66097 1.22995 L .67095 1.20669 L F
.65891 1.23002 m .67095 1.20669 L .67057 1.20667 L F
.66912 1.20657 m .67057 1.20667 L .67352 1.20952 L 0 .992 .996 .003 k
F
.65037 1.19403 m .67057 1.20667 L .66912 1.20657 L F
.66912 1.20657 m .67057 1.20667 L .67338 1.20104 L 0 .407 0 0 k
F
.65037 1.19403 m .65856 1.19491 L .67036 1.17189 L 0 .433 0 0 k
F
.65715 1.19359 m .6551 1.20567 L .67338 1.20104 L 0 .407 0 0 k
F
.6551 1.20567 m .64328 1.1916 L .65037 1.19403 L 0 .992 .996 .003 k
F
.6551 1.20567 m .65092 1.23028 L .66601 1.21063 L 0 .407 0 0 k
F
.6551 1.20567 m .64382 1.22921 L .65092 1.23028 L F
.65287 1.20503 m .65248 1.20448 L .6551 1.20567 L 0 .992 .996 .003 k
F
.65248 1.20448 m .64328 1.1916 L .6551 1.20567 L F
.65715 1.19359 m .65287 1.20503 L .6551 1.20567 L 0 .407 0 0 k
F
.65287 1.20503 m .65251 1.20599 L .6551 1.20567 L F
.65251 1.20599 m .64382 1.22921 L .6551 1.20567 L F
.65743 1.21142 m .65287 1.20503 L .6551 1.20567 L 0 .992 .996 .003 k
F
.6551 1.20567 m .66601 1.21063 L .66912 1.20657 L 0 .407 0 0 k
F
.6551 1.20567 m .66912 1.20657 L .67338 1.20104 L F
.67057 1.20667 m .67095 1.20669 L .67352 1.20952 L 0 .992 .996 .003 k
F
.65801 1.21819 m .65774 1.2307 L .6611 1.21867 L 0 .48 0 0 k
F
.65801 1.21819 m .6611 1.21867 L .66144 1.21747 L F
.65801 1.21819 m .64128 1.21515 L .65743 1.21142 L 0 .926 .996 0 k
F
.65859 1.25501 m .66202 1.25378 L .66806 1.23242 L 0 .457 .004 0 k
F
.65914 1.23155 m .65801 1.21819 L .6679 1.22722 L 0 .926 .996 0 k
F
.65801 1.21819 m .66144 1.21747 L .6679 1.22722 L F
.65914 1.23155 m .6679 1.22722 L .66904 1.22895 L F
.66619 1.23224 m .66806 1.23242 L .66904 1.22895 L 0 .457 .004 0 k
F
.66619 1.23224 m .66904 1.22895 L .66712 1.22945 L F
.65859 1.25501 m .66806 1.23242 L .66619 1.23224 L F
.65801 1.21819 m .65743 1.21142 L .66104 1.21687 L 0 .926 .996 0 k
F
.65801 1.21819 m .66104 1.21687 L .66144 1.21747 L F
.65801 1.21819 m .64145 1.22669 L .65774 1.2307 L 0 .48 0 0 k
F
.64327 1.2191 m .64181 1.22519 L .65801 1.21819 L F
.64181 1.22519 m .64145 1.22669 L .65801 1.21819 L F
.65914 1.23155 m .64525 1.21898 L .65801 1.21819 L 0 .926 .996 0 k
F
.64525 1.21898 m .64151 1.21559 L .65801 1.21819 L F
.64903 1.23058 m .64151 1.21559 L .65914 1.23155 L F
.64151 1.21559 m .64128 1.21515 L .65801 1.21819 L F
.6551 1.20567 m .66912 1.20657 L .67352 1.20952 L 0 .992 .996 .003 k
F
.65743 1.21142 m .6551 1.20567 L .67352 1.20952 L F
.65453 1.16855 m .65037 1.19403 L .66654 1.17611 L 0 .433 0 0 k
F
.65453 1.16855 m .66654 1.17611 L .67036 1.17189 L F
.64301 1.15381 m .64155 1.15194 L .64983 1.15745 L 0 .982 .996 .009 k
F
.64274 1.15367 m .64162 1.15666 L .64983 1.15745 L .003 .457 0 0 k
F
.65191 1.16691 m .64155 1.15194 L .65453 1.16855 L 0 .982 .996 .009 k
F
.64983 1.15745 m .64579 1.14791 L .65602 1.15805 L F
.64983 1.15745 m .63404 1.14111 L .64579 1.14791 L F
.64155 1.15194 m .63404 1.14111 L .64983 1.15745 L F
.66054 1.19104 m .66188 1.19168 L .67036 1.17189 L 0 .433 0 0 k
F
.64579 1.14791 m .64986 1.14861 L .65985 1.15995 L 0 .982 .996 .009 k
F
.64983 1.15745 m .65846 1.16319 L .65985 1.15995 L .003 .457 0 0 k
F
.6573 1.15931 m .65985 1.15995 L .67292 1.1748 L 0 .982 .996 .009 k
F
.64579 1.14791 m .65985 1.15995 L .6573 1.15931 L F
.64983 1.15745 m .65602 1.15805 L .67292 1.1748 L F
.64983 1.15745 m .65985 1.15995 L .66751 1.14217 L .003 .457 0 0 k
F
.65395 1.13132 m .64983 1.15745 L .66751 1.14217 L F
.65395 1.13132 m .64928 1.12095 L .66471 1.13365 L 0 .978 .996 .037 k
F
.65395 1.13132 m .66751 1.14217 L .66976 1.13695 L .003 .457 0 0 k
F
.65395 1.13132 m .66471 1.13365 L .66794 1.1363 L 0 .978 .996 .037 k
F
.64928 1.12095 m .65929 1.12486 L .67231 1.13991 L F
.65395 1.13132 m .66976 1.13695 L .67217 1.13136 L .003 .457 0 0 k
F
.65395 1.13132 m .66794 1.1363 L .67231 1.13991 L 0 .978 .996 .037 k
F
.65626 1.13643 m .65395 1.13132 L .67231 1.13991 L F
.6453 1.14676 m .64922 1.14788 L .64986 1.14861 L 0 .982 .996 .009 k
F
.65395 1.13132 m .64274 1.15367 L .64983 1.15745 L .003 .457 0 0 k
F
.65395 1.13132 m .6422 1.11583 L .64928 1.12095 L 0 .978 .996 .037 k
F
.65173 1.12979 m .65136 1.13076 L .65395 1.13132 L .003 .457 0 0 k
F
.65136 1.13076 m .64274 1.15367 L .65395 1.13132 L F
.65626 1.13643 m .65173 1.12979 L .65395 1.13132 L 0 .978 .996 .037 k
F
.65173 1.12979 m .65134 1.12923 L .65395 1.13132 L F
.65134 1.12923 m .6422 1.11583 L .65395 1.13132 L F
.65598 1.11849 m .65173 1.12979 L .65395 1.13132 L .003 .457 0 0 k
F
.65453 1.16855 m .64301 1.15381 L .64983 1.15745 L 0 .982 .996 .009 k
F
.65453 1.16855 m .64465 1.19207 L .65037 1.19403 L 0 .433 0 0 k
F
.6523 1.16747 m .65191 1.16691 L .65453 1.16855 L 0 .982 .996 .009 k
F
.65657 1.15605 m .6523 1.16747 L .65453 1.16855 L 0 .433 0 0 k
F
.6523 1.16747 m .65194 1.16843 L .65453 1.16855 L F
.65685 1.17404 m .6523 1.16747 L .65453 1.16855 L 0 .982 .996 .009 k
F
.65657 1.15605 m .65453 1.16855 L .67277 1.16624 L 0 .433 0 0 k
F
.65453 1.16855 m .67036 1.17189 L .67277 1.16624 L F
.65685 1.17404 m .65453 1.16855 L .67292 1.1748 L 0 .982 .996 .009 k
F
.65453 1.16855 m .66853 1.1715 L .67292 1.1748 L F
.65682 1.14271 m .65657 1.15605 L .6599 1.14426 L .001 .521 0 0 k
F
.65682 1.14271 m .6599 1.14426 L .66024 1.14304 L F
.65682 1.14271 m .64015 1.13377 L .65626 1.13643 L 0 .865 .996 0 k
F
.65742 1.18061 m .65715 1.19359 L .6605 1.18164 L 0 .501 0 0 k
F
.65742 1.18061 m .6605 1.18164 L .66084 1.18042 L F
.65742 1.18061 m .64072 1.17459 L .65685 1.17404 L 0 .897 .996 0 k
F
.65854 1.1936 m .65801 1.21819 L .66557 1.19554 L 0 .48 0 0 k
F
.65801 1.21819 m .66144 1.21747 L .66843 1.19252 L F
.65742 1.18061 m .66084 1.18042 L .66843 1.19252 L 0 .897 .996 0 k
F
.65742 1.18061 m .66843 1.19252 L .66651 1.19273 L F
.65742 1.18061 m .65685 1.17404 L .66046 1.1798 L F
.65742 1.18061 m .66046 1.1798 L .66084 1.18042 L F
.65742 1.18061 m .64088 1.18629 L .65715 1.19359 L 0 .501 0 0 k
F
.6427 1.17874 m .6412 1.18494 L .65742 1.18061 L F
.6412 1.18494 m .64088 1.18629 L .65742 1.18061 L F
.65854 1.1936 m .64464 1.17898 L .65742 1.18061 L 0 .897 .996 0 k
F
.64464 1.17898 m .64098 1.17513 L .65742 1.18061 L F
.64846 1.19082 m .64098 1.17513 L .65854 1.1936 L F
.64098 1.17513 m .64072 1.17459 L .65742 1.18061 L F
.65682 1.14271 m .64031 1.1455 L .65657 1.15605 L .001 .521 0 0 k
F
.64212 1.13805 m .64031 1.1455 L .65682 1.14271 L F
.65793 1.15511 m .64402 1.13865 L .65682 1.14271 L 0 .865 .996 0 k
F
.64402 1.13865 m .64044 1.13441 L .65682 1.14271 L F
.64988 1.15145 m .64044 1.13441 L .65793 1.15511 L F
.65793 1.15511 m .6427 1.17874 L .65742 1.18061 L 0 .501 0 0 k
F
.64892 1.1528 m .6427 1.17874 L .65793 1.15511 L F
.65793 1.15511 m .65742 1.18061 L .66681 1.15914 L F
.65768 1.16752 m .65771 1.166 L .6591 1.16809 L 0 .865 .996 0 k
F
.65527 1.16656 m .65771 1.166 L .65768 1.16752 L F
.65527 1.16656 m .64892 1.1528 L .65771 1.166 L F
.64892 1.1528 m .64044 1.13441 L .65091 1.15331 L F
.64892 1.1528 m .65091 1.15331 L .6591 1.16809 L F
.64044 1.13441 m .64015 1.13377 L .65682 1.14271 L F
.65682 1.14271 m .65626 1.13643 L .66024 1.14304 L F
.65564 1.0676 m .65539 1.08133 L .65869 1.07017 L .006 .561 0 0 k
F
.65564 1.0676 m .65869 1.07017 L .65905 1.06896 L F
.65564 1.0676 m .63902 1.05315 L .6551 1.06223 L 0 .826 .996 0 k
F
.65744 1.12414 m .65929 1.12486 L .66916 1.10228 L .007 .482 0 0 k
F
.65598 1.11849 m .65395 1.13132 L .67217 1.13136 L .003 .457 0 0 k
F
.65338 1.09437 m .66916 1.10228 L .67171 1.10522 L 0 .974 .996 .107 k
F
.65567 1.09903 m .65338 1.09437 L .67171 1.10522 L F
.65623 1.1049 m .65567 1.09903 L .65927 1.10512 L 0 .841 .996 0 k
F
.65623 1.1049 m .65927 1.10512 L .65964 1.10575 L F
.65623 1.1049 m .63974 1.10477 L .65598 1.11849 L .003 .541 0 0 k
F
.65564 1.0676 m .63918 1.06455 L .65539 1.08133 L .006 .561 0 0 k
F
.64281 1.05875 m .63939 1.05397 L .65564 1.0676 L 0 .826 .996 0 k
F
.63939 1.05397 m .63902 1.05315 L .65564 1.0676 L F
.65612 1.04065 m .64313 1.05898 L .65564 1.0676 L .006 .561 0 0 k
F
.64313 1.05898 m .63974 1.06377 L .65564 1.0676 L F
.63974 1.06377 m .63918 1.06455 L .65564 1.0676 L F
.64137 1.05776 m .63939 1.05397 L .64281 1.05875 L 0 .826 .996 0 k
F
.64916 1.0349 m .64145 1.05781 L .65612 1.04065 L .006 .561 0 0 k
F
.64145 1.05781 m .63918 1.06455 L .64313 1.05898 L F
.64145 1.05781 m .64313 1.05898 L .65612 1.04065 L F
.64098 1.05749 m .63939 1.05397 L .64137 1.05776 L 0 .826 .996 0 k
F
.6456 .9989 m .63882 1.02457 L .65555 1.00421 L .01 .583 0 0 k
F
.63882 1.02457 m .63863 1.02527 L .65507 1.03121 L F
.65612 1.04065 m .64043 1.01848 L .65507 1.03121 L 0 .821 .996 0 k
F
.64715 1.03324 m .64043 1.01848 L .65612 1.04065 L F
.65285 1.01082 m .64098 1.05749 L .65662 1.01269 L .006 .561 0 0 k
F
.64098 1.05749 m .63918 1.06455 L .64145 1.05781 L F
.64098 1.05749 m .64145 1.05781 L .65662 1.01269 L F
.65623 1.1049 m .63958 1.09315 L .65567 1.09903 L 0 .841 .996 0 k
F
.64154 1.09748 m .63958 1.09315 L .65623 1.1049 L F
.65672 1.07822 m .64346 1.09845 L .65623 1.1049 L .003 .541 0 0 k
F
.64346 1.09845 m .64 1.10375 L .65623 1.1049 L F
.64773 1.07246 m .64 1.10375 L .65672 1.07822 L F
.64 1.10375 m .63974 1.10477 L .65623 1.1049 L F
.65623 1.1049 m .65598 1.11849 L .65964 1.10575 L F
.65732 1.11651 m .64212 1.13805 L .65682 1.14271 L .001 .521 0 0 k
F
.65732 1.11651 m .64154 1.09748 L .65623 1.1049 L 0 .841 .996 0 k
F
.6591 1.16809 m .64988 1.15145 L .65793 1.15511 L 0 .865 .996 0 k
F
.65793 1.15511 m .65682 1.14271 L .6664 1.1555 L F
.65793 1.15511 m .66681 1.15914 L .66781 1.15557 L 0 .501 0 0 k
F
.65682 1.14271 m .66024 1.14304 L .67347 1.16496 L 0 .865 .996 0 k
F
.66404 1.04465 m .66595 1.04562 L .67337 1.05808 L 0 .821 .996 0 k
F
.66404 1.04465 m .67337 1.05808 L .67283 1.05783 L F
.65564 1.0676 m .65905 1.06896 L .66656 1.08171 L 0 .826 .996 0 k
F
.65623 1.1049 m .65964 1.10575 L .66656 1.08171 L .003 .541 0 0 k
F
.65623 1.1049 m .66656 1.08171 L .66493 1.08113 L F
.65564 1.0676 m .66656 1.08171 L .66464 1.08103 L 0 .826 .996 0 k
F
.6682 1.06799 m .66858 1.06823 L .67112 1.07112 L 0 .996 .996 .131 k
F
.66464 1.08103 m .67337 1.05808 L .67283 1.05783 L .003 .541 0 0 k
F
.65623 1.1049 m .66493 1.08113 L .66464 1.08103 L F
.66493 1.08113 m .67337 1.05808 L .66464 1.08103 L F
.65672 1.07822 m .65623 1.1049 L .66368 1.08377 L F
.65784 1.08932 m .65672 1.07822 L .67131 1.09352 L 0 .826 .996 0 k
F
.65672 1.07822 m .65564 1.0676 L .66464 1.08103 L F
.65732 1.11651 m .65623 1.1049 L .66609 1.11665 L 0 .841 .996 0 k
F
.65623 1.1049 m .65964 1.10575 L .66609 1.11665 L F
.65784 1.08932 m .65732 1.11651 L .67347 1.0942 L .001 .521 0 0 k
F
.65732 1.11651 m .65682 1.14271 L .66526 1.11811 L F
.65732 1.11651 m .66609 1.11665 L .66718 1.1185 L 0 .841 .996 0 k
F
.66878 1.10209 m .66916 1.10228 L .67157 1.09679 L .007 .482 0 0 k
F
.65732 1.11651 m .66526 1.11811 L .67347 1.0942 L .001 .521 0 0 k
F
.65672 1.07822 m .66464 1.08103 L .67347 1.0942 L 0 .826 .996 0 k
F
.65682 1.14271 m .66024 1.14304 L .67401 1.09436 L .001 .521 0 0 k
F
.65682 1.14271 m .67401 1.09436 L .67347 1.0942 L F
.67131 1.09352 m .67347 1.0942 L .67705 1.09954 L 0 .826 .996 0 k
F
.65672 1.07822 m .67347 1.0942 L .67131 1.09352 L F
.66464 1.08103 m .66656 1.08171 L .67705 1.09954 L F
.67347 1.0942 m .67401 1.09436 L .67678 1.08454 L .001 .521 0 0 k
F
.65732 1.11651 m .66718 1.1185 L .67465 1.13113 L 0 .841 .996 0 k
F
.65732 1.11651 m .67465 1.13113 L .67196 1.13072 L F
.65847 1.12864 m .65732 1.11651 L .66937 1.12821 L F
.65881 1.11162 m .65847 1.12864 L .67744 1.12119 L 0 .501 0 0 k
F
.64832 1.11246 m .64154 1.09748 L .65732 1.11651 L 0 .841 .996 0 k
F
.65784 1.08932 m .64911 1.11637 L .65732 1.11651 L .001 .521 0 0 k
F
.64911 1.11637 m .64212 1.13805 L .65732 1.11651 L F
.65442 1.08731 m .64212 1.13805 L .65784 1.08932 L F
.65847 1.12864 m .64832 1.11246 L .65732 1.11651 L 0 .841 .996 0 k
F
.65847 1.12864 m .65793 1.15511 L .66949 1.13502 L 0 .501 0 0 k
F
.65847 1.12864 m .64892 1.1528 L .65793 1.15511 L F
.65505 1.12731 m .65465 1.12644 L .65847 1.12864 L 0 .841 .996 0 k
F
.65465 1.12644 m .64832 1.11246 L .65847 1.12864 L F
.65881 1.11162 m .65469 1.1288 L .65847 1.12864 L 0 .501 0 0 k
F
.65469 1.1288 m .64892 1.1528 L .65847 1.12864 L F
.65921 1.13651 m .65505 1.12731 L .65847 1.12864 L 0 .841 .996 0 k
F
.65847 1.12864 m .66949 1.13502 L .67196 1.13072 L 0 .501 0 0 k
F
.65847 1.12864 m .67196 1.13072 L .67744 1.12119 L F
.65793 1.15511 m .66781 1.15557 L .67465 1.13113 L F
.67196 1.13072 m .67465 1.13113 L .67744 1.12119 L F
.65793 1.15511 m .67465 1.13113 L .67196 1.13072 L F
.65847 1.12864 m .66937 1.12821 L .67196 1.13072 L 0 .841 .996 0 k
F
.65847 1.12864 m .67196 1.13072 L .67771 1.13631 L F
.67196 1.13072 m .67465 1.13113 L .67771 1.13631 L F
.66493 1.08113 m .66656 1.08171 L .67337 1.05808 L .003 .541 0 0 k
F
.65723 1.05053 m .65672 1.07822 L .66818 1.06065 L F
.65723 1.05053 m .66818 1.06065 L .67068 1.05682 L F
.65723 1.05053 m .64715 1.03324 L .65612 1.04065 L 0 .821 .996 0 k
F
.65442 1.08731 m .64673 1.07024 L .65784 1.08932 L 0 .826 .996 0 k
F
.64673 1.07024 m .64098 1.05749 L .64847 1.07164 L F
.64673 1.07024 m .64847 1.07164 L .65784 1.08932 L F
.64098 1.05749 m .64137 1.05776 L .65784 1.08932 L F
.6497 1.07373 m .64137 1.05776 L .65672 1.07822 L F
.64137 1.05776 m .64281 1.05875 L .65672 1.07822 L F
.65672 1.07822 m .64281 1.05875 L .65564 1.0676 L F
.65723 1.05053 m .64773 1.07246 L .65672 1.07822 L .003 .541 0 0 k
F
.65381 1.04786 m .65343 1.04702 L .65723 1.05053 L 0 .821 .996 0 k
F
.65343 1.04702 m .64715 1.03324 L .65723 1.05053 L F
.65723 1.05053 m .65612 1.04065 L .67068 1.05682 L F
.65612 1.04065 m .65507 1.03121 L .66404 1.04465 L F
.65612 1.04065 m .66404 1.04465 L .67283 1.05783 L F
.65672 1.07822 m .66368 1.08377 L .67283 1.05783 L .003 .541 0 0 k
F
.65672 1.07822 m .67283 1.05783 L .67068 1.05682 L F
.67068 1.05682 m .67283 1.05783 L .6764 1.06318 L 0 .821 .996 0 k
F
.65612 1.04065 m .67283 1.05783 L .67068 1.05682 L F
.67068 1.05682 m .67283 1.05783 L .67614 1.04845 L .003 .541 0 0 k
F
.65662 1.01269 m .65612 1.04065 L .66927 1.02642 L .006 .561 0 0 k
F
.65662 1.01269 m .66927 1.02642 L .67274 1.02266 L F
.64703 .99565 m .64562 .99314 L .65555 1.00421 L 0 .83 .996 0 k
F
.64658 .99519 m .6456 .9989 L .65555 1.00421 L .01 .583 0 0 k
F
.65284 1.00858 m .64562 .99314 L .65662 1.01269 L 0 .83 .996 0 k
F
.65555 1.00421 m .65468 .99737 L .66176 1.00752 L F
.63825 .9868 m .6381 .98732 L .65452 .99609 L .014 .606 0 0 k
F
.65555 1.00421 m .63989 .98087 L .65452 .99609 L 0 .83 .996 0 k
F
.64562 .99314 m .63989 .98087 L .65555 1.00421 L F
.65612 1.04065 m .66432 1.04479 L .67274 1.02266 L .006 .561 0 0 k
F
.65468 .99737 m .65862 .99955 L .66536 1.01058 L 0 .83 .996 0 k
F
.65555 1.00421 m .66432 1.01399 L .66536 1.01058 L .01 .583 0 0 k
F
.66268 1.00884 m .66536 1.01058 L .67576 1.0276 L 0 .83 .996 0 k
F
.65468 .99737 m .66536 1.01058 L .66268 1.00884 L F
.65555 1.00421 m .66176 1.00752 L .67576 1.0276 L F
.65555 1.00421 m .66536 1.01058 L .67044 .99401 L .01 .583 0 0 k
F
.65604 .9762 m .65555 1.00421 L .67044 .99401 L F
.65604 .9762 m .65499 .96925 L .66698 .98349 L 0 .827 .996 .013 k
F
.65604 .9762 m .67044 .99401 L .67214 .98848 L .01 .583 0 0 k
F
.65604 .9762 m .66698 .98349 L .66946 .98644 L 0 .827 .996 .013 k
F
.65499 .96925 m .6648 .97697 L .67514 .99319 L F
.67407 .98247 m .67321 .98389 L .67408 .98248 L .052 .6 0 0 k
F
.65604 .9762 m .67214 .98848 L .6749 .97948 L .01 .583 0 0 k
F
.65604 .9762 m .66946 .98644 L .67514 .99319 L 0 .827 .996 .013 k
F
.65672 .98069 m .65604 .9762 L .67514 .99319 L F
.65604 .9762 m .64658 .99519 L .65555 1.00421 L .01 .583 0 0 k
F
.65318 .97266 m .64604 .95872 L .64812 .96116 L 0 .827 .996 .013 k
F
.65341 .97317 m .65226 .97152 L .65318 .97266 L F
.65264 .97228 m .65227 .97368 L .65604 .9762 L .01 .583 0 0 k
F
.65227 .97368 m .64658 .99519 L .65604 .9762 L F
.65672 .98069 m .65264 .97228 L .65341 .97317 L 0 .827 .996 .013 k
F
.65264 .97228 m .65226 .97152 L .65341 .97317 L F
.65226 .97152 m .64604 .95872 L .65318 .97266 L F
.65672 .98069 m .64812 .96116 L .65499 .96925 L F
.65636 .95818 m .65264 .97228 L .65604 .9762 L .01 .583 0 0 k
F
.65662 1.01269 m .64703 .99565 L .65555 1.00421 L 0 .83 .996 0 k
F
.65662 1.01269 m .64916 1.0349 L .65612 1.04065 L .006 .561 0 0 k
F
.65321 1.00939 m .65284 1.00858 L .65662 1.01269 L 0 .83 .996 0 k
F
.65695 .99471 m .65321 1.00939 L .65662 1.01269 L .006 .561 0 0 k
F
.65321 1.00939 m .65285 1.01082 L .65662 1.01269 L F
.65732 1.01819 m .65321 1.00939 L .65662 1.01269 L 0 .83 .996 0 k
F
.65755 1.03272 m .65381 1.04786 L .65723 1.05053 L .003 .541 0 0 k
F
.65381 1.04786 m .64773 1.07246 L .65723 1.05053 L F
.65794 1.05692 m .65381 1.04786 L .65723 1.05053 L 0 .821 .996 0 k
F
.65818 1.07183 m .65784 1.08932 L .67678 1.08454 L .001 .521 0 0 k
F
.65784 1.08932 m .67347 1.0942 L .67678 1.08454 L F
.65857 1.09651 m .65784 1.08932 L .67705 1.09954 L 0 .826 .996 0 k
F
.65784 1.08932 m .67131 1.09352 L .67705 1.09954 L F
.67283 1.05783 m .67337 1.05808 L .67614 1.04845 L .003 .541 0 0 k
F
.65794 1.05692 m .65723 1.05053 L .6764 1.06318 L 0 .821 .996 0 k
F
.65723 1.05053 m .67068 1.05682 L .6764 1.06318 L F
.67283 1.05783 m .67337 1.05808 L .6764 1.06318 L F
.65755 1.03272 m .65723 1.05053 L .67614 1.04845 L .003 .541 0 0 k
F
.65723 1.05053 m .67068 1.05682 L .67614 1.04845 L F
.65784 1.08932 m .6497 1.07373 L .65672 1.07822 L 0 .826 .996 0 k
F
.65921 1.13651 m .65847 1.12864 L .67771 1.13631 L 0 .841 .996 0 k
F
.65818 1.07183 m .65442 1.08731 L .65784 1.08932 L .001 .521 0 0 k
F
.65857 1.09651 m .65442 1.08731 L .65784 1.08932 L 0 .826 .996 0 k
F
.65742 1.18061 m .66084 1.18042 L .66681 1.15914 L 0 .501 0 0 k
F
.6591 1.16809 m .67347 1.16496 L .6753 1.16799 L 0 .865 .996 0 k
F
.66651 1.19273 m .66843 1.19252 L .6753 1.16799 L 0 .48 0 0 k
F
.66651 1.19273 m .6753 1.16799 L .67477 1.168 L F
.6591 1.16809 m .65793 1.15511 L .67347 1.16496 L 0 .865 .996 0 k
F
.65793 1.15511 m .6664 1.1555 L .67347 1.16496 L F
.6591 1.16809 m .6729 1.17358 L .6781 1.15801 L 0 .48 0 0 k
F
.6591 1.16809 m .6753 1.16799 L .67837 1.17308 L 0 .865 .996 0 k
F
.67477 1.168 m .6753 1.16799 L .6781 1.15801 L 0 .48 0 0 k
F
.65801 1.21819 m .66843 1.19252 L .66651 1.19273 L F
.66712 1.22945 m .66904 1.22895 L .67595 1.20453 L 0 .457 .004 0 k
F
.67057 1.20667 m .67095 1.20669 L .67338 1.20104 L 0 .407 0 0 k
F
.66651 1.19273 m .66843 1.19252 L .67595 1.20453 L 0 .897 .996 0 k
F
.66651 1.19273 m .67595 1.20453 L .67541 1.20461 L F
.67541 1.20461 m .67595 1.20453 L .67876 1.19458 L 0 .457 .004 0 k
F
.66712 1.22945 m .67595 1.20453 L .67541 1.20461 L F
.67541 1.20461 m .67595 1.20453 L .67903 1.20944 L 0 .897 .996 0 k
F
.65972 1.2072 m .65854 1.1936 L .67061 1.20293 L F
.65972 1.2072 m .67061 1.20293 L .67325 1.20497 L F
.65854 1.1936 m .64327 1.2191 L .65801 1.21819 L 0 .48 0 0 k
F
.65854 1.1936 m .65742 1.18061 L .66545 1.19133 L 0 .897 .996 0 k
F
.65132 1.19315 m .65034 1.1963 L .65854 1.1936 L 0 .48 0 0 k
F
.65034 1.1963 m .64327 1.2191 L .65854 1.1936 L F
.65011 1.23273 m .64903 1.23058 L .65914 1.23155 L 0 .926 .996 0 k
F
.65972 1.2072 m .65057 1.23267 L .65914 1.23155 L 0 .457 .004 0 k
F
.65057 1.23267 m .64921 1.23648 L .65914 1.23155 L F
.65594 1.20868 m .64921 1.23648 L .65972 1.2072 L F
.65972 1.2072 m .65859 1.25501 L .67355 1.21018 L F
.65972 1.2072 m .67355 1.21018 L .67541 1.20461 L F
.64952 1.19304 m .64846 1.19082 L .65854 1.1936 L 0 .897 .996 0 k
F
.65532 1.16891 m .64327 1.2191 L .6591 1.16809 L 0 .48 0 0 k
F
.65972 1.2072 m .64952 1.19304 L .65854 1.1936 L 0 .897 .996 0 k
F
.65629 1.20722 m .65589 1.20638 L .65972 1.2072 L F
.65589 1.20638 m .64952 1.19304 L .65972 1.2072 L F
.65854 1.1936 m .66545 1.19133 L .66651 1.19273 L F
.65854 1.1936 m .66557 1.19554 L .66651 1.19273 L 0 .48 0 0 k
F
.65854 1.1936 m .66651 1.19273 L .67903 1.20944 L 0 .897 .996 0 k
F
.65854 1.1936 m .66651 1.19273 L .6729 1.17358 L 0 .48 0 0 k
F
.66009 1.19153 m .65629 1.20722 L .65972 1.2072 L 0 .457 .004 0 k
F
.65629 1.20722 m .65594 1.20868 L .65972 1.2072 L F
.66048 1.21601 m .65629 1.20722 L .65972 1.2072 L 0 .897 .996 0 k
F
.65914 1.23155 m .64383 1.25868 L .65859 1.25501 L 0 .457 .004 0 k
F
.64921 1.23648 m .64383 1.25868 L .65914 1.23155 L F
.65859 1.25501 m .66169 1.25495 L .66202 1.25378 L F
.65859 1.25501 m .66202 1.25378 L .66964 1.26442 L 0 .963 .996 .013 k
F
.65069 1.27141 m .64959 1.26936 L .65973 1.26853 L F
.66033 1.24555 m .65249 1.27083 L .65973 1.26853 L 0 .433 .013 0 k
F
.65249 1.27083 m .65154 1.27389 L .65973 1.26853 L F
.65154 1.27389 m .64437 1.29701 L .65973 1.26853 L F
.65915 1.29065 m .66964 1.26442 L .668 1.2651 L F
.65973 1.26853 m .66806 1.26307 L .66964 1.26442 L 0 .963 .996 .013 k
F
.65915 1.29065 m .67658 1.24032 L .67604 1.24049 L 0 .433 .013 0 k
F
.65655 1.24767 m .64437 1.29701 L .66033 1.24555 L F
.65915 1.29065 m .66226 1.29004 L .66259 1.28892 L F
.65915 1.29065 m .66259 1.28892 L .66903 1.29703 L 0 .996 .996 .037 k
F
.67115 1.24101 m .67154 1.24098 L .67397 1.23537 L 0 .381 .006 0 k
F
.65914 1.23155 m .66904 1.22895 L .67471 1.23749 L 0 .926 .996 0 k
F
.66033 1.24555 m .65914 1.23155 L .67471 1.23749 L F
.66072 1.23075 m .66033 1.24555 L .6794 1.23051 L 0 .433 .013 0 k
F
.66033 1.24555 m .65915 1.29065 L .67419 1.24598 L F
.67115 1.24101 m .67154 1.24098 L .67412 1.24367 L 0 .996 .996 .004 k
F
.66033 1.24555 m .67471 1.23749 L .67658 1.24032 L 0 .926 .996 0 k
F
.66033 1.24555 m .67419 1.24598 L .6794 1.23051 L 0 .433 .013 0 k
F
.66033 1.24555 m .65011 1.23273 L .65914 1.23155 L 0 .926 .996 0 k
F
.6569 1.24624 m .65649 1.24543 L .66033 1.24555 L F
.65649 1.24543 m .65011 1.23273 L .66033 1.24555 L F
.66072 1.23075 m .6569 1.24624 L .66033 1.24555 L 0 .433 .013 0 k
F
.6569 1.24624 m .65655 1.24767 L .66033 1.24555 L F
.6611 1.25461 m .6569 1.24624 L .66033 1.24555 L 0 .926 .996 0 k
F
.65169 1.30839 m .65036 1.31209 L .66029 1.30408 L 0 .407 .026 0 k
F
.65124 1.30862 m .65012 1.30672 L .66029 1.30408 L 0 .996 .996 .037 k
F
.65749 1.28402 m .65036 1.31209 L .66092 1.28267 L 0 .407 .026 0 k
F
.65968 1.32468 m .66313 1.32247 L .66926 1.30175 L F
.65968 1.32468 m .66926 1.30175 L .66887 1.30185 L F
.65968 1.32468 m .67022 1.29852 L .66829 1.2996 L F
.66029 1.30408 m .64489 1.33363 L .65968 1.32468 L F
.65036 1.31209 m .64489 1.33363 L .66029 1.30408 L F
.65968 1.32468 m .66281 1.32354 L .66313 1.32247 L F
.65968 1.32468 m .66313 1.32247 L .67076 1.33084 L 0 .996 .996 .07 k
F
.66092 1.28267 m .65973 1.26853 L .67448 1.27624 L 0 .963 .996 .013 k
F
.66029 1.30408 m .66903 1.29703 L .67022 1.29852 L 0 .996 .996 .037 k
F
.66092 1.28267 m .65968 1.32468 L .67665 1.27521 L 0 .407 .026 0 k
F
.65973 1.26853 m .66964 1.26442 L .67719 1.27496 L 0 .963 .996 .013 k
F
.66829 1.2996 m .67022 1.29852 L .67719 1.27496 L 0 .407 .026 0 k
F
.66829 1.2996 m .67719 1.27496 L .67665 1.27521 L F
.67448 1.27624 m .67719 1.27496 L .68028 1.27927 L 0 .963 .996 .013 k
F
.65973 1.26853 m .67719 1.27496 L .67448 1.27624 L F
.67665 1.27521 m .67719 1.27496 L .68003 1.26536 L 0 .407 .026 0 k
F
.66133 1.26889 m .66092 1.28267 L .68003 1.26536 L F
.66092 1.28267 m .67665 1.27521 L .68003 1.26536 L F
.6617 1.29184 m .66092 1.28267 L .68028 1.27927 L 0 .963 .996 .013 k
F
.66092 1.28267 m .67448 1.27624 L .68028 1.27927 L F
.65177 1.3439 m .65062 1.34219 L .66082 1.33779 L 0 .996 .996 .07 k
F
.66149 1.31813 m .65357 1.34269 L .66082 1.33779 L 0 .379 .046 0 k
F
.65357 1.34269 m .65266 1.34552 L .66082 1.33779 L F
.65266 1.34552 m .64538 1.36809 L .66082 1.33779 L F
.66018 1.3567 m .67076 1.33084 L .66911 1.33199 L F
.66082 1.33779 m .66913 1.32993 L .67076 1.33084 L 0 .996 .996 .07 k
F
.66018 1.3567 m .67777 1.30803 L .67723 1.30836 L 0 .379 .046 0 k
F
.6577 1.32143 m .64538 1.36809 L .66149 1.31813 L F
.66018 1.3567 m .66333 1.35503 L .66364 1.35402 L F
.66018 1.3567 m .66364 1.35402 L .67004 1.35986 L 0 .996 .996 .109 k
F
.66887 1.30185 m .66926 1.30175 L .67022 1.29852 L 0 .407 .026 0 k
F
.67227 1.30657 m .67266 1.30643 L .67511 1.30104 L 0 .325 .048 0 k
F
.66029 1.30408 m .67022 1.29852 L .67586 1.30562 L 0 .996 .996 .037 k
F
.66149 1.31813 m .66029 1.30408 L .67586 1.30562 L F
.66191 1.30547 m .66149 1.31813 L .68063 1.29874 L 0 .379 .046 0 k
F
.66149 1.31813 m .66018 1.3567 L .67541 1.31354 L F
.66149 1.31813 m .67586 1.30562 L .67777 1.30803 L 0 .996 .996 .037 k
F
.66149 1.31813 m .67541 1.31354 L .68063 1.29874 L 0 .379 .046 0 k
F
.66149 1.31813 m .65124 1.30862 L .66029 1.30408 L 0 .996 .996 .037 k
F
.65805 1.32012 m .65763 1.31941 L .66149 1.31813 L F
.65763 1.31941 m .65124 1.30862 L .66149 1.31813 L F
.66191 1.30547 m .65805 1.32012 L .66149 1.31813 L 0 .379 .046 0 k
F
.65805 1.32012 m .6577 1.32143 L .66149 1.31813 L F
.66226 1.32724 m .65805 1.32012 L .66149 1.31813 L 0 .996 .996 .037 k
F
.65268 1.37648 m .65141 1.37988 L .66132 1.36924 L 0 .35 .074 0 k
F
.65225 1.37684 m .65108 1.37534 L .66132 1.36924 L 0 .996 .996 .109 k
F
.65857 1.35408 m .65141 1.37988 L .66202 1.3515 L 0 .35 .074 0 k
F
.66065 1.38629 m .66411 1.38319 L .67034 1.36386 L F
.66065 1.38629 m .67034 1.36386 L .66997 1.36408 L F
.66065 1.38629 m .67127 1.36098 L .66934 1.36259 L F
.66132 1.36924 m .64583 1.39997 L .66065 1.38629 L F
.65141 1.37988 m .64583 1.39997 L .66132 1.36924 L F
.66065 1.38629 m .66381 1.38412 L .66411 1.38319 L F
.66065 1.38629 m .66411 1.38319 L .67174 1.38858 L 0 .996 .996 .156 k
F
.6527 1.407 m .65149 1.40576 L .66178 1.39803 L F
.66251 1.38236 m .65451 1.40521 L .66178 1.39803 L 0 .32 .113 0 k
F
.65451 1.40521 m .65365 1.40768 L .66178 1.39803 L F
.65365 1.40768 m .64624 1.42885 L .66178 1.39803 L F
.66107 1.4131 m .67174 1.38858 L .67008 1.39014 L F
.66178 1.39803 m .67003 1.38823 L .67174 1.38858 L 0 .996 .996 .156 k
F
.66107 1.4131 m .67883 1.36787 L .67829 1.36835 L 0 .32 .113 0 k
F
.66202 1.3515 m .66082 1.33779 L .67561 1.34118 L 0 .996 .996 .07 k
F
.66132 1.36924 m .67004 1.35986 L .67127 1.36098 L 0 .996 .996 .109 k
F
.66202 1.3515 m .66065 1.38629 L .67778 1.33954 L 0 .35 .074 0 k
F
.66082 1.33779 m .67076 1.33084 L .67832 1.33913 L 0 .996 .996 .07 k
F
.66934 1.36259 m .67127 1.36098 L .67832 1.33913 L 0 .35 .074 0 k
F
.66934 1.36259 m .67832 1.33913 L .67778 1.33954 L F
.67561 1.34118 m .67832 1.33913 L .68141 1.34252 L 0 .996 .996 .07 k
F
.66082 1.33779 m .67832 1.33913 L .67561 1.34118 L F
.67778 1.33954 m .67832 1.33913 L .68119 1.33023 L 0 .35 .074 0 k
F
.66247 1.34007 m .66202 1.3515 L .68119 1.33023 L F
.66202 1.3515 m .67778 1.33954 L .68119 1.33023 L F
.66279 1.36039 m .66202 1.3515 L .68141 1.34252 L 0 .996 .996 .07 k
F
.67945 1.34345 m .67862 1.34292 L .67887 1.34286 L 0 .996 .996 .254 k
F
.66202 1.3515 m .67561 1.34118 L .68141 1.34252 L 0 .996 .996 .07 k
F
.65872 1.38665 m .64624 1.42885 L .66251 1.38236 L 0 .32 .113 0 k
F
.66107 1.4131 m .66425 1.41044 L .66453 1.40961 L F
.66107 1.4131 m .66453 1.40961 L .67087 1.41265 L 0 .996 .996 .23 k
F
.66997 1.36408 m .67034 1.36386 L .67127 1.36098 L 0 .35 .074 0 k
F
.66132 1.36924 m .67127 1.36098 L .67687 1.36609 L 0 .996 .996 .109 k
F
.66251 1.38236 m .66132 1.36924 L .67687 1.36609 L F
.66298 1.37225 m .66251 1.38236 L .68172 1.35944 L 0 .32 .113 0 k
F
.66251 1.38236 m .66107 1.4131 L .67649 1.37302 L F
.66251 1.38236 m .67687 1.36609 L .67883 1.36787 L 0 .996 .996 .109 k
F
.66251 1.38236 m .67649 1.37302 L .68172 1.35944 L 0 .32 .113 0 k
F
.66251 1.38236 m .65225 1.37684 L .66132 1.36924 L 0 .996 .996 .109 k
F
.65906 1.3855 m .65863 1.38495 L .66251 1.38236 L F
.65863 1.38495 m .65225 1.37684 L .66251 1.38236 L F
.66298 1.37225 m .65906 1.3855 L .66251 1.38236 L 0 .32 .113 0 k
F
.65906 1.3855 m .65872 1.38665 L .66251 1.38236 L F
.66328 1.39086 m .65906 1.3855 L .66251 1.38236 L 0 .996 .996 .109 k
F
.6535 1.43355 m .65231 1.43647 L .66218 1.4238 L .001 .292 .164 0 k
F
.6531 1.434 m .65186 1.43306 L .66218 1.4238 L 0 .996 .996 .23 k
F
.65951 1.41396 m .65231 1.43647 L .66295 1.41031 L .001 .292 .164 0 k
F
.66144 1.43676 m .66491 1.43293 L .67128 1.41564 L F
.66144 1.43676 m .67128 1.41564 L .67093 1.41596 L F
.66144 1.43676 m .67215 1.41327 L .67021 1.41532 L F
.66218 1.4238 m .6466 1.45437 L .66144 1.43676 L F
.65231 1.43647 m .6466 1.45437 L .66218 1.4238 L F
.65345 1.45749 m .65215 1.4569 L .66254 1.44621 L 0 .996 .996 .392 k
F
.66335 1.435 m .65526 1.45524 L .66254 1.44621 L .002 .268 .269 0 k
F
.65526 1.45524 m .65448 1.4572 L .66254 1.44621 L F
.65448 1.4572 m .64691 1.47618 L .66254 1.44621 L F
.66176 1.45699 m .67251 1.43474 L .67086 1.43664 L F
.66254 1.44621 m .67071 1.43507 L .67251 1.43474 L 0 .996 .996 .392 k
F
.66176 1.45699 m .67969 1.41689 L .67915 1.41749 L .002 .268 .269 0 k
F
.65957 1.44003 m .64691 1.47618 L .66335 1.435 L F
.66176 1.45699 m .66499 1.45346 L .66523 1.45286 L F
.66176 1.45699 m .66523 1.45286 L .67282 1.45271 L 0 .996 .996 .555 k
F
.65409 1.4767 m .65307 1.47889 L .66283 1.46498 L .001 .262 .662 0 k
F
.65375 1.47716 m .65237 1.47696 L .66283 1.46498 L 0 .996 .996 .555 k
F
.66023 1.46058 m .65307 1.47889 L .66368 1.4561 L .001 .262 .662 0 k
F
.65307 1.47889 m .64716 1.49399 L .66283 1.46498 L F
.66202 1.4735 m .66549 1.46913 L .67205 1.45443 L F
.66202 1.4735 m .67205 1.45443 L .67174 1.45478 L F
.66202 1.4735 m .67282 1.45271 L .67088 1.45509 L F
.67093 1.41596 m .67128 1.41564 L .67215 1.41327 L .001 .292 .164 0 k
F
.66295 1.41031 m .66178 1.39803 L .67657 1.39663 L 0 .996 .996 .156 k
F
.66218 1.4238 m .67087 1.41265 L .67215 1.41327 L 0 .996 .996 .23 k
F
.66295 1.41031 m .66144 1.43676 L .67875 1.39445 L .001 .292 .164 0 k
F
.66178 1.39803 m .67174 1.38858 L .67929 1.3939 L 0 .996 .996 .156 k
F
.67021 1.41532 m .67215 1.41327 L .67929 1.3939 L .001 .292 .164 0 k
F
.67021 1.41532 m .67929 1.3939 L .67875 1.39445 L F
.67657 1.39663 m .67929 1.3939 L .68238 1.39608 L 0 .996 .996 .156 k
F
.66178 1.39803 m .67929 1.3939 L .67657 1.39663 L F
.67875 1.39445 m .67929 1.3939 L .6822 1.38601 L .001 .292 .164 0 k
F
.66345 1.40161 m .66295 1.41031 L .6822 1.38601 L F
.66295 1.41031 m .67875 1.39445 L .6822 1.38601 L F
.66372 1.41826 m .66295 1.41031 L .68238 1.39608 L 0 .996 .996 .156 k
F
.66295 1.41031 m .67657 1.39663 L .68238 1.39608 L F
.67411 1.41458 m .6745 1.41426 L .677 1.40989 L .001 .242 .486 0 k
F
.66218 1.4238 m .67215 1.41327 L .67767 1.41591 L 0 .996 .996 .23 k
F
.66335 1.435 m .66218 1.4238 L .67767 1.41591 L F
.66335 1.435 m .67767 1.41591 L .67969 1.41689 L F
.66387 1.42776 m .66335 1.435 L .68262 1.40961 L .002 .268 .269 0 k
F
.66335 1.435 m .66176 1.45699 L .67741 1.42143 L F
.66335 1.435 m .67741 1.42143 L .68262 1.40961 L F
.66335 1.435 m .6531 1.434 L .66218 1.4238 L 0 .996 .996 .23 k
F
.6599 1.43909 m .65945 1.43876 L .66335 1.435 L F
.65945 1.43876 m .6531 1.434 L .66335 1.435 L F
.66387 1.42776 m .6599 1.43909 L .66335 1.435 L .002 .268 .269 0 k
F
.6599 1.43909 m .65957 1.44003 L .66335 1.435 L F
.6641 1.44225 m .6599 1.43909 L .66335 1.435 L 0 .996 .996 .23 k
F
.66368 1.4561 m .66254 1.44621 L .67732 1.43978 L 0 .996 .996 .392 k
F
.66283 1.46498 m .67093 1.45344 L .67282 1.45271 L 0 .996 .996 .555 k
F
.66368 1.4561 m .66202 1.4735 L .6795 1.43717 L .001 .262 .662 0 k
F
.66254 1.44621 m .67251 1.43474 L .68004 1.43652 L 0 .996 .996 .392 k
F
.67088 1.45509 m .67282 1.45271 L .68004 1.43652 L .001 .262 .662 0 k
F
.67088 1.45509 m .68004 1.43652 L .6795 1.43717 L F
.67732 1.43978 m .68004 1.43652 L .68311 1.43725 L 0 .996 .996 .392 k
F
.66254 1.44621 m .68004 1.43652 L .67732 1.43978 L F
.6795 1.43717 m .68004 1.43652 L .68298 1.42992 L .001 .262 .662 0 k
F
.66423 1.45036 m .66368 1.4561 L .68298 1.42992 L F
.66368 1.4561 m .6795 1.43717 L .68298 1.42992 L F
.66442 1.46249 m .66368 1.4561 L .68311 1.43725 L 0 .996 .996 .392 k
F
.66368 1.4561 m .67732 1.43978 L .68311 1.43725 L F
.66396 1.47333 m .66283 1.46498 L .67817 1.4526 L 0 .996 .996 .555 k
F
.66453 1.46912 m .66396 1.47333 L .68328 1.44669 L 0 .201 .996 .002 k
F
.66396 1.47333 m .66307 1.47984 L .6755 1.45946 L F
.66396 1.47333 m .6755 1.45946 L .68328 1.44669 L F
.66396 1.47333 m .65375 1.47716 L .66283 1.46498 L 0 .996 .996 .555 k
F
.66396 1.47333 m .65543 1.49069 L .66307 1.47984 L 0 .201 .996 .002 k
F
.66307 1.47984 m .67112 1.46945 L .68328 1.44669 L F
.6605 1.47813 m .66002 1.47806 L .66396 1.47333 L 0 .996 .996 .555 k
F
.66002 1.47806 m .65375 1.47716 L .66396 1.47333 L F
.66453 1.46912 m .6605 1.47813 L .66396 1.47333 L 0 .201 .996 .002 k
F
.6605 1.47813 m .66021 1.47879 L .66396 1.47333 L F
.66468 1.47873 m .6605 1.47813 L .66396 1.47333 L 0 .996 .996 .555 k
F
.66368 1.4561 m .65409 1.4767 L .66283 1.46498 L .001 .262 .662 0 k
F
.66368 1.4561 m .65345 1.45749 L .66254 1.44621 L 0 .996 .996 .392 k
F
.66023 1.46058 m .65345 1.45749 L .66368 1.4561 L F
.66423 1.45036 m .66023 1.46058 L .66368 1.4561 L .001 .262 .662 0 k
F
.66442 1.46249 m .66023 1.46058 L .66368 1.4561 L 0 .996 .996 .392 k
F
.66295 1.41031 m .6535 1.43355 L .66218 1.4238 L .001 .292 .164 0 k
F
.66295 1.41031 m .6527 1.407 L .66178 1.39803 L 0 .996 .996 .156 k
F
.65951 1.41396 m .6527 1.407 L .66295 1.41031 L F
.66345 1.40161 m .65951 1.41396 L .66295 1.41031 L .001 .292 .164 0 k
F
.66372 1.41826 m .65951 1.41396 L .66295 1.41031 L 0 .996 .996 .156 k
F
.66202 1.3515 m .65268 1.37648 L .66132 1.36924 L 0 .35 .074 0 k
F
.66202 1.3515 m .65177 1.3439 L .66082 1.33779 L 0 .996 .996 .07 k
F
.65857 1.35408 m .65177 1.3439 L .66202 1.3515 L F
.66247 1.34007 m .65857 1.35408 L .66202 1.3515 L 0 .35 .074 0 k
F
.66279 1.36039 m .65857 1.35408 L .66202 1.3515 L 0 .996 .996 .07 k
F
.66092 1.28267 m .65169 1.30839 L .66029 1.30408 L 0 .407 .026 0 k
F
.66092 1.28267 m .65069 1.27141 L .65973 1.26853 L 0 .963 .996 .013 k
F
.65749 1.28402 m .65069 1.27141 L .66092 1.28267 L F
.66133 1.26889 m .65749 1.28402 L .66092 1.28267 L 0 .407 .026 0 k
F
.6617 1.29184 m .65749 1.28402 L .66092 1.28267 L 0 .963 .996 .013 k
F
.6591 1.16809 m .65132 1.19315 L .65854 1.1936 L 0 .48 0 0 k
F
.66009 1.19153 m .65972 1.2072 L .67876 1.19458 L 0 .457 .004 0 k
F
.65972 1.2072 m .67541 1.20461 L .67876 1.19458 L F
.66048 1.21601 m .65972 1.2072 L .67903 1.20944 L 0 .897 .996 0 k
F
.65972 1.2072 m .67325 1.20497 L .67903 1.20944 L F
.6591 1.16809 m .65854 1.1936 L .6729 1.17358 L 0 .48 0 0 k
F
.65946 1.15167 m .6591 1.16809 L .6781 1.15801 L F
.65567 1.16743 m .65527 1.16656 L .6591 1.16809 L 0 .865 .996 0 k
F
.65946 1.15167 m .65567 1.16743 L .6591 1.16809 L 0 .48 0 0 k
F
.65567 1.16743 m .65532 1.16891 L .6591 1.16809 L F
.65985 1.17649 m .65567 1.16743 L .6591 1.16809 L 0 .865 .996 0 k
F
.65985 1.17649 m .6591 1.16809 L .67837 1.17308 L F
.668 1.2651 m .66964 1.26442 L .67658 1.24032 L 0 .433 .013 0 k
F
.67604 1.24049 m .67658 1.24032 L .6794 1.23051 L F
.66033 1.24555 m .67658 1.24032 L .67966 1.24497 L 0 .926 .996 0 k
F
.6611 1.25461 m .66033 1.24555 L .67966 1.24497 L F
.66911 1.33199 m .67076 1.33084 L .67777 1.30803 L 0 .379 .046 0 k
F
.67723 1.30836 m .67777 1.30803 L .68063 1.29874 L F
.66149 1.31813 m .67777 1.30803 L .68087 1.31192 L 0 .996 .996 .037 k
F
.66226 1.32724 m .66149 1.31813 L .68087 1.31192 L F
.67008 1.39014 m .67174 1.38858 L .67883 1.36787 L 0 .32 .113 0 k
F
.67829 1.36835 m .67883 1.36787 L .68172 1.35944 L F
.66251 1.38236 m .67883 1.36787 L .68192 1.37069 L 0 .996 .996 .109 k
F
.66328 1.39086 m .66251 1.38236 L .68192 1.37069 L F
.67086 1.43664 m .67251 1.43474 L .67969 1.41689 L .002 .268 .269 0 k
F
.67915 1.41749 m .67969 1.41689 L .68262 1.40961 L F
.66335 1.435 m .67969 1.41689 L .68278 1.41837 L 0 .996 .996 .23 k
F
.6641 1.44225 m .66335 1.435 L .68278 1.41837 L F
.67174 1.45478 m .67205 1.45443 L .67282 1.45271 L .001 .262 .662 0 k
F
.66283 1.46498 m .67282 1.45271 L .67817 1.4526 L 0 .996 .996 .555 k
F
.66396 1.47333 m .68032 1.45255 L .68339 1.45249 L F
.66082 1.49079 m .65431 1.49227 L .65531 1.49085 L .148 .996 .996 .507 k
F
.65962 1.50273 m .65957 1.50281 L .66334 1.49712 L 0 0 .996 .189 k
F
.66412 1.49323 m .64751 1.52316 L .66493 1.49415 L 0 .248 .996 .004 k
F
.64661 1.52465 m .65147 1.51722 L .66493 1.49415 L F
.665 1.49837 m .66318 1.49931 L .66469 1.49701 L .5 .5 .5 1 k
F
.66502 1.50008 m .66113 1.50482 L .66338 1.50132 L F
.66113 1.50482 m .6611 1.50485 L .66114 1.5048 L F
.66113 1.50482 m .66114 1.5048 L .66338 1.50132 L F
.65513 1.51658 m .6462 1.5335 L .66076 1.50765 L 0 .199 .996 .011 k
F
.64688 1.53156 m .6462 1.5335 L .65513 1.51658 L F
.65465 1.51746 m .64619 1.53266 L .65631 1.51421 L .5 .5 .5 1 k
F
.64993 1.52668 m .64688 1.53156 L .65465 1.51746 L F
.64688 1.53156 m .64619 1.53266 L .65465 1.51746 L F
.65694 1.51329 m .66076 1.50765 L .66502 1.50008 L 0 .199 .996 .011 k
F
.65465 1.51746 m .65631 1.51421 L .65689 1.51339 L .5 .5 .5 1 k
F
.64835 1.52733 m .65513 1.51658 L .65694 1.51329 L 0 .199 .996 .011 k
F
.65513 1.51658 m .66076 1.50765 L .65694 1.51329 L F
.64835 1.52733 m .64688 1.53156 L .65513 1.51658 L F
.65689 1.51339 m .65631 1.51421 L .65964 1.50814 L .5 .5 .5 1 k
F
.64993 1.52668 m .65465 1.51746 L .65689 1.51339 L F
.66173 1.50451 m .65964 1.50814 L .665 1.49837 L F
.66423 1.50006 m .66396 1.50056 L .665 1.49837 L F
.66423 1.50006 m .65694 1.51329 L .66502 1.50008 L 0 .199 .996 .011 k
F
.66396 1.50056 m .66348 1.50143 L .665 1.49837 L .5 .5 .5 1 k
F
.66111 1.50656 m .66348 1.50143 L .66396 1.50056 L F
.66214 1.50468 m .64623 1.53559 L .66505 1.50149 L 0 .084 .996 .121 k
F
.65672 1.51582 m .66081 1.5071 L .66111 1.50656 L .5 .5 .5 1 k
F
.66081 1.5071 m .66348 1.50143 L .66111 1.50656 L F
.66099 1.50672 m .65983 1.50877 L .66348 1.50143 L F
.65879 1.51003 m .65945 1.50856 L .66173 1.50451 L F
.65945 1.50856 m .65964 1.50814 L .66173 1.50451 L F
.64993 1.52668 m .65964 1.50814 L .65879 1.51003 L F
.65096 1.52504 m .64623 1.53559 L .66214 1.50468 L 0 .084 .996 .121 k
F
.65845 1.51284 m .65672 1.51582 L .66396 1.50056 L .5 .5 .5 1 k
F
.65813 1.51356 m .65776 1.51415 L .65845 1.51284 L F
.65776 1.51415 m .65672 1.51582 L .65845 1.51284 L F
.65672 1.51582 m .65871 1.51104 L .65983 1.50877 L F
.65672 1.51582 m .65983 1.50877 L .66099 1.50672 L F
.65672 1.51582 m .65487 1.51877 L .65871 1.51104 L F
.65487 1.51877 m .64993 1.52668 L .65879 1.51003 L F
.65487 1.51877 m .65879 1.51003 L .665 1.49837 L F
.66412 1.49323 m .64608 1.52476 L .65532 1.50804 L F
.66412 1.49323 m .65532 1.50804 L .66487 1.49074 L F
.66412 1.49323 m .66487 1.49074 L .66634 1.48924 L F
.66487 1.49074 m .66417 1.48646 L .68359 1.46388 L .148 .996 .996 .507 k
F
.66394 1.48194 m .66476 1.48379 L .66647 1.47777 L .002 .289 .34 0 k
F
.66394 1.48194 m .6459 1.51198 L .66468 1.47873 L .5 .5 .5 1 k
F
.66394 1.48194 m .64594 1.51444 L .66476 1.48379 L .002 .289 .34 0 k
F
.64832 1.50877 m .64594 1.51444 L .66394 1.48194 L F
.6466 1.51173 m .6459 1.51198 L .66394 1.48194 L .5 .5 .5 1 k
F
.65002 1.49767 m .64594 1.51444 L .66171 1.47692 L .002 .289 .34 0 k
F
.66192 1.4907 m .6466 1.51173 L .66394 1.48194 L .5 .5 .5 1 k
F
.66171 1.47692 m .64832 1.50877 L .66394 1.48194 L .002 .289 .34 0 k
F
.66394 1.48194 m .66468 1.47873 L .66647 1.47777 L .5 .5 .5 1 k
F
.66369 1.46636 m .66453 1.46912 L .66622 1.46237 L .001 .315 .191 0 k
F
.66369 1.46636 m .6457 1.49774 L .66453 1.46912 L F
.66369 1.46636 m .64566 1.49451 L .66442 1.46249 L .5 .5 .5 1 k
F
.64636 1.49467 m .64566 1.49451 L .66369 1.46636 L F
.66142 1.45883 m .64808 1.49186 L .66369 1.46636 L .001 .315 .191 0 k
F
.64808 1.49186 m .6457 1.49774 L .66369 1.46636 L F
.65232 1.47451 m .6457 1.49774 L .66142 1.45883 L F
.66338 1.44669 m .64705 1.47426 L .66423 1.45036 L .001 .347 .134 0 k
F
.66338 1.44669 m .66423 1.45036 L .66577 1.44352 L F
.66142 1.45883 m .66338 1.44669 L .6698 1.44441 L 0 .996 .996 .592 k
F
.66338 1.44669 m .6641 1.44225 L .66566 1.44284 L F
.66338 1.44669 m .66577 1.44352 L .6659 1.44293 L .001 .347 .134 0 k
F
.66338 1.44669 m .66566 1.44284 L .6659 1.44293 L 0 .996 .996 .592 k
F
.66338 1.44669 m .6659 1.44293 L .67028 1.42353 L .001 .347 .134 0 k
F
.66338 1.44669 m .67028 1.42353 L .66877 1.42568 L F
.65394 1.4611 m .64535 1.4726 L .65211 1.46166 L 0 .996 .996 .592 k
F
.64778 1.47052 m .64535 1.4726 L .65394 1.4611 L F
.66338 1.44669 m .65211 1.46166 L .6641 1.44225 L F
.66338 1.44669 m .64541 1.47655 L .64705 1.47426 L .001 .347 .134 0 k
F
.64606 1.47315 m .64541 1.47655 L .66338 1.44669 L F
.66142 1.45883 m .65211 1.46166 L .66338 1.44669 L 0 .996 .996 .592 k
F
.65025 1.47642 m .64535 1.4726 L .66142 1.45883 L F
.66301 1.4232 m .65135 1.43692 L .66372 1.41826 L 0 .996 .996 .407 k
F
.66301 1.4232 m .66387 1.42776 L .66539 1.4204 L 0 .379 .097 0 k
F
.66301 1.4232 m .64505 1.45115 L .66387 1.42776 L F
.65324 1.43688 m .64499 1.44653 L .65135 1.43692 L 0 .996 .996 .407 k
F
.64741 1.44504 m .64499 1.44653 L .65324 1.43688 L F
.64569 1.44745 m .64505 1.45115 L .66301 1.4232 L 0 .379 .097 0 k
F
.66107 1.43669 m .65135 1.43692 L .66301 1.4232 L 0 .996 .996 .407 k
F
.64991 1.45295 m .64499 1.44653 L .66107 1.43669 L F
.66067 1.41079 m .64569 1.44745 L .66301 1.4232 L 0 .379 .097 0 k
F
.66258 1.3962 m .64751 1.41879 L .66345 1.40161 L 0 .41 .07 0 k
F
.66258 1.3962 m .66345 1.40161 L .66495 1.39379 L F
.66067 1.41079 m .66258 1.3962 L .66987 1.39872 L 0 .996 .996 .23 k
F
.66258 1.3962 m .66328 1.39086 L .66487 1.39276 L F
.66258 1.3962 m .66495 1.39379 L .6651 1.39303 L 0 .41 .07 0 k
F
.66258 1.3962 m .66487 1.39276 L .6651 1.39303 L 0 .996 .996 .23 k
F
.66258 1.3962 m .6651 1.39303 L .6694 1.37064 L 0 .41 .07 0 k
F
.66258 1.3962 m .6694 1.37064 L .66789 1.37242 L F
.65256 1.40878 m .64457 1.41666 L .65062 1.40831 L 0 .996 .996 .23 k
F
.647 1.41577 m .64457 1.41666 L .65256 1.40878 L F
.66258 1.3962 m .65062 1.40831 L .66328 1.39086 L F
.66258 1.3962 m .64464 1.42189 L .64751 1.41879 L 0 .41 .07 0 k
F
.64528 1.41793 m .64464 1.42189 L .66258 1.3962 L F
.66067 1.41079 m .65062 1.40831 L .66258 1.3962 L 0 .996 .996 .23 k
F
.64951 1.42551 m .64457 1.41666 L .66067 1.41079 L F
.6621 1.36604 m .6499 1.37624 L .66279 1.36039 L 0 .996 .996 .156 k
F
.6621 1.36604 m .66298 1.37225 L .66446 1.36406 L 0 .438 .049 0 k
F
.6621 1.36604 m .64418 1.38915 L .66298 1.37225 L F
.65187 1.37724 m .6441 1.38338 L .6499 1.37624 L 0 .996 .996 .156 k
F
.64653 1.38309 m .6441 1.38338 L .65187 1.37724 L F
.64481 1.38497 m .64418 1.38915 L .6621 1.36604 L 0 .438 .049 0 k
F
.66021 1.38147 m .6499 1.37624 L .6621 1.36604 L 0 .996 .996 .156 k
F
.64906 1.39446 m .6441 1.38338 L .66021 1.38147 L F
.6597 1.34912 m .64481 1.38497 L .6621 1.36604 L 0 .438 .049 0 k
F
.66158 1.3331 m .64722 1.35086 L .66247 1.34007 L 0 .464 .033 0 k
F
.66158 1.3331 m .66247 1.34007 L .66393 1.33157 L F
.6597 1.34912 m .66158 1.3331 L .66888 1.33965 L 0 .996 .996 .11 k
F
.66158 1.3331 m .66226 1.32724 L .66387 1.33026 L F
.66158 1.3331 m .66393 1.33157 L .66409 1.33067 L 0 .464 .033 0 k
F
.66158 1.3331 m .66387 1.33026 L .66409 1.33067 L 0 .996 .996 .11 k
F
.66158 1.3331 m .66409 1.33067 L .66832 1.30613 L 0 .464 .033 0 k
F
.66158 1.3331 m .66832 1.30613 L .66682 1.30744 L F
.65117 1.34269 m .64359 1.34713 L .64917 1.34119 L 0 .996 .996 .11 k
F
.64602 1.34743 m .64359 1.34713 L .65117 1.34269 L F
.66158 1.3331 m .64917 1.34119 L .66226 1.32724 L F
.66158 1.3331 m .64368 1.35336 L .64722 1.35086 L 0 .464 .033 0 k
F
.64431 1.34901 m .64368 1.35336 L .66158 1.3331 L F
.6597 1.34912 m .64917 1.34119 L .66158 1.3331 L 0 .996 .996 .11 k
F
.64857 1.3602 m .64359 1.34713 L .6597 1.34912 L F
.66101 1.29781 m .64843 1.3036 L .6617 1.29184 L 0 .996 .996 .071 k
F
.66101 1.29781 m .66191 1.30547 L .66337 1.29673 L 0 .488 .022 0 k
F
.66101 1.29781 m .64314 1.31498 L .66191 1.30547 L F
.65045 1.30558 m .64305 1.30836 L .64843 1.3036 L 0 .996 .996 .071 k
F
.64548 1.30923 m .64305 1.30836 L .65045 1.30558 L F
.64377 1.31049 m .64314 1.31498 L .66101 1.29781 L 0 .488 .022 0 k
F
.65915 1.31415 m .64843 1.3036 L .66101 1.29781 L 0 .996 .996 .071 k
F
.64803 1.32318 m .64305 1.30836 L .65915 1.31415 L F
.65857 1.27699 m .64377 1.31049 L .66101 1.29781 L 0 .488 .022 0 k
F
.66042 1.26061 m .64657 1.2733 L .66133 1.26889 L 0 .51 .013 0 k
F
.66042 1.26061 m .66133 1.26889 L .66277 1.25999 L F
.65857 1.27699 m .66042 1.26061 L .66773 1.2705 L 0 .935 .996 .039 k
F
.66042 1.26061 m .6611 1.25461 L .66272 1.2585 L F
.66042 1.26061 m .66277 1.25999 L .66293 1.259 L 0 .51 .013 0 k
F
.66042 1.26061 m .66272 1.2585 L .66293 1.259 L 0 .935 .996 .039 k
F
.66042 1.26061 m .66293 1.259 L .66711 1.23321 L 0 .51 .013 0 k
F
.66042 1.26061 m .66711 1.23321 L .66561 1.23401 L F
.64971 1.26639 m .64248 1.26757 L .64768 1.26395 L 0 .935 .996 .039 k
F
.6449 1.26899 m .64248 1.26757 L .64971 1.26639 L F
.66042 1.26061 m .64768 1.26395 L .6611 1.25461 L F
.66042 1.26061 m .64258 1.27449 L .64657 1.2733 L 0 .51 .013 0 k
F
.64319 1.26991 m .64258 1.27449 L .66042 1.26061 L F
.65857 1.27699 m .64768 1.26395 L .66042 1.26061 L 0 .935 .996 .039 k
F
.64746 1.28387 m .64248 1.26757 L .65857 1.27699 L F
.65981 1.22193 m .64616 1.23202 L .66072 1.23075 L 0 .531 .007 0 k
F
.65981 1.22193 m .66048 1.21601 L .66211 1.22023 L 0 .893 .996 .015 k
F
.65918 1.18224 m .66009 1.19153 L .66168 1.18152 L 0 .55 .003 0 k
F
.65854 1.142 m .64526 1.14686 L .65946 1.15167 L 0 .568 0 0 k
F
.65918 1.18224 m .64128 1.18189 L .65985 1.17649 L 0 .863 .996 .001 k
F
.65918 1.18224 m .64138 1.18917 L .66009 1.19153 L 0 .55 .003 0 k
F
.6437 1.18431 m .64138 1.18917 L .65918 1.18224 L F
.64199 1.18454 m .64128 1.18189 L .65918 1.18224 L 0 .863 .996 .001 k
F
.64749 1.16102 m .64138 1.18917 L .65669 1.15701 L 0 .55 .003 0 k
F
.64723 1.14117 m .64077 1.14534 L .64526 1.14686 L 0 .568 0 0 k
F
.65854 1.142 m .64066 1.13801 L .64537 1.13763 L 0 .839 .996 0 k
F
.65854 1.142 m .64537 1.13763 L .65921 1.13651 L F
.65854 1.142 m .65921 1.13651 L .66084 1.14116 L F
.6579 1.10166 m .65881 1.11162 L .66039 1.10183 L 0 .586 0 0 k
F
.65065 .84461 m .6442 .83531 L .65404 .85058 L .5 .5 .5 1 k
F
.6442 .83531 m .64598 .83841 L .65404 .85058 L F
.65432 .83394 m .63668 .8852 L .65437 .83398 L .062 .644 0 0 k
F
.65448 .8783 m .6446 .86218 L .65353 .87668 L 0 .996 .996 .188 k
F
.65109 .87278 m .6446 .86218 L .65448 .8783 L F
.65481 .86101 m .65109 .87278 L .65448 .8783 L .033 .642 0 0 k
F
.6551 .87935 m .65109 .87278 L .65448 .8783 L 0 .996 .996 .188 k
F
.64687 .85571 m .64462 .86221 L .65292 .85281 L .062 .644 0 0 k
F
.64462 .86221 m .6466 .86542 L .65292 .85281 L F
.64687 .85571 m .65292 .85281 L .65404 .85058 L F
.6503 .84578 m .64687 .85571 L .65404 .85058 L F
.6442 .83531 m .63922 .84842 L .6462 .8388 L .093 .644 0 0 k
F
.63922 .84842 m .64002 .84962 L .6462 .8388 L F
.65392 .8514 m .64211 .83868 L .65481 .86101 L .105 .65 0 0 k
F
.65439 .88111 m .64235 .87001 L .65529 .89101 L .072 .651 0 0 k
F
.6549 .91338 m .64081 .89422 L .65561 .91093 L 0 .719 .996 0 k
F
.65439 .88111 m .6551 .87935 L .6567 .88323 L 0 .722 .996 0 k
F
.65439 .88111 m .6367 .85535 L .6551 .87935 L F
.65392 .8514 m .65464 .85037 L .65623 .85389 L 0 .74 .996 0 k
F
.65437 .83398 m .65068 .84467 L .65404 .85058 L .062 .644 0 0 k
F
.65464 .85037 m .65065 .84461 L .65404 .85058 L .5 .5 .5 1 k
F
.65068 .84467 m .6503 .84578 L .65404 .85058 L .062 .644 0 0 k
F
.65392 .8514 m .64487 .83759 L .65464 .85037 L 0 .74 .996 0 k
F
.63694 .82547 m .63633 .82852 L .65392 .8514 L .105 .65 0 0 k
F
.63794 .82851 m .63626 .8234 L .65464 .85037 L 0 .74 .996 0 k
F
.65365 .82576 m .66912 .84669 L .67257 .84998 L .5 .5 .5 1 k
F
.65385 .80125 m .6533 .80407 L .6722 .82903 L F
.65437 .83378 m .65432 .83394 L .65437 .83398 L .062 .644 0 0 k
F
.65 .73036 m .63524 .70536 L .65215 .74028 L .996 .833 0 .389 k
F
.6391 .70756 m .63524 .70536 L .65 .73036 L F
.64276 .69944 m .63898 .69926 L .64547 .70532 L .996 .552 0 .105 k
F
.63524 .70536 m .63462 .70639 L .63851 .7121 L .696 .473 0 0 k
F
.64276 .69944 m .63539 .71577 L .64759 .70989 L .416 .563 0 0 k
F
.6523 .74991 m .63474 .71507 L .65308 .75277 L .5 .5 .5 1 k
F
.63539 .71577 m .63474 .71507 L .6523 .74991 L F
.63539 .71577 m .63477 .71715 L .63579 .71657 L .416 .563 0 0 k
F
.63539 .71577 m .63579 .71657 L .64759 .70989 L F
.64774 .71996 m .6391 .70756 L .65 .73036 L .996 .833 0 .389 k
F
.6491 .72274 m .65 .73036 L .65454 .73385 L .416 .563 0 0 k
F
.64987 .72247 m .65738 .73509 L .66574 .73608 L .996 .552 0 .105 k
F
.6491 .72274 m .65454 .73385 L .66179 .73943 L .416 .563 0 0 k
F
.64571 .69957 m .64759 .70989 L .66574 .73608 L .996 .552 0 .105 k
F
.64759 .70989 m .64987 .72247 L .65994 .73111 L F
.64759 .70989 m .65994 .73111 L .66574 .73608 L F
.64759 .70989 m .6491 .72274 L .66179 .73943 L .416 .563 0 0 k
F
.65215 .74028 m .65461 .74426 L .66332 .74607 L .996 .833 0 .389 k
F
.65215 .74028 m .66332 .74607 L .66278 .74517 L F
.65215 .74028 m .65298 .74682 L .65449 .74406 L .696 .473 0 0 k
F
.65 .73036 m .65215 .74028 L .65751 .74274 L .996 .833 0 .389 k
F
.65 .73036 m .6523 .74991 L .65898 .74517 L .416 .563 0 0 k
F
.6523 .74991 m .65308 .75277 L .65476 .7538 L .5 .5 .5 1 k
F
.6523 .74991 m .65315 .7571 L .65476 .7538 L .416 .563 0 0 k
F
.6523 .74991 m .65476 .7538 L .65898 .74517 L F
.64759 .70989 m .66179 .73943 L .66316 .73664 L F
.64574 .70182 m .64774 .71996 L .6658 .73984 L .295 .603 0 0 k
F
.64774 .71996 m .66332 .74607 L .6658 .73984 L F
.64574 .70182 m .64292 .70973 L .64774 .71996 L F
.64292 .70973 m .64267 .70959 L .64774 .71996 L .996 .833 0 .389 k
F
.64267 .70959 m .6391 .70756 L .64774 .71996 L F
.64292 .70973 m .64254 .71077 L .64774 .71996 L .295 .603 0 0 k
F
.64589 .71142 m .64292 .70973 L .64774 .71996 L .996 .833 0 .389 k
F
.64589 .71142 m .64774 .71996 L .66592 .74661 L F
.64774 .71996 m .65 .73036 L .6586 .73914 L F
.64774 .71996 m .6586 .73914 L .66592 .74661 L F
.65 .73036 m .63477 .71715 L .65315 .7571 L .416 .563 0 0 k
F
.64178 .71318 m .63477 .71715 L .65 .73036 L F
.65018 .74212 m .63539 .71577 L .6523 .74991 L .5 .5 .5 1 k
F
.64774 .71996 m .64196 .72538 L .65018 .74212 L .295 .603 0 0 k
F
.63928 .71991 m .63879 .71939 L .65018 .74212 L .5 .5 .5 1 k
F
.63879 .71939 m .63539 .71577 L .65018 .74212 L F
.64196 .72538 m .64075 .72652 L .65018 .74212 L .295 .603 0 0 k
F
.64254 .71077 m .63559 .73021 L .64774 .71996 L F
.65251 .76328 m .63494 .7292 L .63515 .72961 L .5 .5 .5 1 k
F
.65251 .76328 m .63515 .72961 L .65328 .76535 L F
.65018 .74212 m .6523 .74991 L .65723 .75377 L F
.6523 .74991 m .65476 .7538 L .65917 .75649 L F
.65018 .74212 m .65917 .75649 L .66206 .74924 L .295 .603 0 0 k
F
.63559 .73021 m .63599 .73099 L .64774 .71996 L F
.65 .73036 m .65751 .74274 L .66592 .74661 L .996 .833 0 .389 k
F
.64774 .71996 m .64944 .73541 L .66081 .74667 L .295 .603 0 0 k
F
.64944 .73541 m .65018 .74212 L .66081 .74667 L F
.66081 .74667 m .65018 .74212 L .66206 .74924 L F
.64774 .71996 m .66206 .74924 L .66332 .74607 L F
.64594 .71454 m .64796 .73394 L .66601 .75183 L .222 .626 0 0 k
F
.6577 .75414 m .65917 .75649 L .66354 .75917 L .5 .5 .5 1 k
F
.6577 .75414 m .66354 .75917 L .66301 .75829 L F
.6523 .74991 m .65917 .75649 L .6577 .75414 L F
.64796 .73394 m .66354 .75917 L .66601 .75183 L .222 .626 0 0 k
F
.65018 .74212 m .65723 .75377 L .66617 .76077 L .5 .5 .5 1 k
F
.65018 .74212 m .65838 .75848 L .65917 .75649 L .295 .603 0 0 k
F
.65018 .74212 m .65251 .76328 L .65838 .75848 L F
.65251 .76328 m .65328 .76535 L .65498 .76703 L .5 .5 .5 1 k
F
.65251 .76328 m .65475 .76761 L .65498 .76703 L .295 .603 0 0 k
F
.65251 .76328 m .65498 .76703 L .65838 .75848 L F
.63559 .73021 m .63494 .7292 L .65251 .76328 L .5 .5 .5 1 k
F
.65018 .74212 m .63497 .73194 L .65337 .77107 L .295 .603 0 0 k
F
.65043 .75764 m .65251 .76328 L .65942 .77144 L .5 .5 .5 1 k
F
.65251 .76328 m .65498 .76703 L .65942 .77144 L F
.64796 .73394 m .63928 .71991 L .65018 .74212 L F
.64075 .72652 m .63497 .73194 L .65018 .74212 L .295 .603 0 0 k
F
.65043 .75764 m .63559 .73021 L .65251 .76328 L .5 .5 .5 1 k
F
.64796 .73394 m .6422 .7415 L .65043 .75764 L .222 .626 0 0 k
F
.63951 .73622 m .63559 .73021 L .65043 .75764 L .5 .5 .5 1 k
F
.64286 .72373 m .63928 .71991 L .64796 .73394 L F
.65278 .78028 m .63519 .74727 L .6366 .74991 L 0 .879 .996 .163 k
F
.65278 .78028 m .6366 .74991 L .65354 .78156 L F
.65251 .76328 m .65337 .77107 L .65475 .76761 L .295 .603 0 0 k
F
.65043 .75764 m .65278 .78028 L .65942 .77144 L .222 .626 0 0 k
F
.65278 .78028 m .65365 .78861 L .65503 .7845 L F
.65278 .78028 m .65525 .78386 L .65942 .77144 L F
.63585 .74857 m .63519 .74727 L .65278 .78028 L 0 .879 .996 .163 k
F
.65043 .75764 m .63524 .75065 L .65365 .78861 L .222 .626 0 0 k
F
.6422 .7415 m .63524 .75065 L .65043 .75764 L F
.65073 .77679 m .63585 .74857 L .65278 .78028 L 0 .879 .996 .163 k
F
.6398 .75636 m .63898 .75962 L .65073 .77679 L .175 .639 0 0 k
F
.65311 .80076 m .63765 .7729 L .65385 .80125 L 0 .747 .996 .101 k
F
.65073 .77679 m .65278 .78028 L .6577 .78698 L 0 .879 .996 .163 k
F
.65073 .77679 m .6577 .78698 L .65825 .78774 L F
.6606 .77083 m .66329 .77498 L .66628 .7674 L .175 .639 0 0 k
F
.65043 .75764 m .65942 .77144 L .66354 .75917 L .222 .626 0 0 k
F
.65043 .75764 m .65942 .77144 L .66383 .77581 L .5 .5 .5 1 k
F
.65043 .75764 m .66383 .77581 L .6606 .77083 L F
.65311 .80076 m .65537 .80483 L .65558 .80413 L .175 .639 0 0 k
F
.65311 .80076 m .65399 .80958 L .65537 .80483 L F
.65311 .80076 m .6355 .76912 L .63765 .7729 L 0 .747 .996 .101 k
F
.63616 .7707 m .6355 .76912 L .65311 .80076 L F
.65073 .77679 m .63555 .77312 L .65399 .80958 L .175 .639 0 0 k
F
.65311 .80076 m .65385 .80125 L .65558 .80413 L 0 .747 .996 .101 k
F
.65311 .80076 m .65558 .80413 L .65973 .78988 L .175 .639 0 0 k
F
.65278 .78028 m .65525 .78386 L .65973 .78988 L 0 .879 .996 .163 k
F
.65278 .78028 m .65973 .78988 L .65825 .78774 L F
.65311 .80076 m .65973 .78988 L .65825 .78774 L .175 .639 0 0 k
F
.65278 .78028 m .65354 .78156 L .65525 .78386 L 0 .879 .996 .163 k
F
.65278 .78028 m .65503 .7845 L .65525 .78386 L .222 .626 0 0 k
F
.65073 .77679 m .65311 .80076 L .65825 .78774 L .175 .639 0 0 k
F
.63616 .7707 m .63555 .77312 L .63784 .77367 L F
.65108 .79941 m .63616 .7707 L .65311 .80076 L 0 .747 .996 .101 k
F
.65825 .78774 m .65973 .78988 L .66628 .7674 L .175 .639 0 0 k
F
.65825 .78774 m .65973 .78988 L .66417 .79586 L 0 .879 .996 .163 k
F
.65825 .78774 m .66417 .79586 L .66363 .79507 L F
.65108 .79941 m .6594 .81434 L .66009 .81166 L .138 .646 0 0 k
F
.65108 .79941 m .65311 .80076 L .65861 .80965 L 0 .747 .996 .101 k
F
.65311 .80076 m .65558 .80413 L .66457 .81913 L F
.65392 .8514 m .65623 .85389 L .65639 .85424 L 0 .74 .996 0 k
F
.65464 .85037 m .66608 .86533 L .673 .87382 L .5 .5 .5 1 k
F
.65392 .8514 m .65639 .85424 L .66051 .83658 L .105 .65 0 0 k
F
.65349 .82453 m .65437 .83378 L .65596 .82766 L .138 .646 0 0 k
F
.65349 .82453 m .63585 .79457 L .65422 .82426 L 0 .731 .996 .029 k
F
.65349 .82453 m .63592 .79915 L .65437 .83378 L .138 .646 0 0 k
F
.6382 .79919 m .63592 .79915 L .65349 .82453 L F
.63653 .79641 m .63585 .79457 L .65349 .82453 L 0 .731 .996 .029 k
F
.64015 .78014 m .63592 .79915 L .65108 .79941 L .138 .646 0 0 k
F
.65149 .82529 m .63694 .82547 L .65392 .8514 L .105 .65 0 0 k
F
.65149 .82529 m .63653 .79641 L .65349 .82453 L 0 .731 .996 .029 k
F
.64054 .80737 m .63653 .79641 L .65149 .82529 L F
.65108 .79941 m .6382 .79919 L .65349 .82453 L .138 .646 0 0 k
F
.64895 .79798 m .64305 .81147 L .65149 .82529 L .105 .65 0 0 k
F
.64305 .81147 m .63694 .82547 L .65149 .82529 L F
.64411 .78951 m .63694 .82547 L .64895 .79798 L F
.64938 .82609 m .64054 .80737 L .65149 .82529 L 0 .731 .996 .029 k
F
.65149 .82529 m .65349 .82453 L .66051 .83658 L F
.65349 .82453 m .65422 .82426 L .65596 .82766 L F
.65349 .82453 m .65596 .82766 L .66051 .83658 L F
.65108 .79941 m .65349 .82453 L .6594 .81434 L .138 .646 0 0 k
F
.65349 .82453 m .65596 .82766 L .6594 .81434 L F
.65931 .83508 m .66051 .83658 L .66457 .81913 L .105 .65 0 0 k
F
.65392 .8514 m .66051 .83658 L .65931 .83508 L F
.65392 .8514 m .66457 .81913 L .66403 .8184 L F
.64895 .79798 m .65392 .8514 L .66403 .8184 L F
.65392 .8514 m .65481 .86101 L .65639 .85424 L F
.65392 .8514 m .65639 .85424 L .66097 .86441 L 0 .74 .996 0 k
F
.65439 .88111 m .6567 .88323 L .65686 .88364 L 0 .722 .996 0 k
F
.65439 .88111 m .65686 .88364 L .66097 .86441 L .072 .651 0 0 k
F
.65439 .88111 m .66097 .86441 L .65949 .86274 L F
.65392 .8514 m .66097 .86441 L .65949 .86274 L 0 .74 .996 0 k
F
.65949 .86274 m .66097 .86441 L .66502 .84543 L .072 .651 0 0 k
F
.65949 .86274 m .66502 .84543 L .66448 .84476 L F
.65194 .85421 m .65392 .8514 L .65949 .86274 L 0 .74 .996 0 k
F
.65392 .8514 m .63633 .82852 L .64211 .83868 L .105 .65 0 0 k
F
.65194 .85421 m .64487 .83759 L .65392 .8514 L 0 .74 .996 0 k
F
.64938 .82609 m .65194 .85421 L .65993 .84385 L .072 .651 0 0 k
F
.64938 .82609 m .65149 .82529 L .66179 .84143 L 0 .731 .996 .029 k
F
.64938 .82609 m .65993 .84385 L .66179 .84143 L .072 .651 0 0 k
F
.65149 .82529 m .66051 .83658 L .66502 .84543 L 0 .731 .996 .029 k
F
.65149 .82529 m .66502 .84543 L .66179 .84143 L F
.64938 .82609 m .66179 .84143 L .66744 .83409 L .072 .651 0 0 k
F
.65194 .85421 m .65949 .86274 L .66744 .83409 L F
.66179 .84143 m .66502 .84543 L .66773 .85074 L 0 .731 .996 .029 k
F
.65194 .85421 m .63794 .82851 L .64487 .83759 L 0 .74 .996 0 k
F
.64099 .8378 m .63794 .82851 L .65194 .85421 L F
.64938 .82609 m .64099 .8378 L .65194 .85421 L .072 .651 0 0 k
F
.64454 .81825 m .64423 .81741 L .64938 .82609 L 0 .731 .996 .029 k
F
.64423 .81741 m .64054 .80737 L .64938 .82609 L F
.64729 .80308 m .64454 .81825 L .64938 .82609 L .072 .651 0 0 k
F
.64454 .81825 m .64099 .8378 L .64938 .82609 L F
.64765 .82674 m .64454 .81825 L .64938 .82609 L 0 .731 .996 .029 k
F
.64765 .82674 m .64938 .82609 L .66773 .85074 L F
.64938 .82609 m .66179 .84143 L .66773 .85074 L F
.66448 .84476 m .66502 .84543 L .66744 .83409 L .072 .651 0 0 k
F
.65194 .85421 m .65227 .85786 L .65615 .85897 L F
.65227 .85786 m .65439 .88111 L .65615 .85897 L F
.65615 .85897 m .65439 .88111 L .65949 .86274 L F
.65439 .88111 m .65529 .89101 L .65686 .88364 L F
.65439 .88111 m .65686 .88364 L .66148 .8949 L 0 .722 .996 0 k
F
.65439 .88111 m .66148 .8949 L .66 .89343 L F
.65244 .88591 m .65439 .88111 L .65532 .88315 L F
.65244 .88591 m .65532 .88315 L .65937 .89204 L F
.65439 .88111 m .63678 .86096 L .64235 .87001 L .072 .651 0 0 k
F
.63739 .85762 m .6367 .85535 L .65439 .88111 L 0 .722 .996 0 k
F
.65194 .85421 m .63907 .85994 L .65439 .88111 L .072 .651 0 0 k
F
.63907 .85994 m .63678 .86096 L .65439 .88111 L F
.6549 .91338 m .63719 .89013 L .64081 .89422 L 0 .719 .996 0 k
F
.63788 .89258 m .63719 .89013 L .6549 .91338 L F
.65244 .88591 m .63956 .89463 L .6549 .91338 L .041 .651 0 0 k
F
.64099 .8378 m .63678 .86096 L .65194 .85421 L .072 .651 0 0 k
F
.65244 .88591 m .63739 .85762 L .65439 .88111 L 0 .722 .996 0 k
F
.64147 .87116 m .64074 .87554 L .65244 .88591 L .041 .651 0 0 k
F
.64074 .87554 m .63728 .89618 L .65244 .88591 L F
.65038 .89096 m .64147 .87116 L .65244 .88591 L 0 .722 .996 0 k
F
.64553 .88462 m .64147 .87116 L .65038 .89096 L F
.64147 .87116 m .63739 .85762 L .65244 .88591 L F
.64986 .85718 m .64147 .87116 L .65244 .88591 L .041 .651 0 0 k
F
.6447 .8519 m .64147 .87116 L .64986 .85718 L F
.64986 .85718 m .65244 .88591 L .66498 .87391 L F
.65244 .88591 m .66 .89343 L .66498 .87391 L F
.65244 .88591 m .65937 .89204 L .66 .89343 L 0 .722 .996 0 k
F
.65561 .91093 m .65497 .90867 L .674 .92924 L 0 .902 .996 .129 k
F
.65497 .90867 m .66835 .92245 L .674 .92924 L F
.6549 .91338 m .6572 .9165 L .65738 .91558 L .041 .651 0 0 k
F
.6549 .91338 m .65561 .91093 L .65738 .91558 L 0 .719 .996 0 k
F
.6549 .91338 m .65738 .91558 L .66148 .8949 L .041 .651 0 0 k
F
.6549 .91338 m .65581 .9235 L .6572 .9165 L F
.6549 .91338 m .63728 .89618 L .65581 .9235 L F
.65545 .94793 m .64156 .93105 L .65615 .94482 L 0 .726 .996 0 k
F
.65297 .92008 m .6549 .91338 L .6599 .92501 L 0 .719 .996 0 k
F
.65297 .92008 m .6599 .92501 L .66054 .92651 L F
.65615 .94482 m .65549 .94141 L .67455 .96029 L 0 .809 .996 .092 k
F
.65545 .94793 m .65636 .95818 L .65775 .95072 L .015 .648 0 0 k
F
.65545 .94793 m .6378 .93386 L .65636 .95818 L F
.65603 .9844 m .64343 .97938 L .65695 .99471 L .004 .639 0 0 k
F
.65664 1.02244 m .64387 1.01975 L .65755 1.03272 L .002 .622 0 0 k
F
.65726 1.06167 m .64433 1.06142 L .65818 1.07183 L 0 .604 0 0 k
F
.6579 1.10166 m .64005 1.09409 L .65857 1.09651 L 0 .806 .996 0 k
F
.6579 1.10166 m .64015 1.1014 L .65881 1.11162 L 0 .586 0 0 k
F
.64245 1.09735 m .64015 1.1014 L .6579 1.10166 L F
.64076 1.09688 m .64005 1.09409 L .6579 1.10166 L 0 .806 .996 0 k
F
.6462 1.07504 m .64015 1.1014 L .6554 1.07462 L 0 .586 0 0 k
F
.64625 1.05636 m .63954 1.05782 L .64433 1.06142 L 0 .604 0 0 k
F
.65726 1.06167 m .63944 1.05062 L .64383 1.05212 L 0 .779 .996 0 k
F
.65726 1.06167 m .64383 1.05212 L .65794 1.05692 L F
.65726 1.06167 m .65794 1.05692 L .65956 1.06171 L F
.65664 1.02244 m .65732 1.01819 L .65894 1.02293 L 0 .757 .996 0 k
F
.65695 .99471 m .65662 1.01269 L .67551 1.01331 L .006 .561 0 0 k
F
.65603 .9844 m .65672 .98069 L .65833 .98532 L 0 .739 .996 0 k
F
.65354 .95641 m .65545 .94793 L .66046 .96008 L 0 .726 .996 0 k
F
.66641 .9728 m .66696 .97337 L .66947 .97584 L .5 .5 .5 1 k
F
.65636 .95818 m .65604 .9762 L .6749 .97948 L .01 .583 0 0 k
F
.65354 .95641 m .66046 .96008 L .66112 .96167 L 0 .726 .996 0 k
F
.64532 .97508 m .63836 .97362 L .64343 .97938 L .004 .639 0 0 k
F
.65603 .9844 m .63827 .96686 L .65672 .98069 L 0 .739 .996 0 k
F
.64065 .97102 m .63827 .96686 L .65603 .9844 L F
.65354 .95641 m .64065 .97102 L .64532 .97508 L .004 .639 0 0 k
F
.64065 .97102 m .63836 .97362 L .64532 .97508 L F
.65354 .95641 m .64532 .97508 L .65603 .9844 L F
.64532 .97508 m .64343 .97938 L .65603 .9844 L F
.63896 .96955 m .63827 .96686 L .64065 .97102 L 0 .739 .996 0 k
F
.64184 .95019 m .63836 .97362 L .65354 .95641 L .004 .639 0 0 k
F
.64238 .98269 m .63896 .96955 L .65414 .99453 L 0 .739 .996 0 k
F
.63896 .96955 m .64065 .97102 L .65414 .99453 L F
.65414 .99453 m .64065 .97102 L .65603 .9844 L F
.64578 1.01506 m .63894 1.01508 L .64387 1.01975 L .002 .622 0 0 k
F
.65664 1.02244 m .63884 1.00807 L .65732 1.01819 L 0 .757 .996 0 k
F
.63955 1.01083 m .63884 1.00807 L .65664 1.02244 L F
.65414 .99453 m .64124 1.01198 L .64578 1.01506 L .002 .622 0 0 k
F
.64124 1.01198 m .63894 1.01508 L .64578 1.01506 L F
.65414 .99453 m .64387 1.01975 L .65664 1.02244 L F
.64494 .99138 m .63894 1.01508 L .65414 .99453 L F
.64313 .9856 m .63894 1.01508 L .64585 .9878 L F
.64391 .98623 m .64238 .98269 L .65414 .99453 L 0 .739 .996 0 k
F
.65153 .96534 m .64585 .9878 L .65414 .99453 L .002 .622 0 0 k
F
.64585 .9878 m .64494 .99138 L .65414 .99453 L F
.64693 1.00025 m .64313 .9856 L .65215 1.00521 L 0 .739 .996 0 k
F
.64313 .9856 m .64238 .98269 L .64391 .98623 L F
.64313 .9856 m .64391 .98623 L .65215 1.00521 L F
.65215 1.00521 m .64391 .98623 L .65414 .99453 L F
.64636 .96286 m .64313 .9856 L .65153 .96534 L .002 .622 0 0 k
F
.64313 .9856 m .64585 .9878 L .65153 .96534 L F
.65476 1.03407 m .63955 1.01083 L .65664 1.02244 L 0 .757 .996 0 k
F
.65662 1.01269 m .67274 1.02266 L .67551 1.01331 L .006 .561 0 0 k
F
.65732 1.01819 m .65662 1.01269 L .67576 1.0276 L 0 .83 .996 0 k
F
.65662 1.01269 m .67006 1.021 L .67576 1.0276 L F
.65414 .99453 m .65664 1.02244 L .6611 1.00153 L .002 .622 0 0 k
F
.65664 1.02244 m .65755 1.03272 L .65912 1.02347 L F
.65664 1.02244 m .65894 1.02293 L .65912 1.02347 L 0 .757 .996 0 k
F
.65664 1.02244 m .65912 1.02347 L .66322 .99935 L .002 .622 0 0 k
F
.65603 .9844 m .65695 .99471 L .65851 .98584 L .004 .639 0 0 k
F
.65603 .9844 m .65851 .98584 L .66322 .99935 L 0 .739 .996 0 k
F
.65603 .9844 m .66322 .99935 L .66173 .99856 L F
.65451 .96728 m .65603 .9844 L .65918 .97032 L .004 .639 0 0 k
F
.65451 .96728 m .65918 .97032 L .66112 .96167 L F
.65354 .95641 m .65451 .96728 L .66112 .96167 L F
.65603 .9844 m .65833 .98532 L .65851 .98584 L 0 .739 .996 0 k
F
.65603 .9844 m .65851 .98584 L .66261 .9627 L .004 .639 0 0 k
F
.65545 .94793 m .65775 .95072 L .65793 .94976 L .015 .648 0 0 k
F
.65545 .94793 m .65793 .94976 L .66261 .9627 L 0 .726 .996 0 k
F
.65545 .94793 m .66261 .9627 L .66112 .96167 L F
.65545 .94793 m .65615 .94482 L .65793 .94976 L F
.65545 .94793 m .65793 .94976 L .66202 .92777 L .015 .648 0 0 k
F
.6549 .91338 m .65738 .91558 L .66202 .92777 L 0 .719 .996 0 k
F
.6549 .91338 m .66202 .92777 L .66054 .92651 L F
.6549 .91338 m .66148 .8949 L .66028 .89371 L .041 .651 0 0 k
F
.6549 .91338 m .66552 .87451 L .66498 .87391 L F
.66 .89343 m .66148 .8949 L .66606 .90609 L 0 .722 .996 0 k
F
.66054 .92651 m .66202 .92777 L .66606 .90609 L .015 .648 0 0 k
F
.66054 .92651 m .66606 .90609 L .66552 .90557 L F
.66552 .90557 m .66606 .90609 L .66881 .91281 L 0 .722 .996 0 k
F
.66 .89343 m .66606 .90609 L .66552 .90557 L F
.66552 .90557 m .66606 .90609 L .66847 .89315 L .015 .648 0 0 k
F
.65545 .94793 m .66202 .92777 L .66054 .92651 L F
.66112 .96167 m .66261 .9627 L .66664 .93989 L .004 .639 0 0 k
F
.66112 .96167 m .66664 .93989 L .6661 .93945 L F
.66054 .92651 m .66202 .92777 L .66664 .93989 L 0 .719 .996 0 k
F
.66054 .92651 m .66664 .93989 L .6661 .93945 L F
.65297 .92008 m .65545 .94793 L .65971 .93002 L .015 .648 0 0 k
F
.65297 .92008 m .66054 .92651 L .6661 .93945 L 0 .719 .996 0 k
F
.65297 .92008 m .6661 .93945 L .6634 .93726 L F
.65244 .88591 m .6549 .91338 L .66 .89343 L .041 .651 0 0 k
F
.65244 .88591 m .66 .89343 L .66422 .90272 L 0 .722 .996 0 k
F
.66028 .89371 m .66148 .8949 L .66552 .87451 L .041 .651 0 0 k
F
.65545 .94793 m .63771 .92742 L .64156 .93105 L 0 .726 .996 0 k
F
.63841 .93 m .63771 .92742 L .65545 .94793 L F
.65297 .92008 m .64009 .93178 L .65545 .94793 L .015 .648 0 0 k
F
.63956 .89463 m .63728 .89618 L .6549 .91338 L .041 .651 0 0 k
F
.65297 .92008 m .63788 .89258 L .6549 .91338 L 0 .719 .996 0 k
F
.64451 .91011 m .63788 .89258 L .65297 .92008 L F
.65038 .89096 m .6447 .91034 L .65297 .92008 L .015 .648 0 0 k
F
.6447 .91034 m .64377 .91352 L .65297 .92008 L F
.64377 .91352 m .6378 .93386 L .65297 .92008 L F
.64199 .90715 m .63788 .89258 L .64451 .91011 L 0 .719 .996 0 k
F
.64522 .88658 m .64199 .90715 L .65038 .89096 L .015 .648 0 0 k
F
.64199 .90715 m .6378 .93386 L .6447 .91034 L F
.64199 .90715 m .6447 .91034 L .65038 .89096 L F
.64608 .92164 m .64199 .90715 L .65094 .92714 L 0 .719 .996 0 k
F
.64199 .90715 m .64451 .91011 L .65094 .92714 L F
.65094 .92714 m .64451 .91011 L .65297 .92008 L F
.64009 .93178 m .6378 .93386 L .65545 .94793 L .015 .648 0 0 k
F
.65354 .95641 m .63841 .93 L .65545 .94793 L 0 .726 .996 0 k
F
.64255 .94542 m .63841 .93 L .65354 .95641 L F
.65094 .92714 m .64339 .94626 L .65354 .95641 L .004 .639 0 0 k
F
.64339 .94626 m .64184 .95019 L .65354 .95641 L F
.64608 .92164 m .64184 .95019 L .65094 .92714 L F
.65153 .96534 m .64255 .94542 L .65354 .95641 L 0 .726 .996 0 k
F
.65094 .92714 m .65354 .95641 L .6634 .93726 L .004 .639 0 0 k
F
.65603 .9844 m .66261 .9627 L .66112 .96167 L F
.66112 .96167 m .66261 .9627 L .66725 .97557 L 0 .726 .996 0 k
F
.66173 .99856 m .66322 .99935 L .66725 .97557 L .002 .622 0 0 k
F
.66173 .99856 m .66725 .97557 L .66671 .97522 L F
.66671 .97522 m .66725 .97557 L .67004 .9833 L 0 .726 .996 0 k
F
.66112 .96167 m .66725 .97557 L .66671 .97522 L F
.65153 .96534 m .6622 .97732 L .66401 .97346 L .002 .622 0 0 k
F
.65153 .96534 m .66538 .97199 L .66671 .97522 L 0 .726 .996 0 k
F
.65354 .95641 m .66112 .96167 L .66538 .97199 L F
.65153 .96534 m .65354 .95641 L .66538 .97199 L F
.65153 .96534 m .66401 .97346 L .66966 .96138 L .002 .622 0 0 k
F
.65354 .95641 m .66112 .96167 L .6661 .93945 L .004 .639 0 0 k
F
.6634 .93726 m .6661 .93945 L .66905 .92627 L F
.65354 .95641 m .6661 .93945 L .6634 .93726 L F
.64927 .93295 m .65094 .92714 L .66941 .94717 L 0 .719 .996 0 k
F
.65094 .92714 m .65297 .92008 L .6634 .93726 L F
.65094 .92714 m .6634 .93726 L .66941 .94717 L F
.6494 .94147 m .65153 .96534 L .66966 .96138 L .002 .622 0 0 k
F
.65414 .99453 m .65603 .9844 L .65735 .98768 L 0 .739 .996 0 k
F
.65414 .99453 m .65735 .98768 L .66106 .9969 L F
.65153 .96534 m .65414 .99453 L .6622 .97732 L .002 .622 0 0 k
F
.64666 .96074 m .64633 .9595 L .65153 .96534 L 0 .726 .996 0 k
F
.64633 .9595 m .64255 .94542 L .65153 .96534 L F
.6494 .94147 m .64666 .96074 L .65153 .96534 L .002 .622 0 0 k
F
.64666 .96074 m .64636 .96286 L .65153 .96534 L F
.64988 .97271 m .64666 .96074 L .65153 .96534 L 0 .726 .996 0 k
F
.64927 .93295 m .64608 .92164 L .65094 .92714 L 0 .719 .996 0 k
F
.64882 .9032 m .64608 .92164 L .65094 .92714 L .004 .639 0 0 k
F
.65038 .89096 m .65244 .88591 L .66422 .90272 L 0 .722 .996 0 k
F
.64827 .86715 m .65038 .89096 L .66847 .89315 L .015 .648 0 0 k
F
.65038 .89096 m .65297 .92008 L .66282 .90297 L F
.65038 .89096 m .66422 .90272 L .66552 .90557 L 0 .722 .996 0 k
F
.65038 .89096 m .66282 .90297 L .66847 .89315 L .015 .648 0 0 k
F
.65297 .92008 m .66054 .92651 L .66847 .89315 L F
.65038 .89096 m .66552 .90557 L .66881 .91281 L 0 .722 .996 0 k
F
.64882 .9032 m .65094 .92714 L .66905 .92627 L .004 .639 0 0 k
F
.65094 .92714 m .6634 .93726 L .66905 .92627 L F
.6661 .93945 m .66664 .93989 L .66941 .94717 L 0 .719 .996 0 k
F
.6634 .93726 m .6661 .93945 L .66941 .94717 L F
.6661 .93945 m .66664 .93989 L .66905 .92627 L .004 .639 0 0 k
F
.65414 .99453 m .6611 1.00153 L .66173 .99856 L .002 .622 0 0 k
F
.65414 .99453 m .66106 .9969 L .66173 .99856 L 0 .739 .996 0 k
F
.65414 .99453 m .66173 .99856 L .66966 .96138 L .002 .622 0 0 k
F
.65664 1.02244 m .66322 .99935 L .66173 .99856 L F
.65215 1.00521 m .66612 1.0185 L .66735 1.01252 L 0 .604 0 0 k
F
.65414 .99453 m .66173 .99856 L .66735 1.01252 L 0 .739 .996 0 k
F
.65414 .99453 m .66735 1.01252 L .66464 1.01122 L F
.66173 .99856 m .66322 .99935 L .66789 1.01278 L F
.65726 1.06167 m .65956 1.06171 L .65975 1.06227 L 0 .779 .996 0 k
F
.65726 1.06167 m .65958 1.06331 L .65975 1.06227 L 0 .604 0 0 k
F
.65726 1.06167 m .65818 1.07183 L .65958 1.06331 L F
.65726 1.06167 m .65975 1.06227 L .6645 1.0763 L 0 .779 .996 0 k
F
.65726 1.06167 m .6645 1.0763 L .66301 1.07602 L F
.65726 1.06167 m .65975 1.06227 L .66385 1.03735 L 0 .604 0 0 k
F
.65664 1.02244 m .65912 1.02347 L .66385 1.03735 L 0 .757 .996 0 k
F
.65664 1.02244 m .66385 1.03735 L .66236 1.03681 L F
.66264 1.03691 m .66385 1.03735 L .66789 1.01278 L 0 .604 0 0 k
F
.65726 1.06167 m .66385 1.03735 L .66264 1.03691 L F
.66236 1.03681 m .66789 1.01278 L .66735 1.01252 L F
.65726 1.06167 m .66264 1.03691 L .66236 1.03681 L F
.66264 1.03691 m .66789 1.01278 L .66236 1.03681 L F
.65476 1.03407 m .66168 1.03511 L .66236 1.03681 L 0 .757 .996 0 k
F
.65476 1.03407 m .65726 1.06167 L .66173 1.03986 L 0 .604 0 0 k
F
.65476 1.03407 m .66236 1.03681 L .66664 1.04755 L 0 .757 .996 0 k
F
.66236 1.03681 m .66385 1.03735 L .66855 1.05114 L F
.66236 1.03681 m .66855 1.05114 L .668 1.05097 L F
.6579 1.10166 m .65857 1.09651 L .66039 1.10183 L 0 .806 .996 0 k
F
.6579 1.10166 m .66039 1.10183 L .6645 1.0763 L 0 .586 0 0 k
F
.64015 1.05342 m .63944 1.05062 L .65726 1.06167 L 0 .779 .996 0 k
F
.65476 1.03407 m .64433 1.06142 L .65726 1.06167 L 0 .604 0 0 k
F
.65278 1.04633 m .66664 1.04755 L .668 1.05097 L 0 .757 .996 0 k
F
.66301 1.07602 m .6645 1.0763 L .66855 1.05114 L 0 .586 0 0 k
F
.66301 1.07602 m .66855 1.05114 L .668 1.05097 L F
.64184 1.05423 m .63954 1.05782 L .64625 1.05636 L 0 .604 0 0 k
F
.64305 1.03231 m .63954 1.05782 L .65476 1.03407 L F
.6554 1.07462 m .64015 1.05342 L .65726 1.06167 L 0 .779 .996 0 k
F
.64436 1.07007 m .64015 1.05342 L .6554 1.07462 L F
.65476 1.03407 m .64184 1.05423 L .64625 1.05636 L 0 .604 0 0 k
F
.6476 1.04588 m .64436 1.07007 L .65278 1.04633 L 0 .586 0 0 k
F
.64436 1.07007 m .64015 1.1014 L .64708 1.07119 L F
.64436 1.07007 m .64708 1.07119 L .65278 1.04633 L F
.6554 1.07462 m .64245 1.09735 L .6579 1.10166 L F
.65278 1.04633 m .6462 1.07504 L .6554 1.07462 L F
.65343 1.08828 m .64436 1.07007 L .6554 1.07462 L 0 .779 .996 0 k
F
.6554 1.07462 m .65726 1.06167 L .66232 1.0743 L F
.65473 1.06736 m .6554 1.07462 L .65777 1.06874 L 0 .586 0 0 k
F
.65473 1.06736 m .65777 1.06874 L .66529 1.05014 L F
.65278 1.04633 m .65473 1.06736 L .66529 1.05014 L F
.6579 1.10166 m .6645 1.0763 L .66301 1.07602 L F
.6554 1.07462 m .66232 1.0743 L .66301 1.07602 L 0 .779 .996 0 k
F
.6554 1.07462 m .6579 1.10166 L .66301 1.07602 L 0 .586 0 0 k
F
.6554 1.07462 m .66301 1.07602 L .66867 1.09018 L 0 .779 .996 0 k
F
.65343 1.08828 m .66745 1.09641 L .66867 1.09018 L 0 .568 0 0 k
F
.65604 1.11575 m .6579 1.10166 L .66445 1.11372 L 0 .806 .996 0 k
F
.6579 1.10166 m .66039 1.10183 L .66445 1.11372 L F
.65854 1.142 m .66084 1.14116 L .66103 1.14172 L 0 .839 .996 0 k
F
.65854 1.142 m .66087 1.14277 L .66103 1.14172 L 0 .568 0 0 k
F
.65854 1.142 m .65946 1.15167 L .66087 1.14277 L F
.65854 1.142 m .66103 1.14172 L .66582 1.15541 L 0 .839 .996 0 k
F
.65854 1.142 m .66582 1.15541 L .66432 1.15567 L F
.65854 1.142 m .66103 1.14172 L .66516 1.1158 L 0 .568 0 0 k
F
.65604 1.11575 m .66445 1.11372 L .66516 1.1158 L 0 .806 .996 0 k
F
.66395 1.11579 m .66516 1.1158 L .66922 1.09024 L 0 .568 0 0 k
F
.65854 1.142 m .66516 1.1158 L .66395 1.11579 L F
.65854 1.142 m .66922 1.09024 L .66867 1.09018 L F
.65604 1.11575 m .64076 1.09688 L .6579 1.10166 L 0 .806 .996 0 k
F
.65343 1.08828 m .65604 1.11575 L .66745 1.09641 L 0 .568 0 0 k
F
.65604 1.11575 m .65854 1.142 L .66305 1.11894 L F
.65604 1.11575 m .66305 1.11894 L .66745 1.09641 L F
.64138 1.14074 m .64066 1.13801 L .65854 1.142 L 0 .839 .996 0 k
F
.65604 1.11575 m .64308 1.14087 L .64723 1.14117 L 0 .568 0 0 k
F
.65604 1.11575 m .64526 1.14686 L .65854 1.142 L F
.64499 1.11348 m .64431 1.11858 L .65604 1.11575 L F
.64431 1.11858 m .64077 1.14534 L .65604 1.11575 L F
.65409 1.13061 m .6458 1.11364 L .65604 1.11575 L 0 .806 .996 0 k
F
.6458 1.11364 m .64419 1.11034 L .65604 1.11575 L F
.64884 1.1286 m .64419 1.11034 L .65409 1.13061 L F
.64419 1.11034 m .64076 1.09688 L .65604 1.11575 L F
.65343 1.08828 m .64499 1.11348 L .65604 1.11575 L 0 .568 0 0 k
F
.64854 1.08662 m .64499 1.11348 L .65343 1.08828 L F
.65181 1.09955 m .64854 1.08662 L .65343 1.08828 L 0 .779 .996 0 k
F
.64854 1.08662 m .64819 1.08525 L .65343 1.08828 L F
.64819 1.08525 m .64436 1.07007 L .65343 1.08828 L F
.6513 1.06581 m .64854 1.08662 L .65343 1.08828 L 0 .568 0 0 k
F
.65604 1.11575 m .66516 1.1158 L .66867 1.12609 L 0 .806 .996 0 k
F
.65409 1.13061 m .65604 1.11575 L .66867 1.12609 L F
.65196 1.10901 m .65409 1.13061 L .67232 1.11433 L 0 .55 .003 0 k
F
.64308 1.14087 m .64077 1.14534 L .64723 1.14117 L 0 .568 0 0 k
F
.65669 1.15701 m .64138 1.14074 L .65854 1.142 L 0 .839 .996 0 k
F
.64562 1.15705 m .64138 1.14074 L .65669 1.15701 L F
.64889 1.13222 m .64562 1.15705 L .65409 1.13061 L 0 .55 .003 0 k
F
.64562 1.15705 m .64138 1.18917 L .64835 1.15704 L F
.64562 1.15705 m .64835 1.15704 L .65409 1.13061 L F
.65733 1.19795 m .64199 1.18454 L .65918 1.18224 L 0 .863 .996 .001 k
F
.64818 1.22587 m .64199 1.23239 L .64616 1.23202 L 0 .531 .007 0 k
F
.65981 1.22193 m .64189 1.22525 L .66048 1.21601 L 0 .893 .996 .015 k
F
.6426 1.22776 m .64189 1.22525 L .65981 1.22193 L F
.65733 1.19795 m .64431 1.22718 L .64818 1.22587 L 0 .531 .007 0 k
F
.64431 1.22718 m .64199 1.23239 L .64818 1.22587 L F
.65733 1.19795 m .64616 1.23202 L .65981 1.22193 L F
.64558 1.2053 m .64199 1.23239 L .65733 1.19795 L F
.65796 1.2381 m .64319 1.26991 L .66042 1.26061 L 0 .51 .013 0 k
F
.65796 1.2381 m .6426 1.22776 L .65981 1.22193 L 0 .893 .996 .015 k
F
.64686 1.24274 m .6426 1.22776 L .65796 1.2381 L F
.65538 1.21454 m .64941 1.24168 L .65796 1.2381 L 0 .51 .013 0 k
F
.64941 1.24168 m .64319 1.26991 L .65796 1.2381 L F
.65018 1.21816 m .64319 1.26991 L .65538 1.21454 L F
.65857 1.27699 m .6449 1.26899 L .64971 1.26639 L 0 .935 .996 .039 k
F
.65601 1.25517 m .65001 1.28229 L .65857 1.27699 L 0 .488 .022 0 k
F
.65601 1.25517 m .64686 1.24274 L .65796 1.2381 L 0 .893 .996 .015 k
F
.65109 1.25763 m .64686 1.24274 L .65601 1.25517 L F
.65391 1.23731 m .65109 1.25763 L .65601 1.25517 L 0 .488 .022 0 k
F
.65109 1.25763 m .6508 1.25975 L .65601 1.25517 L F
.6508 1.25975 m .64377 1.31049 L .65601 1.25517 L F
.6544 1.26926 m .65109 1.25763 L .65601 1.25517 L 0 .893 .996 .015 k
F
.64625 1.20031 m .64542 1.19725 L .65733 1.19795 L 0 .863 .996 .001 k
F
.64542 1.19725 m .64199 1.18454 L .65733 1.19795 L F
.65669 1.15701 m .6437 1.18431 L .65918 1.18224 L 0 .55 .003 0 k
F
.65409 1.13061 m .64749 1.16102 L .65669 1.15701 L F
.65474 1.17286 m .64562 1.15705 L .65669 1.15701 L 0 .839 .996 0 k
F
.65474 1.17286 m .64625 1.20031 L .65733 1.19795 L 0 .531 .007 0 k
F
.64984 1.17326 m .64625 1.20031 L .65474 1.17286 L F
.65313 1.18593 m .64984 1.17326 L .65474 1.17286 L 0 .839 .996 0 k
F
.64984 1.17326 m .64562 1.15705 L .65474 1.17286 L F
.65262 1.15231 m .64984 1.17326 L .65474 1.17286 L 0 .531 .007 0 k
F
.64625 1.20031 m .64558 1.2053 L .65733 1.19795 L F
.65538 1.21454 m .64625 1.20031 L .65733 1.19795 L 0 .863 .996 .001 k
F
.65047 1.21598 m .64625 1.20031 L .65538 1.21454 L F
.65327 1.19524 m .65047 1.21598 L .65538 1.21454 L 0 .51 .013 0 k
F
.65047 1.21598 m .65018 1.21816 L .65538 1.21454 L F
.65378 1.22822 m .65047 1.21598 L .65538 1.21454 L 0 .863 .996 .001 k
F
.65669 1.15701 m .65854 1.142 L .66361 1.154 L 0 .839 .996 0 k
F
.65409 1.13061 m .65669 1.15701 L .66485 1.13473 L 0 .55 .003 0 k
F
.65918 1.18224 m .65985 1.17649 L .66168 1.18152 L 0 .863 .996 .001 k
F
.65669 1.15701 m .65918 1.18224 L .66432 1.15567 L 0 .55 .003 0 k
F
.65669 1.15701 m .66432 1.15567 L .66935 1.12971 L F
.65409 1.13061 m .66867 1.12609 L .66989 1.12968 L 0 .806 .996 0 k
F
.66663 1.12987 m .66935 1.12971 L .67232 1.11433 L 0 .55 .003 0 k
F
.65669 1.15701 m .66935 1.12971 L .66663 1.12987 L F
.65409 1.13061 m .66485 1.13473 L .67232 1.11433 L F
.65918 1.18224 m .66168 1.18152 L .66582 1.15541 L F
.66432 1.15567 m .66582 1.15541 L .67232 1.11433 L F
.65918 1.18224 m .66582 1.15541 L .66432 1.15567 L F
.65669 1.15701 m .66361 1.154 L .66432 1.15567 L 0 .839 .996 0 k
F
.65669 1.15701 m .66432 1.15567 L .67002 1.16914 L F
.65669 1.15701 m .67002 1.16914 L .6673 1.1698 L F
.66432 1.15567 m .66582 1.15541 L .67057 1.16901 L F
.66432 1.15567 m .67057 1.16901 L .67002 1.16914 L F
.65981 1.22193 m .66211 1.22023 L .66231 1.22076 L 0 .893 .996 .015 k
F
.65733 1.19795 m .66574 1.19269 L .66647 1.1947 L 0 .863 .996 .001 k
F
.65981 1.22193 m .66231 1.22076 L .66647 1.1947 L 0 .531 .007 0 k
F
.65981 1.22193 m .66647 1.1947 L .66526 1.19513 L F
.65733 1.19795 m .65918 1.18224 L .66574 1.19269 L 0 .863 .996 .001 k
F
.65918 1.18224 m .66168 1.18152 L .66574 1.19269 L F
.65981 1.22193 m .67057 1.16901 L .67002 1.16914 L 0 .531 .007 0 k
F
.65733 1.19795 m .66437 1.19837 L .67002 1.16914 L F
.65733 1.19795 m .65981 1.22193 L .66437 1.19837 L F
.65733 1.19795 m .66647 1.1947 L .66999 1.20437 L 0 .863 .996 .001 k
F
.66526 1.19513 m .66647 1.1947 L .67057 1.16901 L 0 .531 .007 0 k
F
.67002 1.16914 m .67057 1.16901 L .67301 1.15368 L F
.65733 1.19795 m .67002 1.16914 L .6673 1.1698 L F
.65474 1.17286 m .65733 1.19795 L .6673 1.1698 L F
.65313 1.18593 m .65474 1.17286 L .67342 1.17718 L 0 .839 .996 0 k
F
.65474 1.17286 m .65669 1.15701 L .6673 1.1698 L F
.65474 1.17286 m .6673 1.1698 L .67342 1.17718 L F
.67002 1.16914 m .67057 1.16901 L .67342 1.17718 L F
.6673 1.1698 m .67002 1.16914 L .67301 1.15368 L 0 .531 .007 0 k
F
.65262 1.15231 m .65474 1.17286 L .67301 1.15368 L F
.65474 1.17286 m .6673 1.1698 L .67301 1.15368 L F
.6673 1.1698 m .67002 1.16914 L .67342 1.17718 L 0 .839 .996 0 k
F
.65409 1.13061 m .66989 1.12968 L .67274 1.13802 L 0 .806 .996 0 k
F
.64919 1.12998 m .64884 1.1286 L .65409 1.13061 L F
.65196 1.10901 m .64919 1.12998 L .65409 1.13061 L 0 .55 .003 0 k
F
.64919 1.12998 m .64889 1.13222 L .65409 1.13061 L F
.65247 1.14287 m .64919 1.12998 L .65409 1.13061 L 0 .806 .996 0 k
F
.66301 1.07602 m .6645 1.0763 L .66922 1.09024 L 0 .779 .996 0 k
F
.66301 1.07602 m .66922 1.09024 L .66867 1.09018 L F
.66867 1.09018 m .66922 1.09024 L .67164 1.075 L 0 .568 0 0 k
F
.66867 1.09018 m .66922 1.09024 L .67205 1.09862 L 0 .779 .996 0 k
F
.66596 1.08984 m .66867 1.09018 L .67205 1.09862 L F
.6554 1.07462 m .66867 1.09018 L .66596 1.08984 L F
.65181 1.09955 m .6554 1.07462 L .67205 1.09862 L F
.65343 1.08828 m .66867 1.09018 L .67164 1.075 L 0 .568 0 0 k
F
.65278 1.04633 m .65476 1.03407 L .66664 1.04755 L 0 .757 .996 0 k
F
.6554 1.07462 m .66301 1.07602 L .67096 1.03612 L 0 .586 0 0 k
F
.6513 1.06581 m .65343 1.08828 L .67164 1.075 L 0 .568 0 0 k
F
.65278 1.04633 m .668 1.05097 L .67137 1.05942 L 0 .757 .996 0 k
F
.668 1.05097 m .66855 1.05114 L .67096 1.03612 L 0 .586 0 0 k
F
.668 1.05097 m .66855 1.05114 L .67137 1.05942 L 0 .757 .996 0 k
F
.65476 1.03407 m .65664 1.02244 L .65897 1.0283 L F
.65476 1.03407 m .65897 1.0283 L .66168 1.03511 L F
.65215 1.00521 m .65476 1.03407 L .66612 1.0185 L 0 .604 0 0 k
F
.65476 1.03407 m .66173 1.03986 L .66612 1.0185 L F
.64374 1.02729 m .64305 1.03231 L .65476 1.03407 L F
.65278 1.04633 m .64374 1.02729 L .65476 1.03407 L 0 .757 .996 0 k
F
.6479 1.04366 m .64374 1.02729 L .65278 1.04633 L F
.64374 1.02729 m .64297 1.02427 L .65476 1.03407 L F
.64297 1.02427 m .63955 1.01083 L .65476 1.03407 L F
.65215 1.00521 m .64374 1.02729 L .65476 1.03407 L 0 .604 0 0 k
F
.64727 1.00155 m .64693 1.00025 L .65215 1.00521 L 0 .739 .996 0 k
F
.65001 .98161 m .64727 1.00155 L .65215 1.00521 L 0 .604 0 0 k
F
.64727 1.00155 m .64374 1.02729 L .65215 1.00521 L F
.65051 1.01401 m .64727 1.00155 L .65215 1.00521 L 0 .739 .996 0 k
F
.65065 1.0232 m .6479 1.04366 L .65278 1.04633 L 0 .586 0 0 k
F
.6479 1.04366 m .6476 1.04588 L .65278 1.04633 L F
.65115 1.05644 m .6479 1.04366 L .65278 1.04633 L 0 .757 .996 0 k
F
.65065 1.0232 m .65278 1.04633 L .67096 1.03612 L 0 .586 0 0 k
F
.65278 1.04633 m .66529 1.05014 L .67096 1.03612 L F
.66735 1.01252 m .66789 1.01278 L .6707 1.02084 L 0 .739 .996 0 k
F
.66173 .99856 m .66789 1.01278 L .66735 1.01252 L F
.66735 1.01252 m .66789 1.01278 L .6703 .99812 L 0 .604 0 0 k
F
.65051 1.01401 m .65414 .99453 L .6707 1.02084 L 0 .739 .996 0 k
F
.65215 1.00521 m .66735 1.01252 L .6703 .99812 L 0 .604 0 0 k
F
.66464 1.01122 m .66735 1.01252 L .6707 1.02084 L 0 .739 .996 0 k
F
.65153 .96534 m .66671 .97522 L .67004 .9833 L 0 .726 .996 0 k
F
.66671 .97522 m .66725 .97557 L .66966 .96138 L .002 .622 0 0 k
F
.65001 .98161 m .65215 1.00521 L .6703 .99812 L 0 .604 0 0 k
F
.65115 1.05644 m .65278 1.04633 L .67137 1.05942 L 0 .757 .996 0 k
F
.64988 .97271 m .65153 .96534 L .67004 .9833 L 0 .726 .996 0 k
F
.65949 .86274 m .66097 .86441 L .66552 .87451 L 0 .74 .996 0 k
F
.65949 .86274 m .66552 .87451 L .66498 .87391 L F
.66498 .87391 m .66552 .87451 L .66794 .86233 L .041 .651 0 0 k
F
.64986 .85718 m .6605 .86804 L .66228 .87092 L 0 .74 .996 0 k
F
.64986 .85718 m .66228 .87092 L .66825 .88057 L F
.64815 .85961 m .64986 .85718 L .66825 .88057 L F
.64986 .85718 m .65194 .85421 L .6605 .86804 L F
.64986 .85718 m .64099 .8378 L .65194 .85421 L F
.64501 .85005 m .6447 .8519 L .64986 .85718 L .041 .651 0 0 k
F
.64815 .85961 m .64501 .85005 L .64986 .85718 L 0 .74 .996 0 k
F
.64501 .85005 m .64099 .8378 L .64986 .85718 L F
.64776 .83368 m .64501 .85005 L .64986 .85718 L .041 .651 0 0 k
F
.64827 .86715 m .64553 .88462 L .65038 .89096 L .015 .648 0 0 k
F
.64553 .88462 m .64522 .88658 L .65038 .89096 L F
.64869 .89513 m .64553 .88462 L .65038 .89096 L 0 .722 .996 0 k
F
.65194 .85421 m .65949 .86274 L .66825 .88057 L 0 .74 .996 0 k
F
.64776 .83368 m .64986 .85718 L .66794 .86233 L .041 .651 0 0 k
F
.64986 .85718 m .66498 .87391 L .66794 .86233 L F
.66498 .87391 m .66552 .87451 L .66825 .88057 L 0 .74 .996 0 k
F
.64729 .80308 m .64938 .82609 L .66744 .83409 L .072 .651 0 0 k
F
.64265 .78455 m .64184 .78281 L .65108 .79941 L 0 .747 .996 .101 k
F
.64184 .78281 m .63616 .7707 L .65108 .79941 L F
.64411 .78951 m .63616 .7707 L .64895 .79798 L F
.63898 .75962 m .63616 .7707 L .65073 .77679 L .175 .639 0 0 k
F
.63616 .7707 m .63784 .77367 L .65073 .77679 L F
.64856 .77312 m .6398 .75636 L .65073 .77679 L 0 .879 .996 .163 k
F
.64373 .76408 m .6398 .75636 L .64856 .77312 L F
.6398 .75636 m .63585 .74857 L .65073 .77679 L F
.64278 .72521 m .63585 .74857 L .64796 .73394 L .222 .626 0 0 k
F
.63585 .74857 m .63625 .74932 L .64796 .73394 L F
.64823 .75171 m .63951 .73622 L .65043 .75764 L .5 .5 .5 1 k
F
.64823 .75171 m .6398 .75636 L .65073 .77679 L .175 .639 0 0 k
F
.64619 .73118 m .6434 .74219 L .64823 .75171 L F
.6434 .74219 m .63951 .73622 L .64823 .75171 L .5 .5 .5 1 k
F
.6434 .74219 m .6398 .75636 L .64823 .75171 L .175 .639 0 0 k
F
.64643 .74684 m .6434 .74219 L .64823 .75171 L .5 .5 .5 1 k
F
.6465 .75161 m .64373 .76408 L .64856 .77312 L .138 .646 0 0 k
F
.64373 .76408 m .6434 .76555 L .64856 .77312 L F
.64679 .7701 m .64373 .76408 L .64856 .77312 L 0 .879 .996 .163 k
F
.65311 .80076 m .66457 .81913 L .66403 .8184 L 0 .747 .996 .101 k
F
.65108 .79941 m .66009 .81166 L .66417 .79586 L .138 .646 0 0 k
F
.66095 .79116 m .66417 .79586 L .66661 .78642 L F
.65073 .77679 m .65825 .78774 L .66329 .77498 L .175 .639 0 0 k
F
.65073 .77679 m .65825 .78774 L .66684 .79944 L 0 .879 .996 .163 k
F
.65108 .79941 m .66417 .79586 L .66095 .79116 L .138 .646 0 0 k
F
.64796 .73394 m .65018 .74212 L .65873 .75209 L .5 .5 .5 1 k
F
.64796 .73394 m .65043 .75764 L .66037 .7588 L .222 .626 0 0 k
F
.64823 .75171 m .65043 .75764 L .6606 .77083 L .5 .5 .5 1 k
F
.64823 .75171 m .65073 .77679 L .6606 .77083 L .175 .639 0 0 k
F
.65073 .77679 m .66329 .77498 L .6606 .77083 L F
.64856 .77312 m .65925 .78877 L .66095 .79116 L 0 .879 .996 .163 k
F
.64856 .77312 m .66095 .79116 L .66661 .78642 L .138 .646 0 0 k
F
.64856 .77312 m .66095 .79116 L .66684 .79944 L 0 .879 .996 .163 k
F
.6465 .75161 m .64856 .77312 L .66661 .78642 L .138 .646 0 0 k
F
.64679 .7701 m .64856 .77312 L .66684 .79944 L 0 .879 .996 .163 k
F
.64856 .77312 m .65073 .77679 L .65925 .78877 L F
.64856 .77312 m .64015 .78014 L .65108 .79941 L .138 .646 0 0 k
F
.6434 .76555 m .64015 .78014 L .64856 .77312 L F
.64895 .79798 m .64265 .78455 L .65108 .79941 L 0 .747 .996 .101 k
F
.66403 .8184 m .66457 .81913 L .66726 .82362 L F
.66403 .8184 m .66457 .81913 L .667 .80872 L .105 .65 0 0 k
F
.64895 .79798 m .65108 .79941 L .66403 .8184 L 0 .747 .996 .101 k
F
.65108 .79941 m .65861 .80965 L .66403 .8184 L F
.66363 .79507 m .66417 .79586 L .66684 .79944 L 0 .879 .996 .163 k
F
.64856 .77312 m .65108 .79941 L .66095 .79116 L .138 .646 0 0 k
F
.64719 .79682 m .64411 .78951 L .64895 .79798 L 0 .747 .996 .101 k
F
.64687 .77565 m .64411 .78951 L .64895 .79798 L .105 .65 0 0 k
F
.64687 .77565 m .64895 .79798 L .667 .80872 L F
.64895 .79798 m .66403 .8184 L .667 .80872 L F
.64719 .79682 m .64895 .79798 L .66726 .82362 L 0 .747 .996 .101 k
F
.64895 .79798 m .66403 .8184 L .66726 .82362 L F
.6606 .77083 m .66383 .77581 L .66647 .77843 L .5 .5 .5 1 k
F
.64796 .73394 m .65873 .75209 L .66617 .76077 L F
.64796 .73394 m .66037 .7588 L .66354 .75917 L .222 .626 0 0 k
F
.64619 .73118 m .64823 .75171 L .66628 .7674 L .175 .639 0 0 k
F
.64823 .75171 m .6606 .77083 L .66628 .7674 L F
.64643 .74684 m .64823 .75171 L .66647 .77843 L .5 .5 .5 1 k
F
.64823 .75171 m .6606 .77083 L .66647 .77843 L F
.63585 .74857 m .63524 .75065 L .63625 .74932 L .222 .626 0 0 k
F
.64594 .71454 m .64313 .72402 L .64796 .73394 L F
.64613 .72722 m .64313 .72402 L .64796 .73394 L .5 .5 .5 1 k
F
.64313 .72402 m .64286 .72373 L .64796 .73394 L F
.64313 .72402 m .64278 .72521 L .64796 .73394 L .222 .626 0 0 k
F
.64613 .72722 m .64796 .73394 L .66617 .76077 L .5 .5 .5 1 k
F
.66301 .75829 m .66354 .75917 L .66617 .76077 L F
.63559 .73021 m .63497 .73194 L .63599 .73099 L .295 .603 0 0 k
F
.64869 .89513 m .65038 .89096 L .66881 .91281 L 0 .722 .996 0 k
F
.65247 1.14287 m .65409 1.13061 L .67274 1.13802 L 0 .806 .996 0 k
F
.65981 1.22193 m .66072 1.23075 L .66231 1.22076 L 0 .531 .007 0 k
F
.65981 1.22193 m .66231 1.22076 L .66711 1.23321 L 0 .893 .996 .015 k
F
.65796 1.2381 m .65981 1.22193 L .66711 1.23321 L F
.65538 1.21454 m .65733 1.19795 L .66999 1.20437 L 0 .863 .996 .001 k
F
.66561 1.23401 m .66711 1.23321 L .67123 1.20779 L 0 .51 .013 0 k
F
.65538 1.21454 m .66999 1.20437 L .67123 1.20779 L 0 .863 .996 .001 k
F
.67068 1.20803 m .67123 1.20779 L .67369 1.19263 L 0 .51 .013 0 k
F
.66561 1.23401 m .67123 1.20779 L .67068 1.20803 L F
.65327 1.19524 m .66042 1.26061 L .67369 1.19263 L F
.65538 1.21454 m .67123 1.20779 L .67409 1.21566 L 0 .863 .996 .001 k
F
.65378 1.22822 m .65538 1.21454 L .67409 1.21566 L F
.65601 1.25517 m .65796 1.2381 L .67062 1.24233 L 0 .893 .996 .015 k
F
.65796 1.2381 m .66711 1.23321 L .67062 1.24233 L F
.66042 1.26061 m .66293 1.259 L .66773 1.2705 L 0 .935 .996 .039 k
F
.65001 1.28229 m .64377 1.31049 L .65857 1.27699 L 0 .488 .022 0 k
F
.65915 1.31415 m .64548 1.30923 L .65045 1.30558 L 0 .996 .996 .071 k
F
.65661 1.29428 m .65058 1.32111 L .65915 1.31415 L 0 .464 .033 0 k
F
.65661 1.29428 m .64746 1.28387 L .65857 1.27699 L 0 .935 .996 .039 k
F
.65169 1.29773 m .64746 1.28387 L .65661 1.29428 L F
.65453 1.27801 m .65169 1.29773 L .65661 1.29428 L 0 .464 .033 0 k
F
.65169 1.29773 m .6514 1.29977 L .65661 1.29428 L F
.6514 1.29977 m .64431 1.34901 L .65661 1.29428 L F
.655 1.30856 m .65169 1.29773 L .65661 1.29428 L 0 .935 .996 .039 k
F
.66101 1.29781 m .6617 1.29184 L .66353 1.29578 L 0 .996 .996 .071 k
F
.66101 1.29781 m .66353 1.29578 L .67188 1.24558 L 0 .488 .022 0 k
F
.65601 1.25517 m .67062 1.24233 L .67188 1.24558 L 0 .893 .996 .015 k
F
.67133 1.24591 m .67188 1.24558 L .67435 1.23071 L 0 .488 .022 0 k
F
.66101 1.29781 m .67188 1.24558 L .67133 1.24591 L F
.65391 1.23731 m .65857 1.27699 L .67435 1.23071 L F
.65857 1.27699 m .66623 1.27156 L .67435 1.23071 L F
.65601 1.25517 m .67188 1.24558 L .67474 1.25301 L 0 .893 .996 .015 k
F
.6544 1.26926 m .65601 1.25517 L .67474 1.25301 L F
.65915 1.31415 m .66101 1.29781 L .66832 1.30613 L 0 .996 .996 .071 k
F
.66101 1.29781 m .66337 1.29673 L .66353 1.29578 L 0 .488 .022 0 k
F
.66101 1.29781 m .66353 1.29578 L .66832 1.30613 L 0 .996 .996 .071 k
F
.65857 1.27699 m .66101 1.29781 L .66623 1.27156 L 0 .488 .022 0 k
F
.65661 1.29428 m .65857 1.27699 L .67124 1.2789 L 0 .935 .996 .039 k
F
.65857 1.27699 m .66773 1.2705 L .67124 1.2789 L F
.65915 1.31415 m .64431 1.34901 L .66158 1.3331 L 0 .464 .033 0 k
F
.65058 1.32111 m .64431 1.34901 L .65915 1.31415 L F
.6597 1.34912 m .64602 1.34743 L .65117 1.34269 L 0 .996 .996 .11 k
F
.65719 1.33139 m .65112 1.35765 L .6597 1.34912 L 0 .438 .049 0 k
F
.65719 1.33139 m .64803 1.32318 L .65915 1.31415 L 0 .996 .996 .071 k
F
.65226 1.33578 m .64803 1.32318 L .65719 1.33139 L F
.65513 1.31685 m .65226 1.33578 L .65719 1.33139 L 0 .438 .049 0 k
F
.65226 1.33578 m .65197 1.33772 L .65719 1.33139 L F
.65197 1.33772 m .64481 1.38497 L .65719 1.33139 L F
.65557 1.34562 m .65226 1.33578 L .65719 1.33139 L 0 .996 .996 .071 k
F
.66682 1.30744 m .66832 1.30613 L .6725 1.28193 L 0 .464 .033 0 k
F
.65661 1.29428 m .67124 1.2789 L .6725 1.28193 L 0 .935 .996 .039 k
F
.67195 1.28236 m .6725 1.28193 L .67499 1.26749 L 0 .464 .033 0 k
F
.66682 1.30744 m .6725 1.28193 L .67195 1.28236 L F
.65453 1.27801 m .66158 1.3331 L .67499 1.26749 L F
.65661 1.29428 m .6725 1.28193 L .67536 1.28879 L 0 .935 .996 .039 k
F
.655 1.30856 m .65661 1.29428 L .67536 1.28879 L F
.65719 1.33139 m .65915 1.31415 L .67182 1.31365 L 0 .996 .996 .071 k
F
.65915 1.31415 m .66832 1.30613 L .67182 1.31365 L F
.66158 1.3331 m .66409 1.33067 L .66888 1.33965 L 0 .996 .996 .11 k
F
.65112 1.35765 m .64481 1.38497 L .6597 1.34912 L 0 .438 .049 0 k
F
.66021 1.38147 m .64653 1.38309 L .65187 1.37724 L 0 .996 .996 .156 k
F
.65772 1.36603 m .65162 1.39147 L .66021 1.38147 L 0 .41 .07 0 k
F
.65772 1.36603 m .64857 1.3602 L .6597 1.34912 L 0 .996 .996 .11 k
F
.65279 1.37131 m .64857 1.3602 L .65772 1.36603 L F
.65568 1.35337 m .65279 1.37131 L .65772 1.36603 L 0 .41 .07 0 k
F
.65279 1.37131 m .6525 1.37312 L .65772 1.36603 L F
.6525 1.37312 m .64528 1.41793 L .65772 1.36603 L F
.65609 1.37999 m .65279 1.37131 L .65772 1.36603 L 0 .996 .996 .11 k
F
.6621 1.36604 m .66279 1.36039 L .66462 1.36322 L 0 .996 .996 .156 k
F
.6621 1.36604 m .66462 1.36322 L .67309 1.3164 L 0 .438 .049 0 k
F
.65719 1.33139 m .67182 1.31365 L .67309 1.3164 L 0 .996 .996 .071 k
F
.67254 1.31691 m .67309 1.3164 L .6756 1.30252 L 0 .438 .049 0 k
F
.6621 1.36604 m .67309 1.3164 L .67254 1.31691 L F
.65513 1.31685 m .6597 1.34912 L .6756 1.30252 L F
.6597 1.34912 m .66738 1.3412 L .6756 1.30252 L F
.65719 1.33139 m .67309 1.3164 L .67595 1.32256 L 0 .996 .996 .071 k
F
.65557 1.34562 m .65719 1.33139 L .67595 1.32256 L F
.66021 1.38147 m .6621 1.36604 L .6694 1.37064 L 0 .996 .996 .156 k
F
.6621 1.36604 m .66446 1.36406 L .66462 1.36322 L 0 .438 .049 0 k
F
.6621 1.36604 m .66462 1.36322 L .6694 1.37064 L 0 .996 .996 .156 k
F
.6597 1.34912 m .6621 1.36604 L .66738 1.3412 L 0 .438 .049 0 k
F
.65772 1.36603 m .6597 1.34912 L .67236 1.34616 L 0 .996 .996 .11 k
F
.6597 1.34912 m .66888 1.33965 L .67236 1.34616 L F
.66021 1.38147 m .64528 1.41793 L .66258 1.3962 L 0 .41 .07 0 k
F
.65162 1.39147 m .64528 1.41793 L .66021 1.38147 L F
.66067 1.41079 m .647 1.41577 L .65256 1.40878 L 0 .996 .996 .23 k
F
.65821 1.39777 m .65208 1.42213 L .66067 1.41079 L 0 .379 .097 0 k
F
.65821 1.39777 m .64906 1.39446 L .66021 1.38147 L 0 .996 .996 .156 k
F
.65328 1.40387 m .64906 1.39446 L .65821 1.39777 L F
.6562 1.38709 m .65328 1.40387 L .65821 1.39777 L 0 .379 .097 0 k
F
.65328 1.40387 m .65299 1.40554 L .65821 1.39777 L F
.65299 1.40554 m .64569 1.44745 L .65821 1.39777 L F
.65657 1.41121 m .65328 1.40387 L .65821 1.39777 L 0 .996 .996 .156 k
F
.66789 1.37242 m .6694 1.37064 L .67364 1.34856 L 0 .41 .07 0 k
F
.65772 1.36603 m .67236 1.34616 L .67364 1.34856 L 0 .996 .996 .11 k
F
.67309 1.34916 m .67364 1.34856 L .67617 1.33537 L 0 .41 .07 0 k
F
.66789 1.37242 m .67364 1.34856 L .67309 1.34916 L F
.65568 1.35337 m .66258 1.3962 L .67617 1.33537 L F
.65772 1.36603 m .67364 1.34856 L .6765 1.35391 L 0 .996 .996 .11 k
F
.65609 1.37999 m .65772 1.36603 L .6765 1.35391 L F
.65821 1.39777 m .66021 1.38147 L .67285 1.376 L 0 .996 .996 .156 k
F
.66021 1.38147 m .6694 1.37064 L .67285 1.376 L F
.66258 1.3962 m .6651 1.39303 L .66987 1.39872 L 0 .996 .996 .23 k
F
.65208 1.42213 m .64569 1.44745 L .66067 1.41079 L 0 .379 .097 0 k
F
.66107 1.43669 m .64741 1.44504 L .65324 1.43688 L 0 .996 .996 .407 k
F
.65865 1.42619 m .65248 1.44922 L .66107 1.43669 L .001 .347 .134 0 k
F
.65865 1.42619 m .64951 1.42551 L .66067 1.41079 L 0 .996 .996 .23 k
F
.65371 1.43303 m .64951 1.42551 L .65865 1.42619 L F
.65666 1.41757 m .65371 1.43303 L .65865 1.42619 L .001 .347 .134 0 k
F
.65371 1.43303 m .65343 1.43454 L .65865 1.42619 L F
.65343 1.43454 m .64606 1.47315 L .65865 1.42619 L F
.65699 1.4389 m .65371 1.43303 L .65865 1.42619 L 0 .996 .996 .23 k
F
.66301 1.4232 m .66372 1.41826 L .66553 1.41972 L 0 .996 .996 .407 k
F
.66301 1.4232 m .66553 1.41972 L .67415 1.37801 L 0 .379 .097 0 k
F
.65821 1.39777 m .67285 1.376 L .67415 1.37801 L 0 .996 .996 .156 k
F
.6736 1.37869 m .67415 1.37801 L .6767 1.36564 L 0 .379 .097 0 k
F
.66301 1.4232 m .67415 1.37801 L .6736 1.37869 L F
.6562 1.38709 m .66067 1.41079 L .6767 1.36564 L F
.66067 1.41079 m .66836 1.4007 L .6767 1.36564 L F
.65821 1.39777 m .67415 1.37801 L .67699 1.38243 L 0 .996 .996 .156 k
F
.65657 1.41121 m .65821 1.39777 L .67699 1.38243 L F
.66107 1.43669 m .66301 1.4232 L .67028 1.42353 L 0 .996 .996 .407 k
F
.66301 1.4232 m .66539 1.4204 L .66553 1.41972 L 0 .379 .097 0 k
F
.66301 1.4232 m .66553 1.41972 L .67028 1.42353 L 0 .996 .996 .407 k
F
.66067 1.41079 m .66301 1.4232 L .66836 1.4007 L 0 .379 .097 0 k
F
.65865 1.42619 m .66067 1.41079 L .67329 1.40281 L 0 .996 .996 .23 k
F
.66067 1.41079 m .66987 1.39872 L .67329 1.40281 L F
.66107 1.43669 m .64606 1.47315 L .66338 1.44669 L .001 .347 .134 0 k
F
.65248 1.44922 m .64606 1.47315 L .66107 1.43669 L F
.66142 1.45883 m .64778 1.47052 L .65394 1.4611 L 0 .996 .996 .592 k
F
.65381 1.45974 m .65025 1.47642 L .65903 1.45093 L .001 .315 .191 0 k
F
.65025 1.47642 m .65301 1.47207 L .65903 1.45093 L F
.65903 1.45093 m .65232 1.47451 L .66142 1.45883 L F
.65903 1.45093 m .64991 1.45295 L .66107 1.43669 L 0 .996 .996 .407 k
F
.65409 1.45841 m .64991 1.45295 L .65903 1.45093 L F
.65707 1.44443 m .65409 1.45841 L .65903 1.45093 L .001 .315 .191 0 k
F
.65409 1.45841 m .65381 1.45974 L .65903 1.45093 L F
.65735 1.46266 m .65409 1.45841 L .65903 1.45093 L 0 .996 .996 .407 k
F
.66877 1.42568 m .67028 1.42353 L .6746 1.40437 L .001 .347 .134 0 k
F
.65865 1.42619 m .67329 1.40281 L .6746 1.40437 L 0 .996 .996 .23 k
F
.67405 1.40513 m .6746 1.40437 L .67718 1.39293 L .001 .347 .134 0 k
F
.66877 1.42568 m .6746 1.40437 L .67405 1.40513 L F
.65666 1.41757 m .66338 1.44669 L .67718 1.39293 L F
.65865 1.42619 m .6746 1.40437 L .67744 1.40776 L 0 .996 .996 .23 k
F
.65699 1.4389 m .65865 1.42619 L .67744 1.40776 L F
.65903 1.45093 m .66107 1.43669 L .67367 1.42624 L 0 .996 .996 .407 k
F
.66107 1.43669 m .67028 1.42353 L .67367 1.42624 L F
.66338 1.44669 m .6659 1.44293 L .6698 1.44441 L 0 .996 .996 .592 k
F
.65025 1.47642 m .6457 1.49774 L .65301 1.47207 L .001 .315 .191 0 k
F
.66171 1.47692 m .64636 1.49467 L .66369 1.46636 L .5 .5 .5 1 k
F
.65935 1.47164 m .65025 1.47642 L .66142 1.45883 L 0 .996 .996 .592 k
F
.64948 1.49536 m .64636 1.49467 L .66171 1.47692 L .5 .5 .5 1 k
F
.65112 1.4946 m .65002 1.49767 L .66171 1.47692 L .002 .289 .34 0 k
F
.65053 1.4956 m .64948 1.49536 L .66171 1.47692 L .5 .5 .5 1 k
F
.65441 1.47967 m .65002 1.49767 L .65935 1.47164 L .002 .289 .34 0 k
F
.65961 1.48805 m .65053 1.4956 L .66171 1.47692 L .5 .5 .5 1 k
F
.66468 1.47873 m .66396 1.47333 L .68339 1.45249 L 0 .996 .996 .555 k
F
.66171 1.47692 m .66394 1.48194 L .66893 1.46602 L .002 .289 .34 0 k
F
.66171 1.47692 m .67005 1.4621 L .67092 1.46204 L .5 .5 .5 1 k
F
.66394 1.48194 m .66647 1.47777 L .67092 1.46204 L .002 .289 .34 0 k
F
.66394 1.48194 m .67092 1.46204 L .6697 1.46401 L F
.66394 1.48194 m .67532 1.4465 L .67477 1.44737 L F
.66171 1.47692 m .66369 1.46636 L .67005 1.4621 L .5 .5 .5 1 k
F
.66369 1.46636 m .66622 1.46237 L .67005 1.4621 L F
.66171 1.47692 m .66893 1.46602 L .67477 1.44737 L .002 .289 .34 0 k
F
.66142 1.45883 m .6698 1.44441 L .67063 1.44473 L 0 .996 .996 .592 k
F
.66369 1.46636 m .66442 1.46249 L .66622 1.46237 L .5 .5 .5 1 k
F
.66142 1.45883 m .66369 1.46636 L .66913 1.44703 L .001 .315 .191 0 k
F
.66369 1.46636 m .66622 1.46237 L .67499 1.42731 L F
.65903 1.45093 m .67367 1.42624 L .67499 1.42731 L 0 .996 .996 .407 k
F
.67444 1.42812 m .67499 1.42731 L .67759 1.4169 L .001 .315 .191 0 k
F
.66369 1.46636 m .67499 1.42731 L .67444 1.42812 L F
.65707 1.44443 m .66142 1.45883 L .67759 1.4169 L F
.66142 1.45883 m .66913 1.44703 L .67759 1.4169 L F
.65903 1.45093 m .67499 1.42731 L .67782 1.42957 L 0 .996 .996 .407 k
F
.66142 1.45883 m .67063 1.44473 L .67532 1.4465 L 0 .996 .996 .592 k
F
.66142 1.45883 m .67532 1.4465 L .67203 1.45168 L F
.67203 1.45168 m .67477 1.44737 L .67795 1.43722 L .002 .289 .34 0 k
F
.66171 1.47692 m .67477 1.44737 L .67203 1.45168 L F
.6697 1.46401 m .67092 1.46204 L .67532 1.4465 L F
.67203 1.45168 m .67532 1.4465 L .67813 1.44757 L 0 .996 .996 .592 k
F
.66171 1.47692 m .67092 1.46204 L .67419 1.46181 L .5 .5 .5 1 k
F
.67477 1.44737 m .67532 1.4465 L .67795 1.43722 L .002 .289 .34 0 k
F
.65935 1.47164 m .65112 1.4946 L .66171 1.47692 L F
.65935 1.47164 m .66171 1.47692 L .67038 1.45571 L F
.65765 1.4822 m .65935 1.47164 L .67813 1.44757 L 0 .996 .996 .592 k
F
.65935 1.47164 m .66142 1.45883 L .67203 1.45168 L F
.65935 1.47164 m .67203 1.45168 L .67813 1.44757 L F
.66099 1.48071 m .66171 1.47692 L .66912 1.46795 L .5 .5 .5 1 k
F
.65961 1.48805 m .67308 1.46315 L .67419 1.46181 L F
.65771 1.48587 m .65961 1.48805 L .67823 1.45363 L 0 .248 .996 .004 k
F
.66192 1.4907 m .66394 1.48194 L .6702 1.47574 L .5 .5 .5 1 k
F
.66394 1.48194 m .66647 1.47777 L .6702 1.47574 L F
.65961 1.48805 m .66192 1.4907 L .67072 1.47071 L 0 .248 .996 .004 k
F
.65961 1.48805 m .67419 1.46181 L .67558 1.46171 L .5 .5 .5 1 k
F
.65961 1.48805 m .67072 1.47071 L .67229 1.46714 L 0 .248 .996 .004 k
F
.66192 1.4907 m .66923 1.4789 L .66963 1.47776 L F
.66192 1.4907 m .6702 1.47574 L .67114 1.47523 L .5 .5 .5 1 k
F
.67352 1.46656 m .67536 1.46464 L .67795 1.46428 L 0 .996 .996 .528 k
F
.66192 1.4907 m .66963 1.47776 L .67823 1.45363 L 0 .248 .996 .004 k
F
.66192 1.4907 m .66412 1.49323 L .66923 1.4789 L F
.66412 1.49323 m .6666 1.48905 L .66665 1.48892 L F
.66412 1.49323 m .66634 1.48924 L .66665 1.48892 L .5 .5 .5 1 k
F
.66412 1.49323 m .66665 1.48892 L .67823 1.45363 L 0 .248 .996 .004 k
F
.66412 1.49323 m .66493 1.49415 L .6666 1.48905 L F
.66412 1.49323 m .66665 1.48892 L .67129 1.48413 L .5 .5 .5 1 k
F
.66423 1.50006 m .66689 1.49534 L .67129 1.48413 L 0 .199 .996 .011 k
F
.66423 1.50006 m .67129 1.48413 L .66978 1.48673 L F
.67007 1.48624 m .67129 1.48413 L .67588 1.4794 L .5 .5 .5 1 k
F
.66412 1.49323 m .67129 1.48413 L .67007 1.48624 L F
.66412 1.49323 m .67588 1.4794 L .67533 1.48035 L F
.66192 1.4907 m .67114 1.47523 L .67577 1.47273 L F
.66978 1.48673 m .67129 1.48413 L .67577 1.47273 L 0 .199 .996 .011 k
F
.66978 1.48673 m .67577 1.47273 L .67522 1.47366 L F
.66192 1.4907 m .67577 1.47273 L .67248 1.47833 L .5 .5 .5 1 k
F
.66207 1.5 m .66412 1.49323 L .66978 1.48673 L F
.66207 1.5 m .66978 1.48673 L .67522 1.47366 L 0 .199 .996 .011 k
F
.67248 1.47833 m .67522 1.47366 L .67845 1.4659 L F
.66207 1.5 m .67522 1.47366 L .67248 1.47833 L F
.64677 1.52408 m .64608 1.52476 L .66412 1.49323 L .5 .5 .5 1 k
F
.66192 1.4907 m .64832 1.52134 L .66412 1.49323 L 0 .248 .996 .004 k
F
.64832 1.52134 m .64751 1.52316 L .66412 1.49323 L F
.65729 1.50858 m .64835 1.52733 L .65694 1.51329 L 0 .199 .996 .011 k
F
.66192 1.4907 m .64661 1.52465 L .64751 1.52316 L 0 .248 .996 .004 k
F
.65283 1.50713 m .64661 1.52465 L .66192 1.4907 L F
.65074 1.51021 m .64958 1.51064 L .66192 1.4907 L .5 .5 .5 1 k
F
.64958 1.51064 m .6466 1.51173 L .66192 1.4907 L F
.6544 1.49742 m .65074 1.51021 L .65961 1.48805 L 0 .248 .996 .004 k
F
.65074 1.51021 m .64661 1.52465 L .65336 1.50564 L F
.65074 1.51021 m .65336 1.50564 L .65961 1.48805 L F
.65704 1.50791 m .64677 1.52408 L .65556 1.50845 L .5 .5 .5 1 k
F
.65704 1.50791 m .65556 1.50845 L .66412 1.49323 L F
.66207 1.5 m .65704 1.50791 L .66412 1.49323 L F
.64661 1.52465 m .64611 1.52642 L .65147 1.51722 L 0 .248 .996 .004 k
F
.65088 1.52007 m .64677 1.52408 L .66207 1.5 L .5 .5 .5 1 k
F
.65764 1.50376 m .65088 1.52007 L .65729 1.50858 L 0 .199 .996 .011 k
F
.65961 1.48805 m .65283 1.50713 L .66192 1.4907 L 0 .248 .996 .004 k
F
.65979 1.49994 m .65074 1.51021 L .66192 1.4907 L .5 .5 .5 1 k
F
.65484 1.50872 m .65074 1.51021 L .65979 1.49994 L F
.65792 1.49989 m .65484 1.50872 L .65764 1.50376 L 0 .199 .996 .011 k
F
.65484 1.50872 m .65088 1.52007 L .65764 1.50376 L F
.65088 1.52007 m .64835 1.52733 L .65729 1.50858 L F
.65813 1.51356 m .66396 1.50056 L .66423 1.50006 L .5 .5 .5 1 k
F
.66338 1.50132 m .66331 1.50141 L .66336 1.50133 L F
.65792 1.49989 m .65694 1.51329 L .66423 1.50006 L 0 .199 .996 .011 k
F
.6599 1.50714 m .65096 1.52504 L .66214 1.50468 L 0 .084 .996 .121 k
F
.6599 1.50714 m .65088 1.52007 L .66207 1.5 L .5 .5 .5 1 k
F
.65482 1.51641 m .65096 1.52504 L .6599 1.50714 L 0 .084 .996 .121 k
F
.65877 1.51087 m .65616 1.51391 L .6599 1.50714 L .5 .5 .5 1 k
F
.65616 1.51391 m .65088 1.52007 L .6599 1.50714 L F
.65812 1.51302 m .65704 1.51407 L .65877 1.51087 L F
.65495 1.51611 m .65088 1.52007 L .65616 1.51391 L F
.65806 1.50916 m .65495 1.51611 L .6599 1.50714 L 0 .084 .996 .121 k
F
.65495 1.51611 m .65482 1.51641 L .6599 1.50714 L F
.65704 1.51407 m .65495 1.51611 L .65877 1.51087 L .5 .5 .5 1 k
F
.65495 1.51611 m .65616 1.51391 L .65877 1.51087 L F
.65708 1.50968 m .64686 1.53288 L .65806 1.50916 L .001 .314 .498 0 k
F
.64686 1.53288 m .63746 1.55422 L .64916 1.52863 L F
.64686 1.53288 m .64916 1.52863 L .65806 1.50916 L F
.65804 1.50755 m .65484 1.50872 L .65979 1.49994 L .5 .5 .5 1 k
F
.66379 1.50005 m .66423 1.50006 L .66563 1.4967 L 0 .199 .996 .011 k
F
.66207 1.5 m .66739 1.49247 L .66978 1.48673 L F
.6599 1.50714 m .66207 1.5 L .6699 1.48892 L .5 .5 .5 1 k
F
.66207 1.5 m .66978 1.48673 L .67533 1.48035 L F
.66423 1.50006 m .66502 1.50008 L .66676 1.49567 L 0 .199 .996 .011 k
F
.66423 1.50006 m .665 1.49837 L .66676 1.49567 L .5 .5 .5 1 k
F
.66423 1.50006 m .66676 1.49567 L .66689 1.49534 L 0 .199 .996 .011 k
F
.66505 1.50149 m .66489 1.5011 L .68378 1.47457 L .5 .5 .5 1 k
F
.66214 1.50468 m .66505 1.50149 L .67136 1.48861 L 0 .084 .996 .121 k
F
.66214 1.50468 m .66423 1.50006 L .66985 1.49124 L .5 .5 .5 1 k
F
.66423 1.50006 m .66676 1.49567 L .67865 1.47745 L F
.66214 1.50468 m .67136 1.48861 L .67238 1.48655 L 0 .084 .996 .121 k
F
.65813 1.51356 m .66214 1.50468 L .67865 1.47745 L .5 .5 .5 1 k
F
.66214 1.50468 m .66985 1.49124 L .67865 1.47745 L F
.66214 1.50468 m .67238 1.48655 L .67588 1.4794 L 0 .084 .996 .121 k
F
.66214 1.50468 m .67588 1.4794 L .67259 1.48511 L F
.67259 1.48511 m .67533 1.48035 L .67863 1.47656 L .5 .5 .5 1 k
F
.66207 1.5 m .67533 1.48035 L .67259 1.48511 L F
.67259 1.48511 m .67588 1.4794 L .67859 1.47388 L 0 .084 .996 .121 k
F
.65979 1.49994 m .66192 1.4907 L .67248 1.47833 L .5 .5 .5 1 k
F
.65792 1.49989 m .66207 1.5 L .67845 1.4659 L 0 .199 .996 .011 k
F
.65804 1.50755 m .65979 1.49994 L .67854 1.47122 L .5 .5 .5 1 k
F
.65979 1.49994 m .67248 1.47833 L .67854 1.47122 L F
.67248 1.47833 m .67577 1.47273 L .67854 1.47122 L F
.67522 1.47366 m .67577 1.47273 L .67845 1.4659 L 0 .199 .996 .011 k
F
.6599 1.50714 m .66214 1.50468 L .67259 1.48511 L 0 .084 .996 .121 k
F
.6599 1.50714 m .6699 1.48892 L .67863 1.47656 L .5 .5 .5 1 k
F
.65806 1.50916 m .6599 1.50714 L .67859 1.47388 L 0 .084 .996 .121 k
F
.6599 1.50714 m .67259 1.48511 L .67859 1.47388 L F
.67533 1.48035 m .67588 1.4794 L .67863 1.47656 L .5 .5 .5 1 k
F
.65961 1.48805 m .67558 1.46171 L .67837 1.46152 L F
.65961 1.48805 m .67229 1.46714 L .67823 1.45363 L 0 .248 .996 .004 k
F
.65466 1.49651 m .65425 1.49642 L .65961 1.48805 L .5 .5 .5 1 k
F
.65425 1.49642 m .65053 1.4956 L .65961 1.48805 L F
.65771 1.48587 m .65466 1.49651 L .65961 1.48805 L 0 .248 .996 .004 k
F
.65466 1.49651 m .6544 1.49742 L .65961 1.48805 L F
.65788 1.49723 m .65466 1.49651 L .65961 1.48805 L .5 .5 .5 1 k
F
.65441 1.47967 m .65401 1.47936 L .65935 1.47164 L 0 .996 .996 .592 k
F
.65401 1.47936 m .65025 1.47642 L .65935 1.47164 L F
.65742 1.4673 m .65441 1.47967 L .65935 1.47164 L .002 .289 .34 0 k
F
.65765 1.4822 m .65441 1.47967 L .65935 1.47164 L 0 .996 .996 .592 k
F
.65742 1.4673 m .65935 1.47164 L .67795 1.43722 L .002 .289 .34 0 k
F
.65935 1.47164 m .67038 1.45571 L .67795 1.43722 L F
.65735 1.46266 m .65903 1.45093 L .67782 1.42957 L 0 .996 .996 .407 k
F
.62135 1.54395 m .62211 1.54268 L .63827 1.52133 L .5 .5 .5 1 k
F
.62135 1.54395 m .63827 1.52133 L .63823 1.5214 L F
.62135 1.54395 m .63938 1.51986 L .6392 1.52017 L F
.62113 1.52515 m .6148 1.53769 L .62083 1.52419 L 0 .996 .996 .487 k
F
.63823 1.5214 m .63827 1.52133 L .63938 1.51986 L .5 .5 .5 1 k
F
.6392 1.52017 m .63938 1.51986 L .64543 1.51188 L F
.62641 1.54209 m .63938 1.51986 L .64552 1.51843 L 0 .996 .996 .487 k
F
.62899 1.54114 m .62382 1.54304 L .63864 1.52167 L .5 .5 .5 1 k
F
.62899 1.54114 m .63864 1.52167 L .64543 1.51188 L F
.62641 1.54209 m .62807 1.53857 L .62822 1.53899 L 0 .996 .996 .487 k
F
.62382 1.54304 m .63036 1.53194 L .64543 1.51188 L .5 .5 .5 1 k
F
.62807 1.53857 m .63662 1.52051 L .62822 1.53899 L 0 .996 .996 .487 k
F
.62822 1.53899 m .63662 1.52051 L .63938 1.51986 L F
.62575 1.54352 m .61842 1.55038 L .61943 1.54815 L .5 .5 .5 1 k
F
.62911 1.55075 m .62188 1.55191 L .62641 1.54209 L 0 .996 .996 .487 k
F
.62899 1.54114 m .6254 1.54428 L .62575 1.54352 L .5 .5 .5 1 k
F
.6254 1.54428 m .61842 1.55038 L .62575 1.54352 L F
.62536 1.54432 m .61429 1.56339 L .62175 1.54747 L F
.62149 1.5525 m .61429 1.56339 L .62536 1.54432 L F
.62899 1.54114 m .61931 1.54824 L .62135 1.54395 L F
.62188 1.55191 m .62069 1.5521 L .62641 1.54209 L 0 .996 .996 .487 k
F
.61656 1.55856 m .61255 1.5622 L .62382 1.54304 L 0 .996 .996 .761 k
F
.62098 1.53726 m .61369 1.54221 L .61528 1.53903 L .5 .5 .5 1 k
F
.62135 1.54395 m .62183 1.54289 L .62211 1.54268 L F
.61943 1.54815 m .61842 1.55038 L .61931 1.54824 L F
.61612 1.55497 m .61637 1.55434 L .61931 1.54824 L F
.61976 1.54729 m .61613 1.55475 L .62011 1.54566 L F
.61612 1.55497 m .61613 1.55475 L .61976 1.54729 L F
.62045 1.5461 m .62011 1.54566 L .62106 1.5435 L F
.62135 1.54395 m .62057 1.54559 L .62106 1.5435 L F
.62382 1.54304 m .60754 1.56675 L .61494 1.5499 L 0 .996 .996 .761 k
F
.62382 1.54304 m .61494 1.5499 L .61942 1.54067 L F
.62127 1.53686 m .61494 1.5499 L .62098 1.53726 L .5 .5 .5 1 k
F
.62382 1.54304 m .61907 1.54048 L .62127 1.53686 L 0 .996 .996 .761 k
F
.61612 1.55497 m .61502 1.5573 L .61613 1.55475 L .5 .5 .5 1 k
F
.61255 1.5622 m .60754 1.56675 L .62382 1.54304 L 0 .996 .996 .761 k
F
.62127 1.53686 m .62098 1.53726 L .62202 1.53562 L .5 .5 .5 1 k
F
.62382 1.54304 m .62127 1.53686 L .63082 1.53117 L 0 .996 .996 .761 k
F
.62127 1.53686 m .62202 1.53562 L .62203 1.53561 L .5 .5 .5 1 k
F
.62127 1.53686 m .62097 1.53614 L .62203 1.53561 L 0 .996 .996 .761 k
F
.62127 1.53686 m .62203 1.53561 L .63082 1.53117 L F
.62127 1.53686 m .62203 1.53561 L .63022 1.52265 L .5 .5 .5 1 k
F
.62641 1.54209 m .62371 1.53342 L .63662 1.52051 L 0 .996 .996 .487 k
F
.62987 1.52323 m .63022 1.52265 L .6307 1.52189 L .5 .5 .5 1 k
F
.62987 1.52323 m .6307 1.52189 L .63034 1.52248 L F
.62127 1.53686 m .63022 1.52265 L .62987 1.52323 L F
.62371 1.53342 m .63041 1.52237 L .63662 1.52051 L 0 .996 .996 .487 k
F
.63025 1.52264 m .63923 1.5084 L .63905 1.50869 L .5 .5 .5 1 k
F
.62127 1.53686 m .63034 1.52248 L .63025 1.52264 L F
.63034 1.52248 m .63923 1.5084 L .63025 1.52264 L F
.62354 1.51915 m .62872 1.50886 L .63008 1.50884 L 0 .996 .996 .339 k
F
.62354 1.51915 m .62113 1.52515 L .62945 1.50999 L 0 .076 .996 .143 k
F
.62354 1.51915 m .62945 1.50999 L .63008 1.50884 L F
.62095 1.50898 m .61462 1.52083 L .62065 1.5078 L 0 .996 .996 .339 k
F
.62332 1.50044 m .61189 1.52268 L .61955 1.51159 L 0 .144 .996 .07 k
F
.61973 1.51126 m .61955 1.51159 L .61968 1.5114 L F
.62332 1.50044 m .61955 1.51159 L .61973 1.51126 L F
.62354 1.51915 m .60724 1.53678 L .61462 1.52083 L 0 .996 .996 .339 k
F
.62095 1.50898 m .61968 1.5114 L .62067 1.50997 L 0 .144 .996 .07 k
F
.61189 1.52268 m .60721 1.53412 L .62067 1.50997 L F
.62095 1.50898 m .62065 1.5078 L .62155 1.50783 L 0 .996 .996 .339 k
F
.61484 1.49827 m .62437 1.48651 L .63383 1.47384 L .5 .5 .5 1 k
F
.62071 1.48857 m .62041 1.4872 L .62132 1.48746 L 0 .996 .996 .188 k
F
.62017 1.46577 m .61128 1.48156 L .61416 1.47705 L 0 .036 .996 .148 k
F
.62041 1.4872 m .61392 1.47743 L .6146 1.47635 L 0 .996 .996 .089 k
F
.62041 1.4872 m .61128 1.48156 L .61392 1.47743 L F
.62017 1.46577 m .61416 1.47705 L .6146 1.47635 L 0 .036 .996 .148 k
F
.61838 1.4834 m .60675 1.48821 L .61412 1.47415 L 0 .996 .996 .13 k
F
.62305 1.47753 m .62071 1.48857 L .6288 1.47032 L 0 .221 .996 .002 k
F
.62071 1.48857 m .62044 1.48986 L .6214 1.48767 L F
.62071 1.48857 m .6214 1.48767 L .62147 1.48751 L F
.62153 1.50299 m .60702 1.51468 L .61439 1.49955 L 0 .996 .996 .188 k
F
.62044 1.48986 m .61152 1.50405 L .61447 1.49892 L .5 .5 .5 1 k
F
.62044 1.48986 m .61447 1.49892 L .61484 1.49827 L F
.61824 1.49288 m .61439 1.49955 L .618 1.49215 L 0 .996 .996 .188 k
F
.61916 1.49126 m .61439 1.49955 L .62044 1.48986 L 0 .221 .996 .002 k
F
.62153 1.50299 m .61439 1.49955 L .61824 1.49288 L 0 .996 .996 .188 k
F
.61152 1.50405 m .61088 1.50506 L .61447 1.49892 L .5 .5 .5 1 k
F
.61332 1.50092 m .61043 1.5036 L .61294 1.50057 L 0 .996 .996 .132 k
F
.61152 1.50405 m .61043 1.5036 L .61332 1.50092 L F
.61116 1.50009 m .60698 1.51142 L .61439 1.49955 L 0 .221 .996 .002 k
F
.62332 1.50044 m .62095 1.50898 L .62913 1.49221 L 0 .144 .996 .07 k
F
.61834 1.49269 m .618 1.49215 L .62071 1.48857 L 0 .996 .996 .188 k
F
.6189 1.48455 m .61153 1.492 L .61838 1.4834 L 0 .996 .996 .13 k
F
.62071 1.48857 m .618 1.49215 L .62041 1.4872 L 0 .996 .996 .188 k
F
.62303 1.47757 m .61872 1.49175 L .62068 1.48863 L 0 .221 .996 .002 k
F
.62165 1.4799 m .61872 1.49175 L .62303 1.47757 L F
.62069 1.48861 m .62068 1.48863 L .62069 1.48861 L F
.62304 1.47755 m .62068 1.48863 L .62069 1.48861 L F
.61708 1.46948 m .61679 1.47044 L .62043 1.46421 L 0 .284 .996 .005 k
F
.62043 1.46421 m .61412 1.47415 L .62013 1.46266 L 0 .996 .996 .13 k
F
.62031 1.4548 m .61679 1.47044 L .62274 1.45074 L 0 .284 .996 .005 k
F
.62045 1.45419 m .60671 1.4844 L .61679 1.47044 L F
.62043 1.46421 m .61679 1.47044 L .62017 1.46577 L F
.62305 1.47753 m .61412 1.47415 L .62043 1.46421 L 0 .996 .996 .13 k
F
.6189 1.48455 m .61412 1.47415 L .62305 1.47753 L F
.62274 1.45074 m .62043 1.46421 L .62886 1.44418 L 0 .284 .996 .005 k
F
.62043 1.46421 m .62119 1.46323 L .62886 1.44418 L F
.62305 1.47753 m .6288 1.47032 L .62958 1.46857 L 0 .221 .996 .002 k
F
.62043 1.46421 m .62119 1.46323 L .63003 1.46794 L 0 .996 .996 .13 k
F
.62043 1.46421 m .63003 1.46794 L .62967 1.46844 L F
.62071 1.48857 m .62132 1.48746 L .62147 1.48751 L 0 .996 .996 .188 k
F
.62071 1.48857 m .62147 1.48751 L .63003 1.46794 L 0 .221 .996 .002 k
F
.62071 1.48857 m .63003 1.46794 L .62958 1.46857 L F
.62958 1.46857 m .63875 1.4726 L .63857 1.47286 L 0 .996 .996 .13 k
F
.62043 1.46421 m .62967 1.46844 L .62958 1.46857 L F
.62967 1.46844 m .63875 1.4726 L .62958 1.46857 L F
.62629 1.46319 m .62645 1.46301 L .63355 1.45216 L 0 .036 .996 .148 k
F
.6255 1.466 m .63337 1.45206 L .63573 1.45235 L 0 .996 .996 .085 k
F
.62958 1.46857 m .63003 1.46794 L .63844 1.44874 L 0 .221 .996 .002 k
F
.62958 1.46857 m .63844 1.44874 L .63826 1.44898 L F
.62913 1.49221 m .62956 1.49161 L .63031 1.49006 L 0 .144 .996 .07 k
F
.62071 1.48857 m .62147 1.48751 L .63031 1.49006 L 0 .996 .996 .188 k
F
.62071 1.48857 m .63031 1.49006 L .63001 1.49051 L F
.62913 1.49221 m .63031 1.49006 L .62987 1.49071 L 0 .144 .996 .07 k
F
.62332 1.50044 m .62868 1.49023 L .63001 1.49051 L 0 .996 .996 .188 k
F
.62913 1.49221 m .62987 1.49071 L .62985 1.49073 L 0 .144 .996 .07 k
F
.62095 1.50898 m .62155 1.50783 L .62171 1.50784 L 0 .996 .996 .339 k
F
.62095 1.50898 m .62171 1.50784 L .62956 1.49161 L 0 .144 .996 .07 k
F
.62095 1.50898 m .62956 1.49161 L .62913 1.49221 L F
.62401 1.48719 m .6247 1.48636 L .62654 1.48383 L .5 .5 .5 1 k
F
.62437 1.48651 m .62654 1.48383 L .63398 1.48565 L 0 .996 .996 .132 k
F
.62654 1.48383 m .6267 1.48364 L .63398 1.48565 L F
.62332 1.50044 m .62913 1.49221 L .63692 1.47625 L 0 .144 .996 .07 k
F
.636 1.47751 m .63692 1.47625 L .63857 1.47286 L F
.62332 1.50044 m .63692 1.47625 L .636 1.47751 L F
.62303 1.47757 m .62068 1.48863 L .62304 1.47755 L 0 .221 .996 .002 k
F
.62332 1.50044 m .62071 1.48857 L .62868 1.49023 L 0 .996 .996 .188 k
F
.6258 1.49152 m .62345 1.48914 L .62542 1.48955 L 0 .996 .996 .13 k
F
.62305 1.47753 m .62069 1.48861 L .62071 1.48857 L 0 .221 .996 .002 k
F
.62043 1.46421 m .62017 1.46577 L .62119 1.46323 L 0 .284 .996 .005 k
F
.62305 1.47753 m .62043 1.46421 L .62836 1.46798 L 0 .996 .996 .13 k
F
.62274 1.45074 m .61708 1.46948 L .62043 1.46421 L 0 .284 .996 .005 k
F
.61324 1.46507 m .60671 1.4844 L .62045 1.45419 L F
.6255 1.466 m .61339 1.46076 L .61915 1.45458 L 0 .996 .996 .085 k
F
.62144 1.4527 m .6138 1.44496 L .61752 1.4398 L F
.62045 1.45419 m .62031 1.4548 L .62274 1.45074 L 0 .284 .996 .005 k
F
.6255 1.466 m .61963 1.45544 L .62144 1.4527 L 0 .996 .996 .085 k
F
.61963 1.45544 m .6138 1.44496 L .62144 1.4527 L F
.62011 1.4362 m .61985 1.43803 L .62078 1.43555 L .002 .301 .366 0 k
F
.62384 1.44119 m .62616 1.43887 L .63323 1.42708 L 0 .113 .996 .082 k
F
.62274 1.45074 m .62011 1.4362 L .62848 1.44113 L 0 .996 .996 .085 k
F
.62011 1.4362 m .61981 1.43452 L .62087 1.43532 L F
.62011 1.4362 m .62078 1.43555 L .62087 1.43532 L .002 .301 .366 0 k
F
.62011 1.4362 m .62087 1.43532 L .62848 1.44113 L 0 .996 .996 .085 k
F
.62239 1.42042 m .62807 1.41175 L .62935 1.4128 L 0 .969 .996 .046 k
F
.61975 1.40492 m .62042 1.40442 L .62051 1.40416 L .001 .321 .212 0 k
F
.61975 1.40492 m .62051 1.40416 L .62935 1.4128 L 0 .969 .996 .046 k
F
.61975 1.40492 m .61945 1.40313 L .62038 1.40403 L F
.61975 1.40492 m .62038 1.40403 L .62051 1.40416 L F
.61936 1.37078 m .61599 1.37501 L .61911 1.3731 L .001 .347 .15 0 k
F
.61936 1.37078 m .61641 1.37239 L .61906 1.3689 L 0 .915 .996 .016 k
F
.61664 1.37339 m .61641 1.37239 L .61936 1.37078 L F
.61894 1.3342 m .61869 1.33674 L .6197 1.3337 L .001 .374 .11 0 k
F
.62157 1.3508 m .61894 1.3342 L .62696 1.34448 L 0 .876 .996 0 k
F
.62157 1.3508 m .62759 1.34824 L .62851 1.34555 L .001 .347 .15 0 k
F
.62157 1.3508 m .62696 1.34448 L .62806 1.34589 L 0 .876 .996 0 k
F
.62387 1.32999 m .63445 1.31853 L .63656 1.32156 L 0 .842 .996 0 k
F
.62763 1.38328 m .62804 1.38301 L .62894 1.38048 L .001 .321 .212 0 k
F
.62763 1.38328 m .62894 1.38048 L .62851 1.38089 L F
.61936 1.37078 m .62012 1.37014 L .62894 1.38048 L 0 .915 .996 .016 k
F
.63571 1.39551 m .63591 1.39536 L .63766 1.3907 L .002 .301 .366 0 k
F
.62849 1.38091 m .62894 1.38048 L .63766 1.3907 L 0 .915 .996 .016 k
F
.62849 1.38091 m .63766 1.3907 L .63748 1.39088 L F
.63748 1.39088 m .63766 1.3907 L .64352 1.37514 L .002 .301 .366 0 k
F
.63571 1.39551 m .63766 1.3907 L .63748 1.39088 L F
.63748 1.39088 m .63766 1.3907 L .64384 1.39793 L 0 .915 .996 .016 k
F
.61936 1.37078 m .62894 1.38048 L .62849 1.38091 L F
.63506 1.364 m .63242 1.36268 L .63381 1.36257 L 0 .996 .996 .096 k
F
.62849 1.38091 m .63722 1.35726 L .63704 1.35741 L .001 .321 .212 0 k
F
.62763 1.38328 m .62851 1.38089 L .62849 1.38091 L F
.62851 1.38089 m .63722 1.35726 L .62849 1.38091 L F
.62851 1.38089 m .62894 1.38048 L .63722 1.35726 L F
.61975 1.40492 m .62051 1.40416 L .62804 1.38301 L F
.61975 1.40492 m .62804 1.38301 L .62763 1.38328 L F
.61384 1.43157 m .61103 1.43029 L .62239 1.42042 L 0 .969 .996 .046 k
F
.61361 1.43186 m .61162 1.43686 L .62239 1.42042 L .002 .301 .366 0 k
F
.61289 1.4328 m .61103 1.43029 L .61384 1.43157 L 0 .969 .996 .046 k
F
.62239 1.42042 m .61975 1.40492 L .62807 1.41175 L F
.62239 1.42042 m .6061 1.42369 L .61345 1.41237 L F
.61719 1.40795 m .61345 1.41237 L .61685 1.40714 L F
.6165 1.40877 m .61345 1.41237 L .61632 1.40983 L .001 .321 .212 0 k
F
.61975 1.40492 m .61632 1.40983 L .61949 1.40701 L F
.61975 1.40492 m .61685 1.40714 L .61945 1.40313 L 0 .969 .996 .046 k
F
.61661 1.40864 m .61632 1.40983 L .61975 1.40492 L .001 .321 .212 0 k
F
.62239 1.42042 m .61719 1.40795 L .61975 1.40492 L 0 .969 .996 .046 k
F
.61719 1.40795 m .61685 1.40714 L .61975 1.40492 L F
.62199 1.38696 m .61661 1.40864 L .61975 1.40492 L .001 .321 .212 0 k
F
.62199 1.38696 m .61936 1.37078 L .62737 1.37966 L 0 .915 .996 .016 k
F
.62157 1.3508 m .62806 1.34589 L .63704 1.35741 L 0 .876 .996 0 k
F
.62157 1.3508 m .63704 1.35741 L .63452 1.35956 L F
.61618 1.37383 m .61599 1.37501 L .61936 1.37078 L .001 .347 .15 0 k
F
.62199 1.38696 m .61664 1.37339 L .61936 1.37078 L 0 .915 .996 .016 k
F
.61984 1.38929 m .61971 1.39007 L .62199 1.38696 L .001 .321 .212 0 k
F
.61971 1.39007 m .61632 1.40983 L .62199 1.38696 L F
.62239 1.42042 m .61345 1.41237 L .61719 1.40795 L 0 .969 .996 .046 k
F
.61103 1.43029 m .6061 1.42369 L .62239 1.42042 L F
.61957 1.41156 m .61162 1.43686 L .62475 1.40396 L .002 .301 .366 0 k
F
.62199 1.38696 m .62737 1.37966 L .62849 1.38091 L 0 .915 .996 .016 k
F
.62157 1.3508 m .61618 1.37383 L .61936 1.37078 L .001 .347 .15 0 k
F
.61894 1.3342 m .6197 1.3337 L .62736 1.34401 L 0 .876 .996 0 k
F
.61894 1.3342 m .62736 1.34401 L .62702 1.3444 L F
.62696 1.34448 m .63722 1.35726 L .63704 1.35741 L F
.61894 1.3342 m .62702 1.3444 L .62696 1.34448 L F
.62702 1.3444 m .63722 1.35726 L .62696 1.34448 L F
.61905 1.31361 m .61563 1.33774 L .61958 1.3133 L .001 .374 .11 0 k
F
.60702 1.3399 m .61306 1.3372 L .61494 1.33339 L .001 .291 .177 0 k
F
.60881 1.33329 m .60702 1.3399 L .61494 1.33339 L F
.61905 1.31361 m .60528 1.34114 L .61563 1.33774 L .001 .374 .11 0 k
F
.61894 1.3342 m .61563 1.33774 L .61869 1.33674 L F
.62157 1.3508 m .61265 1.33872 L .61894 1.3342 L 0 .876 .996 0 k
F
.61946 1.35257 m .61933 1.35343 L .6195 1.35254 L .001 .347 .15 0 k
F
.61933 1.35343 m .61618 1.37383 L .61987 1.3528 L F
.61743 1.35428 m .61265 1.33872 L .62157 1.3508 L 0 .876 .996 0 k
F
.61933 1.35343 m .61987 1.3528 L .62387 1.32999 L .001 .347 .15 0 k
F
.62387 1.32999 m .61987 1.3528 L .62157 1.3508 L F
.61987 1.3528 m .61618 1.37383 L .62157 1.3508 L F
.62199 1.38696 m .61975 1.40492 L .62763 1.38328 L .001 .321 .212 0 k
F
.61785 1.39144 m .60606 1.41893 L .61345 1.41237 L F
.61785 1.39144 m .61738 1.38998 L .61796 1.39132 L 0 .915 .996 .016 k
F
.61738 1.38998 m .61306 1.37681 L .61798 1.38958 L F
.61738 1.38998 m .61798 1.38958 L .61845 1.39079 L F
.61984 1.38929 m .61345 1.41237 L .6165 1.40877 L .001 .321 .212 0 k
F
.61785 1.39144 m .61345 1.41237 L .61984 1.38929 L F
.61796 1.39132 m .61845 1.39079 L .6238 1.4047 L 0 .915 .996 .016 k
F
.61738 1.38998 m .61845 1.39079 L .61796 1.39132 L F
.61166 1.31793 m .60528 1.34114 L .61905 1.31361 L .001 .374 .11 0 k
F
.62112 1.3124 m .61894 1.3342 L .62711 1.31126 L F
.61894 1.3342 m .6197 1.3337 L .62711 1.31126 L F
.62289 1.33028 m .61699 1.31481 L .61927 1.31348 L 0 .842 .996 0 k
F
.61697 1.35276 m .60533 1.3466 L .61265 1.33872 L 0 .876 .996 0 k
F
.61743 1.35428 m .61033 1.35559 L .61697 1.35276 L F
.61946 1.35257 m .61075 1.36351 L .61933 1.35343 L .001 .347 .15 0 k
F
.61268 1.35827 m .61075 1.36351 L .61946 1.35257 L F
.6121 1.35876 m .61033 1.35559 L .61743 1.35428 L 0 .876 .996 0 k
F
.61033 1.35559 m .60533 1.3466 L .61697 1.35276 L F
.61936 1.33321 m .61075 1.36351 L .62284 1.33072 L .001 .347 .15 0 k
F
.62019 1.38891 m .61664 1.37339 L .62199 1.38696 L 0 .915 .996 .016 k
F
.62004 1.38824 m .62002 1.38822 L .62003 1.3882 L F
.62002 1.38822 m .61306 1.37681 L .62003 1.3882 L F
.62003 1.3882 m .61306 1.37681 L .61664 1.37339 L F
.6238 1.4047 m .61798 1.38958 L .62004 1.38824 L F
.61798 1.38958 m .61306 1.37681 L .62004 1.38824 L F
.62328 1.36926 m .61785 1.39144 L .61984 1.38929 L .001 .321 .212 0 k
F
.62433 1.36824 m .62368 1.36693 L .62391 1.36559 L 0 .876 .996 0 k
F
.61075 1.36351 m .60568 1.38134 L .61933 1.35343 L .001 .347 .15 0 k
F
.62368 1.36693 m .61743 1.35428 L .62391 1.36559 L 0 .876 .996 0 k
F
.62391 1.36559 m .61743 1.35428 L .62157 1.3508 L F
.62232 1.37019 m .61785 1.39144 L .62328 1.36926 L .001 .321 .212 0 k
F
.62433 1.36824 m .62199 1.38696 L .63524 1.36235 L F
.62199 1.38696 m .62763 1.38328 L .63524 1.36235 L F
.62232 1.37019 m .62209 1.36944 L .62433 1.36824 L 0 .876 .996 0 k
F
.62209 1.36944 m .61743 1.35428 L .62433 1.36824 L F
.62433 1.36824 m .61984 1.38929 L .62199 1.38696 L .001 .321 .212 0 k
F
.62433 1.36824 m .62157 1.3508 L .63227 1.35804 L 0 .876 .996 0 k
F
.62665 1.34964 m .62321 1.36968 L .62433 1.36824 L .001 .321 .212 0 k
F
.62321 1.36968 m .61984 1.38929 L .62433 1.36824 L F
.62199 1.38696 m .62849 1.38091 L .63748 1.39088 L 0 .915 .996 .016 k
F
.62709 1.38569 m .62433 1.36824 L .64338 1.36556 L 0 .876 .996 0 k
F
.62433 1.36824 m .63524 1.36235 L .63704 1.35741 L .001 .321 .212 0 k
F
.62433 1.36824 m .63227 1.35804 L .64338 1.36556 L 0 .876 .996 0 k
F
.62709 1.38569 m .62232 1.37019 L .62433 1.36824 L F
.61251 1.39721 m .60606 1.41893 L .61785 1.39144 L .001 .321 .212 0 k
F
.62252 1.40568 m .60573 1.38648 L .61306 1.37681 L 0 .915 .996 .016 k
F
.61939 1.4081 m .60573 1.38648 L .62252 1.40568 L F
.62232 1.37019 m .61251 1.39721 L .61785 1.39144 L .001 .321 .212 0 k
F
.62232 1.37019 m .6121 1.35876 L .61743 1.35428 L 0 .876 .996 0 k
F
.61982 1.37263 m .6121 1.35876 L .62232 1.37019 L F
.62665 1.34964 m .61982 1.37263 L .62232 1.37019 L .001 .321 .212 0 k
F
.61982 1.37263 m .61251 1.39721 L .62232 1.37019 L F
.62665 1.34964 m .62232 1.37019 L .62328 1.36926 L F
.62709 1.38569 m .61982 1.37263 L .62232 1.37019 L 0 .876 .996 0 k
F
.62284 1.33072 m .61268 1.35827 L .61946 1.35257 L .001 .347 .15 0 k
F
.62296 1.33063 m .62164 1.33065 L .62289 1.33028 L 0 .842 .996 0 k
F
.62187 1.33142 m .62164 1.33065 L .62296 1.33063 L F
.62164 1.33065 m .61699 1.31481 L .62289 1.33028 L F
.62387 1.32999 m .62112 1.3124 L .63445 1.31853 L F
.62112 1.3124 m .6185 1.29564 L .6276 1.30869 L F
.62112 1.3124 m .62711 1.31126 L .62805 1.30844 L .001 .374 .11 0 k
F
.62112 1.3124 m .6276 1.30869 L .63445 1.31853 L 0 .842 .996 0 k
F
.6185 1.29564 m .6182 1.2937 L .61925 1.29528 L F
.62065 1.27221 m .61222 1.29858 L .6185 1.29564 L 0 .402 .078 0 k
F
.62016 1.23073 m .61757 1.21447 L .62557 1.22783 L 0 .771 .996 0 k
F
.62016 1.23073 m .62557 1.22783 L .62662 1.22957 L F
.61804 1.25558 m .61879 1.25535 L .62611 1.23248 L 0 .428 .053 0 k
F
.61757 1.21447 m .61832 1.21439 L .62706 1.22949 L 0 .771 .996 0 k
F
.62569 1.23236 m .62611 1.23248 L .62706 1.22949 L 0 .428 .053 0 k
F
.62569 1.23236 m .62706 1.22949 L .62662 1.22957 L F
.62662 1.22957 m .62706 1.22949 L .63571 1.24441 L 0 .771 .996 0 k
F
.62662 1.22957 m .63571 1.24441 L .63553 1.24446 L F
.61757 1.21447 m .62706 1.22949 L .62662 1.22957 L F
.62662 1.22957 m .62706 1.22949 L .63517 1.20413 L 0 .428 .053 0 k
F
.62237 1.20487 m .63317 1.20051 L .63517 1.20413 L 0 .745 .996 0 k
F
.635 1.20414 m .63517 1.20413 L .64088 1.18629 L 0 .428 .053 0 k
F
.62662 1.22957 m .63517 1.20413 L .635 1.20414 L F
.62016 1.23073 m .62662 1.22957 L .63315 1.20975 L F
.62237 1.20487 m .62016 1.23073 L .63315 1.20975 L F
.61757 1.21447 m .61727 1.21259 L .6182 1.21419 L 0 .771 .996 0 k
F
.61757 1.21447 m .6182 1.21419 L .61832 1.21439 L F
.61757 1.21447 m .6144 1.21586 L .61733 1.2175 L 0 .453 .033 0 k
F
.61482 1.21432 m .61449 1.2133 L .61757 1.21447 L 0 .771 .996 0 k
F
.61471 1.21431 m .61449 1.2133 L .61482 1.21432 L F
.61459 1.2143 m .6144 1.21586 L .61757 1.21447 L 0 .453 .033 0 k
F
.61459 1.2143 m .61131 1.21412 L .6144 1.21586 L F
.61812 1.23013 m .60402 1.216 L .61449 1.2133 L 0 .771 .996 0 k
F
.61757 1.21447 m .61449 1.2133 L .61727 1.21259 L F
.61775 1.18802 m .61033 1.18344 L .6176 1.18734 L 0 .745 .996 0 k
F
.61967 1.18845 m .61459 1.2143 L .61757 1.21447 L 0 .453 .033 0 k
F
.61769 1.188 m .61459 1.2143 L .61967 1.18845 L F
.61207 1.18674 m .61033 1.18344 L .61775 1.18802 L 0 .745 .996 0 k
F
.6176 1.18734 m .60356 1.17055 L .61084 1.17079 L F
.6142 1.17187 m .61084 1.17079 L .61399 1.1709 L F
.61709 1.1728 m .61084 1.17079 L .61685 1.17594 L 0 .477 .018 0 k
F
.6176 1.18734 m .61084 1.17079 L .6142 1.17187 L 0 .745 .996 0 k
F
.61614 1.08965 m .6159 1.09293 L .61688 1.09001 L 0 .522 .002 0 k
F
.61614 1.08965 m .61688 1.09001 L .6245 1.10435 L 0 .715 .996 0 k
F
.61867 1.10338 m .62454 1.1093 L .62553 1.10628 L 0 .5 .008 0 k
F
.62437 1.10432 m .6245 1.10435 L .62553 1.10628 L 0 .715 .996 0 k
F
.62437 1.10432 m .62553 1.10628 L .62545 1.10625 L F
.61614 1.08965 m .6245 1.10435 L .62437 1.10432 L F
.61614 1.08965 m .62659 1.10827 L .62623 1.10819 L F
.61867 1.10338 m .61614 1.08965 L .6241 1.10428 L F
.61867 1.10338 m .6241 1.10428 L .63193 1.11867 L F
.61867 1.10338 m .63193 1.11867 L .62932 1.11845 L F
.61867 1.10338 m .62553 1.10628 L .63354 1.08179 L 0 .5 .008 0 k
F
.61867 1.10338 m .63354 1.08179 L .63087 1.08028 L F
.62081 1.0746 m .62643 1.08868 L .62885 1.08411 L F
.62488 1.08602 m .62354 1.08834 L .62504 1.08622 L .023 .481 0 0 k
F
.62081 1.0746 m .61867 1.10338 L .62643 1.08868 L 0 .5 .008 0 k
F
.61818 1.06153 m .62403 1.06875 L .62503 1.06577 L 0 .522 .002 0 k
F
.61818 1.06153 m .61567 1.04907 L .62458 1.06549 L 0 .713 .996 0 k
F
.62081 1.0746 m .62885 1.08411 L .63087 1.08028 L 0 .5 .008 0 k
F
.61567 1.04907 m .61642 1.04957 L .63162 1.07816 L 0 .713 .996 0 k
F
.63155 1.07814 m .63162 1.07816 L .63354 1.08179 L F
.61567 1.04907 m .63162 1.07816 L .63155 1.07814 L F
.61416 1.09882 m .60265 1.07986 L .6099 1.08437 L 0 .715 .996 0 k
F
.61457 1.10021 m .60774 1.09234 L .61416 1.09882 L F
.61675 1.10189 m .6078 1.10157 L .61662 1.10304 L 0 .5 .008 0 k
F
.60996 1.09665 m .6078 1.10157 L .61675 1.10189 L F
.60928 1.09612 m .60774 1.09234 L .61457 1.10021 L 0 .715 .996 0 k
F
.61628 1.05955 m .61309 1.08891 L .61676 1.06005 L 0 .522 .002 0 k
F
.60774 1.09234 m .60265 1.07986 L .61416 1.09882 L 0 .715 .996 0 k
F
.61614 1.08965 m .61309 1.08891 L .6159 1.09293 L 0 .522 .002 0 k
F
.61867 1.10338 m .6099 1.08437 L .61614 1.08965 L 0 .715 .996 0 k
F
.61457 1.10021 m .6099 1.08437 L .61867 1.10338 L F
.61562 1.07288 m .60928 1.09612 L .61981 1.07426 L 0 .5 .008 0 k
F
.60928 1.09612 m .6078 1.10157 L .60996 1.09665 L F
.60928 1.09612 m .60996 1.09665 L .61981 1.07426 L F
.62081 1.0746 m .61662 1.10304 L .61867 1.10338 L F
.61981 1.07426 m .61662 1.10304 L .62081 1.0746 L F
.61709 1.1728 m .6168 1.17099 L .61784 1.17287 L 0 .745 .996 0 k
F
.61638 1.13426 m .61115 1.15845 L .62966 1.14865 L 0 .4 .019 0 k
F
.61917 1.14584 m .61709 1.1728 L .62465 1.15009 L 0 .477 .018 0 k
F
.61917 1.14584 m .62465 1.15009 L .62559 1.14727 L F
.61661 1.13104 m .61037 1.12738 L .61632 1.12933 L 0 .727 .996 0 k
F
.61867 1.10338 m .61382 1.12941 L .61661 1.13104 L 0 .5 .008 0 k
F
.61382 1.12941 m .61352 1.131 L .61661 1.13104 L F
.61917 1.14584 m .60311 1.125 L .61037 1.12738 L 0 .727 .996 0 k
F
.61662 1.10304 m .61352 1.131 L .61867 1.10338 L 0 .5 .008 0 k
F
.61662 1.10304 m .60305 1.11899 L .61352 1.131 L F
.61661 1.13104 m .61352 1.131 L .61638 1.13426 L F
.61661 1.13104 m .61638 1.13426 L .61736 1.13126 L F
.61917 1.14584 m .61037 1.12738 L .61661 1.13104 L 0 .727 .996 0 k
F
.61506 1.14378 m .6035 1.16451 L .61084 1.17079 L 0 .477 .018 0 k
F
.60976 1.14113 m .60819 1.13732 L .61917 1.14584 L 0 .727 .996 0 k
F
.60819 1.13732 m .60311 1.125 L .61917 1.14584 L F
.61917 1.14584 m .61661 1.13104 L .62459 1.14545 L F
.61917 1.14584 m .62459 1.14545 L .62559 1.14727 L F
.61709 1.1728 m .61399 1.1709 L .6168 1.17099 L 0 .745 .996 0 k
F
.61555 1.18752 m .60396 1.21001 L .61131 1.21412 L 0 .453 .033 0 k
F
.61967 1.18845 m .61399 1.1709 L .61709 1.1728 L 0 .745 .996 0 k
F
.61775 1.18802 m .61399 1.1709 L .61967 1.18845 L F
.61917 1.14584 m .61084 1.17079 L .61709 1.1728 L 0 .477 .018 0 k
F
.6078 1.10157 m .60305 1.11899 L .61662 1.10304 L 0 .5 .008 0 k
F
.62133 1.11778 m .61457 1.10021 L .61867 1.10338 L 0 .715 .996 0 k
F
.61709 1.1728 m .61784 1.17287 L .62604 1.14737 L 0 .477 .018 0 k
F
.61661 1.13104 m .61736 1.13126 L .62604 1.14737 L 0 .727 .996 0 k
F
.61661 1.13104 m .62604 1.14737 L .62573 1.1473 L F
.61709 1.1728 m .62604 1.14737 L .62559 1.14727 L 0 .477 .018 0 k
F
.61661 1.13104 m .63265 1.15962 L .63245 1.15965 L 0 .727 .996 0 k
F
.62623 1.10819 m .62659 1.10827 L .63408 1.12237 L 0 .715 .996 0 k
F
.62559 1.14727 m .62604 1.14737 L .63408 1.12237 L 0 .477 .018 0 k
F
.62559 1.14727 m .63408 1.12237 L .63391 1.1223 L F
.63391 1.1223 m .63408 1.12237 L .64015 1.13377 L 0 .715 .996 0 k
F
.62623 1.10819 m .63408 1.12237 L .63391 1.1223 L F
.63391 1.1223 m .63408 1.12237 L .63974 1.10477 L 0 .477 .018 0 k
F
.62573 1.1473 m .62604 1.14737 L .63265 1.15962 L 0 .727 .996 0 k
F
.61967 1.18845 m .61709 1.1728 L .62519 1.18676 L 0 .745 .996 0 k
F
.61967 1.18845 m .62519 1.18676 L .62625 1.18858 L F
.61756 1.18909 m .61131 1.21412 L .61459 1.2143 L 0 .453 .033 0 k
F
.61967 1.18845 m .62559 1.19162 L .62656 1.18859 L F
.61709 1.1728 m .61784 1.17287 L .63317 1.20051 L 0 .745 .996 0 k
F
.62185 1.16136 m .61967 1.18845 L .63195 1.16289 L 0 .453 .033 0 k
F
.62453 1.1769 m .62185 1.16136 L .62527 1.1768 L 0 .727 .996 0 k
F
.61967 1.18845 m .62656 1.18859 L .63463 1.1633 L 0 .453 .033 0 k
F
.63245 1.15965 m .63265 1.15962 L .63463 1.1633 L 0 .727 .996 0 k
F
.63245 1.15965 m .63463 1.1633 L .63445 1.16327 L F
.61967 1.18845 m .63463 1.1633 L .63195 1.16289 L 0 .453 .033 0 k
F
.61917 1.14584 m .62559 1.14727 L .64072 1.17459 L 0 .727 .996 0 k
F
.63195 1.16289 m .63463 1.1633 L .64031 1.1455 L 0 .453 .033 0 k
F
.62185 1.16136 m .62984 1.16008 L .63195 1.16289 L 0 .727 .996 0 k
F
.62185 1.16136 m .63195 1.16289 L .64072 1.17459 L F
.62527 1.1768 m .62185 1.16136 L .64072 1.17459 L F
.62185 1.16136 m .61917 1.14584 L .62984 1.16008 L F
.61033 1.18344 m .60356 1.17055 L .6176 1.18734 L 0 .745 .996 0 k
F
.62082 1.16153 m .61519 1.18981 L .61756 1.18909 L 0 .453 .033 0 k
F
.62133 1.11778 m .61469 1.14615 L .61917 1.14584 L 0 .477 .018 0 k
F
.61934 1.1164 m .61469 1.14615 L .62133 1.11778 L F
.61469 1.14615 m .61084 1.17079 L .61917 1.14584 L F
.61108 1.14179 m .6035 1.16451 L .61506 1.14378 L F
.61613 1.11734 m .6035 1.16451 L .61915 1.1176 L F
.62185 1.16136 m .60976 1.14113 L .61917 1.14584 L 0 .727 .996 0 k
F
.61736 1.15954 m .60976 1.14113 L .62185 1.16136 L F
.62133 1.11778 m .61917 1.14584 L .63204 1.12792 L 0 .477 .018 0 k
F
.61917 1.14584 m .62559 1.14727 L .63204 1.12792 L F
.62401 1.13451 m .61967 1.16172 L .62082 1.16153 L 0 .453 .033 0 k
F
.61967 1.16172 m .61519 1.18981 L .62082 1.16153 L F
.61519 1.18981 m .61131 1.21412 L .61756 1.18909 L F
.62401 1.13451 m .62185 1.16136 L .64031 1.1455 L F
.62185 1.16136 m .63195 1.16289 L .64031 1.1455 L F
.63445 1.16327 m .63463 1.1633 L .64072 1.17459 L 0 .727 .996 0 k
F
.62185 1.16136 m .61769 1.188 L .61967 1.18845 L 0 .453 .033 0 k
F
.62401 1.13451 m .62082 1.16153 L .62185 1.16136 L F
.62082 1.16153 m .61769 1.188 L .62185 1.16136 L F
.61934 1.1164 m .61913 1.1157 L .62133 1.11778 L 0 .715 .996 0 k
F
.61913 1.1157 m .61457 1.10021 L .62133 1.11778 L F
.62133 1.11778 m .63204 1.12792 L .63391 1.1223 L 0 .477 .018 0 k
F
.62398 1.13219 m .61867 1.10338 L .64015 1.13377 L 0 .715 .996 0 k
F
.62347 1.08997 m .61934 1.1164 L .62133 1.11778 L 0 .477 .018 0 k
F
.62398 1.13219 m .61934 1.1164 L .62133 1.11778 L 0 .715 .996 0 k
F
.61025 1.18633 m .60396 1.21001 L .61555 1.18752 L 0 .453 .033 0 k
F
.61967 1.18845 m .61757 1.21447 L .62559 1.19162 L F
.61757 1.21447 m .61832 1.21439 L .62559 1.19162 L F
.6171 1.20249 m .60864 1.18252 L .62136 1.20441 L 0 .745 .996 0 k
F
.60864 1.18252 m .60356 1.17055 L .61033 1.18344 L F
.60864 1.18252 m .61033 1.18344 L .62136 1.20441 L F
.61986 1.16055 m .61025 1.18633 L .61555 1.18752 L 0 .453 .033 0 k
F
.61736 1.15954 m .61025 1.18633 L .61986 1.16055 L F
.62453 1.1769 m .61736 1.15954 L .62185 1.16136 L 0 .727 .996 0 k
F
.62401 1.13451 m .61736 1.15954 L .61986 1.16055 L 0 .453 .033 0 k
F
.61812 1.23013 m .61471 1.21431 L .62016 1.23073 L 0 .771 .996 0 k
F
.61471 1.21431 m .61482 1.21432 L .62016 1.23073 L F
.62016 1.23073 m .61482 1.21432 L .61757 1.21447 L F
.6162 1.23093 m .61568 1.23314 L .62016 1.23073 L 0 .428 .053 0 k
F
.61804 1.25558 m .61879 1.25535 L .62756 1.26959 L 0 .803 .996 0 k
F
.62288 1.24781 m .62065 1.27221 L .63105 1.24945 L 0 .402 .078 0 k
F
.62288 1.24781 m .63105 1.24945 L .63302 1.24512 L F
.61804 1.25558 m .62611 1.23248 L .62569 1.23236 L 0 .428 .053 0 k
F
.61568 1.23314 m .61177 1.25688 L .62016 1.23073 L F
.62288 1.24781 m .61827 1.23083 L .62016 1.23073 L 0 .771 .996 0 k
F
.62288 1.24781 m .61617 1.27562 L .62065 1.27221 L 0 .402 .078 0 k
F
.62196 1.24796 m .62188 1.24761 L .62288 1.24781 L 0 .771 .996 0 k
F
.62188 1.24761 m .61827 1.23083 L .62288 1.24781 L F
.62195 1.24195 m .62016 1.23073 L .62328 1.23422 L F
.62288 1.24781 m .62405 1.23508 L .63086 1.2427 L F
.62016 1.23073 m .62569 1.23236 L .62662 1.22957 L 0 .428 .053 0 k
F
.62016 1.23073 m .62662 1.22957 L .63553 1.24446 L 0 .771 .996 0 k
F
.62065 1.27221 m .62756 1.26959 L .6339 1.25002 L 0 .402 .078 0 k
F
.63279 1.2498 m .6339 1.25002 L .63571 1.24441 L F
.62065 1.27221 m .6339 1.25002 L .63279 1.2498 L F
.61827 1.23083 m .60908 1.22747 L .61812 1.23013 L 0 .771 .996 0 k
F
.61143 1.23117 m .60908 1.22747 L .61827 1.23083 L F
.60908 1.22747 m .60402 1.216 L .61812 1.23013 L F
.62037 1.20463 m .61604 1.23094 L .62237 1.20487 L 0 .428 .053 0 k
F
.61604 1.23094 m .61568 1.23314 L .6162 1.23093 L F
.61604 1.23094 m .6162 1.23093 L .62237 1.20487 L F
.61604 1.23094 m .60441 1.25496 L .61177 1.25688 L F
.62019 1.20575 m .61205 1.23114 L .61604 1.23094 L F
.61205 1.23114 m .60441 1.25496 L .61604 1.23094 L F
.61073 1.2312 m .60908 1.22747 L .61143 1.23117 L 0 .771 .996 0 k
F
.61718 1.20697 m .60441 1.25496 L .62019 1.20575 L 0 .428 .053 0 k
F
.61759 1.24675 m .61073 1.2312 L .62188 1.24761 L 0 .771 .996 0 k
F
.61073 1.2312 m .61143 1.23117 L .62188 1.24761 L F
.62188 1.24761 m .61143 1.23117 L .61827 1.23083 L F
.62065 1.27221 m .63571 1.24441 L .63302 1.24512 L 0 .402 .078 0 k
F
.62089 1.24814 m .61617 1.27562 L .62288 1.24781 L F
.61769 1.25113 m .6112 1.27524 L .6207 1.24921 L F
.6112 1.27524 m .61252 1.27482 L .6207 1.24921 L F
.6207 1.24921 m .61252 1.27482 L .61652 1.27354 L F
.62089 1.24814 m .61769 1.25113 L .6207 1.24921 L F
.62196 1.24796 m .61759 1.24675 L .62188 1.24761 L 0 .771 .996 0 k
F
.61839 1.24855 m .61759 1.24675 L .62196 1.24796 L F
.62016 1.23073 m .63553 1.24446 L .63302 1.24512 L F
.6251 1.2236 m .61839 1.24855 L .62089 1.24814 L 0 .402 .078 0 k
F
.61839 1.24855 m .61769 1.25113 L .62089 1.24814 L F
.62561 1.2649 m .61839 1.24855 L .62196 1.24796 L 0 .771 .996 0 k
F
.63302 1.24512 m .63553 1.24446 L .64184 1.25499 L F
.63302 1.24512 m .63571 1.24441 L .64145 1.22669 L 0 .402 .078 0 k
F
.6251 1.2236 m .62089 1.24814 L .62288 1.24781 L F
.62561 1.2649 m .62196 1.24796 L .62288 1.24781 L 0 .771 .996 0 k
F
.61827 1.23083 m .61812 1.23013 L .62016 1.23073 L F
.62237 1.20487 m .6162 1.23093 L .62016 1.23073 L 0 .428 .053 0 k
F
.62237 1.20487 m .61775 1.18802 L .61967 1.18845 L 0 .745 .996 0 k
F
.62143 1.20476 m .61775 1.18802 L .62237 1.20487 L F
.62136 1.20441 m .61207 1.18674 L .61775 1.18802 L F
.62135 1.19869 m .61967 1.18845 L .62261 1.19107 L F
.62237 1.20487 m .62348 1.19185 L .63317 1.20051 L F
.61967 1.18845 m .62625 1.18858 L .63317 1.20051 L F
.62143 1.20476 m .6171 1.20249 L .62136 1.20441 L F
.62037 1.20463 m .61718 1.20697 L .62019 1.20575 L 0 .428 .053 0 k
F
.61788 1.20433 m .61718 1.20697 L .62037 1.20463 L F
.62507 1.22131 m .61788 1.20433 L .62143 1.20476 L 0 .745 .996 0 k
F
.61788 1.20433 m .6171 1.20249 L .62143 1.20476 L F
.62456 1.17922 m .61788 1.20433 L .62037 1.20463 L 0 .428 .053 0 k
F
.62456 1.17922 m .62037 1.20463 L .62237 1.20487 L F
.62507 1.22131 m .62143 1.20476 L .62237 1.20487 L 0 .745 .996 0 k
F
.61915 1.1176 m .61108 1.14179 L .61506 1.14378 L 0 .477 .018 0 k
F
.61934 1.1164 m .61613 1.11734 L .61915 1.1176 L F
.61934 1.1164 m .60928 1.09612 L .61457 1.10021 L 0 .715 .996 0 k
F
.61685 1.11468 m .60928 1.09612 L .61934 1.1164 L F
.62347 1.08997 m .61685 1.11468 L .61934 1.1164 L 0 .477 .018 0 k
F
.61685 1.11468 m .61613 1.11734 L .61934 1.1164 L F
.62398 1.13219 m .61685 1.11468 L .61934 1.1164 L 0 .715 .996 0 k
F
.61981 1.07426 m .60996 1.09665 L .61675 1.10189 L 0 .5 .008 0 k
F
.61567 1.04907 m .63354 1.08179 L .63337 1.08169 L 0 .713 .996 0 k
F
.6213 1.04953 m .62145 1.04969 L .62851 1.05919 L .5 .5 .5 1 k
F
.61818 1.06153 m .62503 1.06577 L .63301 1.042 L 0 .522 .002 0 k
F
.62446 1.05182 m .62334 1.05061 L .62459 1.05201 L .5 .5 .5 1 k
F
.61818 1.06153 m .63301 1.042 L .63035 1.03996 L 0 .522 .002 0 k
F
.6177 1.02073 m .62352 1.02917 L .62454 1.02627 L 0 .543 0 0 k
F
.6177 1.02073 m .62409 1.02591 L .63092 1.03836 L 0 .725 .996 0 k
F
.61567 1.04907 m .61538 1.04763 L .61642 1.04957 L 0 .713 .996 0 k
F
.6177 1.02073 m .61567 1.04907 L .62352 1.02917 L 0 .543 0 0 k
F
.61567 1.04907 m .61642 1.04957 L .62352 1.02917 L F
.6177 1.02073 m .63092 1.03836 L .62831 1.03687 L 0 .725 .996 0 k
F
.6203 1.03227 m .6177 1.02073 L .63035 1.03996 L F
.62095 1.02336 m .62115 1.02054 L .62409 1.02591 L F
.6177 1.02073 m .62115 1.02054 L .62095 1.02336 L F
.6177 1.02073 m .61522 1.00973 L .62115 1.02054 L F
.61522 1.00973 m .61596 1.01036 L .63902 1.05315 L F
.61981 .99125 m .6177 1.02073 L .62947 1.00695 L 0 .543 0 0 k
F
.61981 .99125 m .62947 1.00695 L .6325 1.00341 L F
.61587 .97929 m .61577 .97896 L .61724 .9814 L 0 .699 .996 .034 k
F
.6168 .94394 m .61479 .97201 L .62227 .95402 L .003 .584 0 0 k
F
.61934 .95195 m .61499 .94071 L .6168 .94394 L 0 .702 .996 .094 k
F
.61724 .9814 m .61277 .96895 L .61483 .97214 L 0 .699 .996 .034 k
F
.61577 .97896 m .61277 .96895 L .61724 .9814 L F
.61539 .97855 m .61527 .97971 L .61724 .9814 L 0 .563 0 0 k
F
.61539 .97855 m .60634 .97204 L .61527 .97971 L F
.61585 .97926 m .61159 .96695 L .6127 .96871 L 0 .699 .996 .034 k
F
.6153 .9784 m .61159 .96695 L .61585 .97926 L F
.6079 .96696 m .60634 .97204 L .61539 .97855 L 0 .563 0 0 k
F
.61877 .98969 m .61159 .96695 L .61913 .99023 L 0 .699 .996 .034 k
F
.61845 .95039 m .61499 .94071 L .61934 .95195 L 0 .702 .996 .094 k
F
.61499 .94071 m .61165 .93137 L .6168 .94394 L F
.61438 .9363 m .61512 .93718 L .62267 .95025 L F
.61438 .9363 m .62267 .95025 L .62226 .94981 L F
.60747 .92733 m .60589 .9322 L .61085 .93335 L .003 .584 0 0 k
F
.6029 .91697 m .60098 .91262 L .6141 .93542 L 0 .702 .996 .094 k
F
.60589 .9322 m .61197 .93874 L .61745 .93487 L .003 .584 0 0 k
F
.61839 .95021 m .60747 .92733 L .61499 .94071 L 0 .702 .996 .094 k
F
.61845 .95039 m .61418 .94252 L .61839 .95021 L F
.60834 1.00858 m .60687 1.00503 L .6157 1.01814 L 0 .725 .996 0 k
F
.60687 1.00503 m .60178 .9927 L .61556 1.01762 L F
.61981 .99125 m .61361 1.01542 L .6177 1.02073 L 0 .543 0 0 k
F
.61783 .98826 m .61361 1.01542 L .61981 .99125 L F
.61877 .98969 m .60283 .95503 L .61159 .96695 L 0 .699 .996 .034 k
F
.61783 .98826 m .60834 1.00858 L .61361 1.01542 L 0 .543 0 0 k
F
.61535 .98453 m .60834 1.00858 L .61783 .98826 L F
.62238 1.00109 m .61535 .98453 L .61877 .98969 L 0 .699 .996 .034 k
F
.61535 .98453 m .60283 .95503 L .61877 .98969 L F
.61913 .99023 m .6153 .9784 L .61585 .97926 L F
.61756 .97694 m .61656 .98036 L .61724 .9814 L 0 .563 0 0 k
F
.61934 .95195 m .61656 .98036 L .61756 .97694 L F
.61934 .95195 m .61539 .97855 L .61656 .98036 L F
.61981 .99125 m .61587 .97929 L .61724 .9814 L 0 .699 .996 .034 k
F
.61908 .99007 m .61577 .97896 L .61981 .99125 L F
.61724 .9814 m .62362 .98773 L .63043 .99987 L F
.62405 1.019 m .62266 1.02119 L .62421 1.01926 L .033 .533 0 0 k
F
.62421 1.01926 m .62266 1.02119 L .62947 1.02797 L F
.6177 1.02073 m .62454 1.02627 L .6325 1.00341 L 0 .543 0 0 k
F
.62783 .99776 m .63043 .99987 L .63848 1.01421 L 0 .699 .996 .034 k
F
.61724 .9814 m .63043 .99987 L .62783 .99776 L F
.62238 1.00109 m .61724 .9814 L .63848 1.01421 L F
.61756 .97694 m .61724 .9814 L .61939 .97821 L 0 .563 0 0 k
F
.61756 .97694 m .61939 .97821 L .62728 .96646 L F
.61934 .95195 m .61756 .97694 L .62728 .96646 L F
.6219 .96204 m .61535 .98453 L .61783 .98826 L 0 .543 0 0 k
F
.61844 .95036 m .6079 .96696 L .61539 .97855 L 0 .563 0 0 k
F
.61488 .94412 m .6079 .96696 L .61844 .95036 L F
.61844 .95036 m .61539 .97855 L .61934 .95195 L F
.62187 .95995 m .61488 .94412 L .61845 .95039 L 0 .702 .996 .094 k
F
.61488 .94412 m .61418 .94252 L .61845 .95039 L F
.61418 .94252 m .60747 .92733 L .61839 .95021 L F
.61745 .93487 m .6161 .94319 L .6168 .94394 L .003 .584 0 0 k
F
.61745 .93487 m .61334 .93778 L .61616 .9428 L F
.6168 .94394 m .62227 .95402 L .62331 .95153 L F
.62422 .95754 m .6233 .95879 L .62531 .95924 L .041 .581 0 0 k
F
.61934 .95195 m .62728 .96646 L .62935 .96338 L 0 .563 0 0 k
F
.62187 .95995 m .61934 .95195 L .63795 .97672 L 0 .702 .996 .094 k
F
.61934 .95195 m .6168 .94394 L .62935 .96338 L F
.61934 .95195 m .62935 .96338 L .63795 .97672 L F
.62226 .94981 m .632 .96642 L .63183 .96622 L F
.6168 .94394 m .62317 .95136 L .63795 .97672 L F
.61934 .95195 m .62935 .96338 L .6376 .9511 L 0 .563 0 0 k
F
.61889 .91474 m .6168 .94394 L .62962 .93634 L .003 .584 0 0 k
F
.6168 .94394 m .62331 .95153 L .62962 .93634 L F
.62142 .92276 m .61488 .94412 L .61844 .95036 L 0 .563 0 0 k
F
.62238 1.00109 m .61877 .98969 L .61913 .99023 L 0 .699 .996 .034 k
F
.6219 .96204 m .61783 .98826 L .61981 .99125 L 0 .543 0 0 k
F
.62187 .95995 m .61845 .95039 L .61934 .95195 L 0 .702 .996 .094 k
F
.62142 .92276 m .61844 .95036 L .61934 .95195 L 0 .563 0 0 k
F
.62238 1.00109 m .61908 .99007 L .61981 .99125 L 0 .699 .996 .034 k
F
.6224 1.00328 m .6203 1.03227 L .63863 1.02527 L 0 .522 .002 0 k
F
.6177 1.02073 m .60945 1.04222 L .61567 1.04907 L 0 .543 0 0 k
F
.61361 1.01542 m .60945 1.04222 L .6177 1.02073 L F
.6203 1.03227 m .6157 1.01814 L .6177 1.02073 L 0 .725 .996 0 k
F
.6203 1.03227 m .61818 1.06153 L .62831 1.04357 L 0 .522 .002 0 k
F
.61938 1.03112 m .61511 1.0293 L .61931 1.03171 L F
.61925 1.03079 m .6157 1.01814 L .6203 1.03227 L 0 .725 .996 0 k
F
.61932 1.03106 m .60834 1.00858 L .6157 1.01814 L F
.61583 1.02671 m .60834 1.00858 L .61932 1.03106 L F
.6224 1.00328 m .61583 1.02671 L .61938 1.03112 L 0 .522 .002 0 k
F
.61583 1.02671 m .61511 1.0293 L .61938 1.03112 L F
.61938 1.03112 m .61628 1.05955 L .6203 1.03227 L F
.61628 1.05955 m .61676 1.06005 L .6203 1.03227 L F
.6203 1.03227 m .61676 1.06005 L .61818 1.06153 L F
.6229 1.04381 m .61932 1.03106 L .6203 1.03227 L 0 .725 .996 0 k
F
.61932 1.03106 m .61925 1.03079 L .6203 1.03227 L F
.6203 1.03227 m .62831 1.04357 L .63035 1.03996 L 0 .522 .002 0 k
F
.62831 1.03687 m .63092 1.03836 L .63284 1.04186 L 0 .725 .996 0 k
F
.62831 1.03687 m .63284 1.04186 L .63035 1.03996 L F
.6203 1.03227 m .63035 1.03996 L .63863 1.02527 L 0 .522 .002 0 k
F
.63035 1.03996 m .63284 1.04186 L .63902 1.05315 L 0 .725 .996 0 k
F
.6162 1.05947 m .60945 1.04222 L .61269 1.04579 L 0 .713 .996 0 k
F
.61408 1.05727 m .60945 1.04222 L .6162 1.05947 L F
.61931 1.03171 m .60881 1.05178 L .61628 1.05955 L 0 .522 .002 0 k
F
.61511 1.0293 m .60881 1.05178 L .61931 1.03171 L F
.63035 1.03996 m .63301 1.042 L .63863 1.02527 L F
.6229 1.04381 m .6203 1.03227 L .63902 1.05315 L 0 .725 .996 0 k
F
.6203 1.03227 m .63035 1.03996 L .63902 1.05315 L F
.62081 1.0746 m .61818 1.06153 L .63142 1.0781 L 0 .713 .996 0 k
F
.61818 1.06153 m .62458 1.06549 L .63142 1.0781 L F
.61984 1.07366 m .61408 1.05727 L .6162 1.05947 L F
.61987 1.07368 m .61562 1.07288 L .61981 1.07426 L 0 .5 .008 0 k
F
.61634 1.07025 m .61562 1.07288 L .61987 1.07368 L F
.62081 1.0746 m .6162 1.05947 L .61818 1.06153 L 0 .713 .996 0 k
F
.61984 1.07366 m .61977 1.07336 L .62081 1.0746 L F
.61977 1.07336 m .6162 1.05947 L .62081 1.0746 L F
.62293 1.04607 m .61987 1.07368 L .62081 1.0746 L 0 .5 .008 0 k
F
.61987 1.07368 m .61981 1.07426 L .62081 1.0746 L F
.62344 1.08766 m .61984 1.07366 L .62081 1.0746 L 0 .713 .996 0 k
F
.62344 1.08766 m .61882 1.07266 L .61984 1.07366 L F
.61882 1.07266 m .61408 1.05727 L .61984 1.07366 L F
.62344 1.08766 m .60881 1.05178 L .61408 1.05727 L F
.62293 1.04607 m .61634 1.07025 L .61987 1.07368 L 0 .5 .008 0 k
F
.62081 1.0746 m .63142 1.0781 L .63337 1.08169 L 0 .713 .996 0 k
F
.62081 1.0746 m .63087 1.08028 L .63918 1.06455 L 0 .5 .008 0 k
F
.63337 1.08169 m .63354 1.08179 L .63958 1.09315 L 0 .713 .996 0 k
F
.62344 1.08766 m .62081 1.0746 L .63958 1.09315 L F
.62081 1.0746 m .63337 1.08169 L .63958 1.09315 L F
.63087 1.08028 m .63354 1.08179 L .63918 1.06455 L 0 .5 .008 0 k
F
.62545 1.10625 m .62553 1.10628 L .62659 1.10827 L 0 .715 .996 0 k
F
.62347 1.08997 m .62133 1.11778 L .63974 1.10477 L 0 .477 .018 0 k
F
.62932 1.11845 m .63193 1.11867 L .63391 1.1223 L 0 .715 .996 0 k
F
.62932 1.11845 m .63391 1.1223 L .63141 1.1214 L F
.62133 1.11778 m .63391 1.1223 L .63974 1.10477 L 0 .477 .018 0 k
F
.63141 1.1214 m .63391 1.1223 L .64015 1.13377 L 0 .715 .996 0 k
F
.62237 1.20487 m .63315 1.20975 L .64088 1.18629 L 0 .428 .053 0 k
F
.62237 1.20487 m .63517 1.20413 L .64128 1.21515 L 0 .745 .996 0 k
F
.6251 1.2236 m .62288 1.24781 L .64145 1.22669 L 0 .402 .078 0 k
F
.62288 1.24781 m .63302 1.24512 L .64145 1.22669 L F
.63553 1.24446 m .63571 1.24441 L .64184 1.25499 L 0 .771 .996 0 k
F
.61617 1.27562 m .61222 1.29858 L .62065 1.27221 L 0 .402 .078 0 k
F
.6112 1.27524 m .60485 1.29884 L .61252 1.27482 L F
.62065 1.27221 m .6185 1.29564 L .62662 1.27252 L F
.6185 1.29564 m .61925 1.29528 L .62662 1.27252 L F
.62239 1.28973 m .6112 1.27524 L .61877 1.27281 L 0 .803 .996 0 k
F
.63386 1.32701 m .63495 1.32668 L .63674 1.32144 L .001 .347 .15 0 k
F
.6321 1.32753 m .63674 1.32144 L .63404 1.32323 L F
.62157 1.3508 m .63386 1.32701 L .6321 1.32753 L F
.63386 1.32701 m .63674 1.32144 L .6321 1.32753 L F
.62387 1.32999 m .61927 1.31348 L .62112 1.3124 L 0 .842 .996 0 k
F
.62277 1.33118 m .61946 1.35257 L .62387 1.32999 L .001 .347 .15 0 k
F
.61946 1.35257 m .6195 1.35254 L .62387 1.32999 L F
.62702 1.3444 m .62736 1.34401 L .63722 1.35726 L 0 .876 .996 0 k
F
.62157 1.3508 m .62851 1.34555 L .63495 1.32668 L .001 .347 .15 0 k
F
.62157 1.3508 m .63495 1.32668 L .63386 1.32701 L F
.62296 1.33063 m .62289 1.33028 L .62387 1.32999 L 0 .842 .996 0 k
F
.62289 1.33028 m .61927 1.31348 L .62387 1.32999 L F
.6185 1.29564 m .61925 1.29528 L .62805 1.30844 L F
.62387 1.32999 m .6321 1.32753 L .63404 1.32323 L .001 .347 .15 0 k
F
.6276 1.30869 m .62805 1.30844 L .63674 1.32144 L 0 .842 .996 0 k
F
.6276 1.30869 m .63674 1.32144 L .63656 1.32156 L F
.62387 1.32999 m .63404 1.32323 L .64253 1.30446 L .001 .347 .15 0 k
F
.63656 1.32156 m .63674 1.32144 L .6429 1.33065 L 0 .842 .996 0 k
F
.6185 1.29564 m .62805 1.30844 L .6276 1.30869 L F
.62112 1.3124 m .62805 1.30844 L .63443 1.28912 L .001 .374 .11 0 k
F
.62615 1.30932 m .62612 1.30954 L .62613 1.30953 L .001 .347 .15 0 k
F
.62612 1.30954 m .62284 1.33072 L .62613 1.30953 L F
.62613 1.30953 m .62284 1.33072 L .62387 1.32999 L F
.62284 1.33072 m .62277 1.33118 L .62387 1.32999 L F
.62352 1.33319 m .62157 1.3508 L .62546 1.34221 L F
.62387 1.32999 m .6257 1.34168 L .6321 1.32753 L F
.62662 1.3476 m .62296 1.33063 L .62387 1.32999 L 0 .842 .996 0 k
F
.62112 1.3124 m .63443 1.28912 L .63158 1.28927 L .001 .374 .11 0 k
F
.62238 1.29013 m .61905 1.31361 L .62339 1.28968 L F
.61905 1.31361 m .61958 1.3133 L .62339 1.28968 L F
.62339 1.28968 m .61958 1.3133 L .62112 1.3124 L F
.61166 1.31793 m .60491 1.30454 L .61699 1.31481 L 0 .842 .996 0 k
F
.62238 1.29013 m .61166 1.31793 L .61905 1.31361 L .001 .374 .11 0 k
F
.62247 1.29009 m .61808 1.28995 L .62239 1.28973 L 0 .803 .996 0 k
F
.61888 1.29168 m .61808 1.28995 L .62247 1.29009 L F
.61808 1.28995 m .6112 1.27524 L .62239 1.28973 L F
.62339 1.28968 m .61877 1.27281 L .62065 1.27221 L F
.62247 1.29009 m .61877 1.27281 L .62339 1.28968 L F
.62065 1.27221 m .62662 1.27252 L .62756 1.26959 L 0 .402 .078 0 k
F
.62103 1.27463 m .62065 1.27221 L .62823 1.27067 L 0 .803 .996 0 k
F
.62065 1.27221 m .62756 1.26959 L .62823 1.27067 L F
.62339 1.28968 m .62103 1.27463 L .63292 1.28522 L F
.62103 1.27463 m .62823 1.27067 L .63623 1.28367 L F
.62103 1.27463 m .63623 1.28367 L .63292 1.28522 L F
.62564 1.26714 m .62339 1.28968 L .642 1.26624 L .001 .374 .11 0 k
F
.62339 1.28968 m .62112 1.3124 L .63354 1.28493 L F
.62339 1.28968 m .63354 1.28493 L .642 1.26624 L F
.63158 1.28927 m .63443 1.28912 L .63623 1.28367 L F
.63158 1.28927 m .63623 1.28367 L .63354 1.28493 L F
.63292 1.28522 m .63623 1.28367 L .64238 1.29364 L 0 .803 .996 0 k
F
.62613 1.30717 m .62339 1.28968 L .64238 1.29364 L F
.62339 1.28968 m .63292 1.28522 L .64238 1.29364 L F
.63354 1.28493 m .63623 1.28367 L .642 1.26624 L .001 .374 .11 0 k
F
.62564 1.26714 m .61888 1.29168 L .62238 1.29013 L F
.61888 1.29168 m .61166 1.31793 L .62238 1.29013 L F
.62613 1.30717 m .61888 1.29168 L .62247 1.29009 L 0 .803 .996 0 k
F
.62164 1.33065 m .61166 1.31793 L .61699 1.31481 L 0 .842 .996 0 k
F
.62662 1.3476 m .61854 1.33158 L .62164 1.33065 L F
.61854 1.33158 m .61166 1.31793 L .62164 1.33065 L F
.62615 1.30932 m .61936 1.33321 L .62284 1.33072 L .001 .347 .15 0 k
F
.62662 1.3476 m .62187 1.33142 L .62296 1.33063 L 0 .842 .996 0 k
F
.62252 1.40568 m .61785 1.39144 L .6238 1.4047 L 0 .915 .996 .016 k
F
.61785 1.39144 m .61796 1.39132 L .6238 1.4047 L F
.63704 1.35741 m .63722 1.35726 L .64338 1.36556 L 0 .876 .996 0 k
F
.62665 1.34964 m .62433 1.36824 L .64304 1.34091 L .001 .321 .212 0 k
F
.62433 1.36824 m .63704 1.35741 L .64304 1.34091 L F
.62475 1.40396 m .62019 1.38891 L .62199 1.38696 L 0 .915 .996 .016 k
F
.62475 1.40396 m .61361 1.43186 L .62239 1.42042 L .002 .301 .366 0 k
F
.62387 1.40503 m .62019 1.38891 L .62475 1.40396 L 0 .915 .996 .016 k
F
.62475 1.40396 m .62199 1.38696 L .63423 1.39006 L F
.62387 1.40503 m .62252 1.40568 L .6238 1.4047 L F
.62275 1.4064 m .62252 1.40568 L .62387 1.40503 L F
.62024 1.40944 m .61957 1.41156 L .62475 1.40396 L .002 .301 .366 0 k
F
.62011 1.4362 m .62087 1.43532 L .63591 1.39536 L F
.62011 1.4362 m .63591 1.39536 L .63571 1.39551 L F
.62475 1.40396 m .63423 1.39006 L .63748 1.39088 L 0 .915 .996 .016 k
F
.62122 1.42848 m .62362 1.42706 L .64352 1.37514 L .002 .301 .366 0 k
F
.62239 1.42042 m .62935 1.4128 L .63807 1.42132 L 0 .969 .996 .046 k
F
.62239 1.42042 m .63807 1.42132 L .63537 1.42454 L F
.62274 1.45074 m .62886 1.44418 L .62971 1.44208 L 0 .284 .996 .005 k
F
.62274 1.45074 m .62848 1.44113 L .62971 1.44208 L 0 .996 .996 .085 k
F
.62274 1.45074 m .62971 1.44208 L .63807 1.42132 L 0 .284 .996 .005 k
F
.62274 1.45074 m .63807 1.42132 L .63537 1.42454 L F
.62274 1.45074 m .62971 1.44208 L .63844 1.44874 L 0 .996 .996 .085 k
F
.62274 1.45074 m .63844 1.44874 L .63573 1.45235 L F
.6255 1.466 m .62274 1.45074 L .63337 1.45206 L F
.62791 1.45297 m .62764 1.45135 L .62885 1.4515 L 0 .969 .996 .046 k
F
.62515 1.43669 m .62274 1.45074 L .63349 1.42844 L 0 .284 .996 .005 k
F
.62764 1.45135 m .62515 1.43669 L .62885 1.4515 L 0 .969 .996 .046 k
F
.63538 1.44075 m .63398 1.44073 L .63482 1.4403 L 0 .996 .996 .202 k
F
.62885 1.4515 m .62515 1.43669 L .64425 1.42736 L 0 .969 .996 .046 k
F
.62515 1.43669 m .62045 1.45419 L .62274 1.45074 L 0 .284 .996 .005 k
F
.62122 1.42848 m .62011 1.4362 L .62362 1.42706 L .002 .301 .366 0 k
F
.62515 1.43669 m .62239 1.42042 L .63305 1.4238 L 0 .969 .996 .046 k
F
.62239 1.42042 m .6138 1.44496 L .62011 1.4362 L .002 .301 .366 0 k
F
.61162 1.43686 m .6064 1.45344 L .62239 1.42042 L F
.61976 1.44202 m .61289 1.4328 L .62515 1.43669 L 0 .969 .996 .046 k
F
.61289 1.4328 m .61384 1.43157 L .62515 1.43669 L F
.62515 1.43669 m .61384 1.43157 L .62239 1.42042 L F
.62403 1.43829 m .62396 1.43863 L .62515 1.43669 L 0 .284 .996 .005 k
F
.62396 1.43863 m .62045 1.45419 L .62515 1.43669 L F
.62063 1.44319 m .61976 1.44202 L .62515 1.43669 L 0 .969 .996 .046 k
F
.61915 1.45458 m .60645 1.45775 L .6138 1.44496 L 0 .996 .996 .085 k
F
.61339 1.46076 m .60645 1.45775 L .61915 1.45458 L F
.62098 1.47342 m .60645 1.45775 L .6255 1.466 L F
.62754 1.42272 m .61324 1.46507 L .62045 1.45419 L 0 .284 .996 .005 k
F
.62791 1.45297 m .62063 1.44319 L .62515 1.43669 L 0 .969 .996 .046 k
F
.62754 1.42272 m .62403 1.43829 L .62515 1.43669 L 0 .284 .996 .005 k
F
.62515 1.43669 m .63305 1.4238 L .63537 1.42454 L 0 .969 .996 .046 k
F
.62515 1.43669 m .63349 1.42844 L .63537 1.42454 L 0 .284 .996 .005 k
F
.62515 1.43669 m .63537 1.42454 L .64425 1.42736 L 0 .969 .996 .046 k
F
.63537 1.42454 m .63807 1.42132 L .64396 1.40671 L 0 .284 .996 .005 k
F
.63537 1.42454 m .63807 1.42132 L .64425 1.42736 L 0 .969 .996 .046 k
F
.62515 1.43669 m .63537 1.42454 L .64396 1.40671 L 0 .284 .996 .005 k
F
.62348 1.41283 m .62239 1.42042 L .62937 1.409 L .002 .301 .366 0 k
F
.62239 1.42042 m .62646 1.41596 L .62937 1.409 L F
.6239 1.40991 m .62348 1.41283 L .62433 1.41122 L F
.6239 1.40991 m .62433 1.41122 L .63058 1.39947 L F
.62475 1.40396 m .6239 1.40991 L .63058 1.39947 L F
.62348 1.41283 m .62937 1.409 L .64352 1.37514 L F
.62752 1.42097 m .61939 1.4081 L .62252 1.40568 L 0 .915 .996 .016 k
F
.62711 1.3876 m .62024 1.40944 L .62475 1.40396 L .002 .301 .366 0 k
F
.62752 1.42097 m .62275 1.4064 L .62387 1.40503 L 0 .915 .996 .016 k
F
.62752 1.42097 m .62387 1.40503 L .62475 1.40396 L F
.62387 1.32999 m .63656 1.32156 L .6429 1.33065 L 0 .842 .996 0 k
F
.63404 1.32323 m .63674 1.32144 L .64253 1.30446 L .001 .347 .15 0 k
F
.63452 1.35956 m .63704 1.35741 L .64338 1.36556 L 0 .876 .996 0 k
F
.63704 1.35741 m .63722 1.35726 L .64304 1.34091 L .001 .321 .212 0 k
F
.62662 1.3476 m .62387 1.32999 L .6429 1.33065 L 0 .842 .996 0 k
F
.62793 1.45453 m .62304 1.47756 L .62305 1.47753 L 0 .221 .996 .002 k
F
.62304 1.47756 m .62069 1.48861 L .62305 1.47753 L F
.62071 1.48857 m .62069 1.48861 L .62071 1.48858 L F
.62071 1.48858 m .61872 1.49175 L .62044 1.48986 L F
.62332 1.50044 m .61834 1.49269 L .62071 1.48857 L 0 .996 .996 .188 k
F
.61441 1.51688 m .61275 1.52059 L .62332 1.50044 L 0 .144 .996 .07 k
F
.62095 1.50898 m .62067 1.50997 L .62171 1.50784 L F
.62095 1.50898 m .62171 1.50784 L .63053 1.50812 L 0 .996 .996 .339 k
F
.62113 1.52515 m .62172 1.52398 L .62189 1.52394 L 0 .996 .996 .487 k
F
.62113 1.52515 m .62189 1.52394 L .63053 1.50812 L 0 .076 .996 .143 k
F
.62113 1.52515 m .63053 1.50812 L .63008 1.50884 L F
.63034 1.52248 m .6307 1.52189 L .63923 1.5084 L .5 .5 .5 1 k
F
.63905 1.50869 m .63923 1.5084 L .64538 1.50859 L 0 .996 .996 .339 k
F
.63041 1.52237 m .6307 1.52189 L .63662 1.52051 L 0 .996 .996 .487 k
F
.63652 1.51288 m .63905 1.50869 L .64538 1.50859 L 0 .996 .996 .339 k
F
.62626 1.52982 m .62127 1.53686 L .63762 1.51096 L .5 .5 .5 1 k
F
.62626 1.52982 m .63762 1.51096 L .63905 1.50869 L F
.62113 1.52515 m .62085 1.52585 L .62189 1.52394 L 0 .076 .996 .143 k
F
.62113 1.52515 m .62189 1.52394 L .6307 1.52189 L 0 .996 .996 .487 k
F
.62113 1.52515 m .6307 1.52189 L .63041 1.52237 L F
.62371 1.53342 m .62113 1.52515 L .63041 1.52237 L F
.61998 1.52743 m .61988 1.52762 L .61996 1.52749 L 0 .076 .996 .143 k
F
.62113 1.52515 m .61996 1.52749 L .62085 1.52585 L F
.62371 1.53342 m .6148 1.53769 L .62113 1.52515 L 0 .996 .996 .487 k
F
.6227 1.52083 m .61263 1.54094 L .61988 1.52762 L 0 .076 .996 .143 k
F
.62273 1.52076 m .6134 1.53932 L .6227 1.52083 L F
.61515 1.53571 m .6117 1.53754 L .62354 1.51915 L 0 .996 .996 .339 k
F
.61473 1.53654 m .6134 1.53932 L .62273 1.52076 L 0 .076 .996 .143 k
F
.62371 1.53342 m .61494 1.5499 L .62127 1.53686 L .5 .5 .5 1 k
F
.62641 1.54209 m .62059 1.53988 L .62371 1.53342 L 0 .996 .996 .487 k
F
.62898 1.54049 m .62173 1.53925 L .62626 1.52982 L 0 .996 .996 .339 k
F
.62641 1.54209 m .61955 1.54202 L .62059 1.53988 L 0 .996 .996 .487 k
F
.62641 1.54209 m .61645 1.54845 L .61955 1.54202 L F
.62626 1.52982 m .61955 1.54202 L .62371 1.53342 L .5 .5 .5 1 k
F
.62425 1.53401 m .61955 1.54202 L .62626 1.52982 L F
.62898 1.54049 m .62626 1.52982 L .64538 1.50859 L 0 .996 .996 .339 k
F
.62626 1.52982 m .62354 1.51915 L .63388 1.51416 L F
.63449 1.51568 m .63437 1.51585 L .63519 1.51484 L 0 0 .996 .171 k
F
.62626 1.52982 m .63388 1.51416 L .64538 1.50859 L 0 .996 .996 .339 k
F
.61955 1.54202 m .61494 1.5499 L .62371 1.53342 L .5 .5 .5 1 k
F
.61955 1.54202 m .60753 1.56538 L .61494 1.5499 L F
.61418 1.55314 m .60753 1.56538 L .61955 1.54202 L F
.61942 1.54067 m .61494 1.5499 L .61907 1.54048 L 0 .996 .996 .761 k
F
.62069 1.5521 m .60741 1.55422 L .62641 1.54209 L 0 .996 .996 .487 k
F
.62411 1.53425 m .61418 1.55314 L .61955 1.54202 L .5 .5 .5 1 k
F
.62881 1.52624 m .62122 1.54019 L .62411 1.53425 L F
.62122 1.54019 m .61418 1.55314 L .62411 1.53425 L F
.62173 1.53925 m .62069 1.53907 L .62626 1.52982 L 0 .996 .996 .339 k
F
.62881 1.52624 m .62425 1.53401 L .62626 1.52982 L .5 .5 .5 1 k
F
.62059 1.53988 m .61995 1.53964 L .62371 1.53342 L 0 .996 .996 .487 k
F
.62127 1.53686 m .61907 1.54048 L .62097 1.53614 L 0 .996 .996 .761 k
F
.61995 1.53964 m .6148 1.53769 L .62371 1.53342 L 0 .996 .996 .487 k
F
.62059 1.53988 m .60741 1.55422 L .6148 1.53769 L F
.6134 1.53932 m .61263 1.54094 L .6227 1.52083 L 0 .076 .996 .143 k
F
.61263 1.54094 m .60739 1.55219 L .62085 1.52585 L F
.62069 1.53907 m .61402 1.53794 L .62626 1.52982 L 0 .996 .996 .339 k
F
.61402 1.53794 m .6117 1.53754 L .61515 1.53571 L F
.61402 1.53794 m .61515 1.53571 L .62626 1.52982 L F
.62354 1.51915 m .61462 1.52083 L .62095 1.50898 L F
.61186 1.53643 m .61056 1.53647 L .61518 1.52982 L 0 .996 .996 .311 k
F
.6117 1.53754 m .60724 1.53678 L .62354 1.51915 L 0 .996 .996 .339 k
F
.62354 1.51915 m .62095 1.50898 L .62872 1.50886 L F
.62096 1.52302 m .61402 1.53794 L .62567 1.51367 L 0 .076 .996 .143 k
F
.61402 1.53794 m .61263 1.54094 L .61473 1.53654 L F
.61402 1.53794 m .61473 1.53654 L .62567 1.51367 L F
.62567 1.51367 m .61473 1.53654 L .62273 1.52076 L F
.62567 1.51367 m .61988 1.52762 L .61998 1.52743 L F
.62095 1.50898 m .63053 1.50812 L .63008 1.50884 L 0 .996 .996 .339 k
F
.62606 1.51289 m .61996 1.52749 L .62113 1.52515 L 0 .076 .996 .143 k
F
.62332 1.50044 m .61968 1.5114 L .62095 1.50898 L 0 .144 .996 .07 k
F
.61275 1.52059 m .61189 1.52268 L .62332 1.50044 L F
.62606 1.51289 m .62168 1.50347 L .62332 1.50044 L 0 .996 .996 .188 k
F
.62526 1.51446 m .62168 1.50347 L .62606 1.51289 L F
.62674 1.50069 m .6269 1.50048 L .63406 1.49184 L .5 .5 .5 1 k
F
.62606 1.51289 m .62332 1.50044 L .63664 1.49189 L 0 .996 .996 .188 k
F
.62857 1.50665 m .62569 1.51362 L .62606 1.51289 L 0 .076 .996 .143 k
F
.62569 1.51362 m .61996 1.52749 L .62606 1.51289 L F
.62354 1.51915 m .63008 1.50884 L .63905 1.50869 L 0 .996 .996 .339 k
F
.62606 1.51289 m .62354 1.51915 L .63462 1.49978 L 0 .076 .996 .143 k
F
.62606 1.51289 m .63664 1.49189 L .63902 1.49257 L 0 .996 .996 .188 k
F
.62606 1.51289 m .63462 1.49978 L .63631 1.49682 L 0 .076 .996 .143 k
F
.63008 1.50884 m .63053 1.50812 L .63923 1.5084 L 0 .996 .996 .339 k
F
.63008 1.50884 m .63923 1.5084 L .63905 1.50869 L F
.63008 1.50884 m .63053 1.50812 L .645 1.48161 L 0 .076 .996 .143 k
F
.62354 1.51915 m .63008 1.50884 L .645 1.48161 L F
.62606 1.51289 m .63902 1.49257 L .64518 1.49435 L 0 .996 .996 .188 k
F
.62606 1.51289 m .63631 1.49682 L .645 1.48161 L 0 .076 .996 .143 k
F
.62857 1.50665 m .62606 1.51289 L .645 1.48161 L F
.62168 1.50347 m .61167 1.51695 L .62153 1.50299 L 0 .996 .996 .188 k
F
.61471 1.51634 m .61167 1.51695 L .62168 1.50347 L F
.61381 1.518 m .61275 1.52059 L .61441 1.51688 L 0 .144 .996 .07 k
F
.62056 1.52131 m .61167 1.51695 L .62518 1.51423 L 0 .996 .996 .188 k
F
.62153 1.50299 m .618 1.49215 L .62332 1.50044 L F
.61167 1.51695 m .60702 1.51468 L .62153 1.50299 L F
.62067 1.50123 m .61381 1.518 L .6258 1.49152 L 0 .144 .996 .07 k
F
.61381 1.518 m .61441 1.51688 L .6258 1.49152 L F
.62518 1.51423 m .61471 1.51634 L .62168 1.50347 L 0 .996 .996 .188 k
F
.62626 1.52982 m .61515 1.53571 L .62354 1.51915 L 0 .996 .996 .339 k
F
.62354 1.51915 m .63905 1.50869 L .63652 1.51288 L F
.62569 1.51362 m .62096 1.52302 L .62567 1.51367 L 0 .076 .996 .143 k
F
.62526 1.51446 m .62056 1.52131 L .62518 1.51423 L 0 .996 .996 .188 k
F
.62153 1.52178 m .62056 1.52131 L .62526 1.51446 L F
.62857 1.50665 m .62153 1.52178 L .62569 1.51362 L 0 .076 .996 .143 k
F
.62153 1.52178 m .62096 1.52302 L .62569 1.51362 L F
.6288 1.52533 m .62153 1.52178 L .62526 1.51446 L 0 .996 .996 .188 k
F
.6288 1.52533 m .62526 1.51446 L .62606 1.51289 L F
.62881 1.52624 m .62626 1.52982 L .63682 1.51262 L .5 .5 .5 1 k
F
.62626 1.52982 m .63905 1.50869 L .64525 1.49889 L F
.61645 1.54845 m .60741 1.55422 L .62059 1.53988 L 0 .996 .996 .487 k
F
.6288 1.52533 m .62606 1.51289 L .64518 1.49435 L 0 .996 .996 .188 k
F
.62899 1.54114 m .62149 1.5525 L .62536 1.54432 L .5 .5 .5 1 k
F
.62601 1.54455 m .61233 1.56598 L .62547 1.53354 L 0 .996 .996 .536 k
F
.61661 1.56678 m .61233 1.56598 L .62601 1.54455 L F
.62829 1.53917 m .61848 1.56235 L .61958 1.56013 L 0 .169 .996 .063 k
F
.62831 1.52705 m .62826 1.52717 L .62831 1.52708 L 0 .238 .996 .002 k
F
.62877 1.526 m .62831 1.52708 L .62881 1.52624 L F
.62877 1.526 m .62547 1.53354 L .62767 1.52811 L 0 .996 .996 .536 k
F
.62877 1.526 m .62767 1.52811 L .6288 1.52533 L F
.62877 1.526 m .6288 1.52533 L .62906 1.52533 L F
.62168 1.50347 m .62153 1.50299 L .62332 1.50044 L 0 .996 .996 .188 k
F
.6258 1.49152 m .61441 1.51688 L .62332 1.50044 L 0 .144 .996 .07 k
F
.62128 1.49974 m .62067 1.50123 L .6258 1.49152 L F
.62332 1.50044 m .63857 1.47286 L .63604 1.47656 L F
.62332 1.50044 m .63001 1.49051 L .63664 1.49189 L 0 .996 .996 .188 k
F
.6258 1.49152 m .62332 1.50044 L .63426 1.4799 L 0 .144 .996 .07 k
F
.62855 1.50551 m .62379 1.49517 L .6258 1.49152 L 0 .996 .996 .13 k
F
.62379 1.49517 m .62354 1.49462 L .6258 1.49152 L F
.62437 1.48651 m .62654 1.48383 L .63383 1.47384 L .5 .5 .5 1 k
F
.62654 1.48383 m .6267 1.48364 L .63383 1.47384 L F
.6258 1.49152 m .62305 1.47753 L .63512 1.4739 L 0 .996 .996 .13 k
F
.61415 1.49257 m .61153 1.492 L .6189 1.48455 L F
.61484 1.49827 m .6053 1.49302 L .60853 1.48791 L 0 .996 .996 .132 k
F
.62165 1.4799 m .61116 1.50009 L .61872 1.49175 L 0 .221 .996 .002 k
F
.61153 1.492 m .60675 1.48821 L .61838 1.4834 L 0 .996 .996 .13 k
F
.62481 1.46713 m .61454 1.49192 L .62165 1.4799 L 0 .221 .996 .002 k
F
.61454 1.49192 m .61116 1.50009 L .62165 1.4799 L F
.61116 1.50009 m .61439 1.49955 L .61916 1.49126 L F
.61354 1.4936 m .61153 1.492 L .61415 1.49257 L 0 .996 .996 .13 k
F
.62098 1.47342 m .61116 1.50009 L .62481 1.46713 L 0 .221 .996 .002 k
F
.62035 1.499 m .61354 1.4936 L .62354 1.49462 L 0 .996 .996 .13 k
F
.61354 1.4936 m .61415 1.49257 L .62354 1.49462 L F
.62354 1.49462 m .6189 1.48455 L .6258 1.49152 L F
.62354 1.49462 m .61415 1.49257 L .6189 1.48455 L F
.62855 1.50551 m .62035 1.499 L .62354 1.49462 L F
.62827 1.48264 m .62128 1.49974 L .6258 1.49152 L 0 .144 .996 .07 k
F
.62985 1.49073 m .63875 1.4726 L .63857 1.47286 L F
.62987 1.49071 m .63875 1.4726 L .62985 1.49073 L F
.62987 1.49071 m .63031 1.49006 L .63875 1.4726 L F
.63001 1.49051 m .63031 1.49006 L .63664 1.49189 L 0 .996 .996 .188 k
F
.62855 1.50551 m .6258 1.49152 L .64492 1.47589 L 0 .996 .996 .13 k
F
.61663 1.54694 m .61229 1.56239 L .62881 1.52624 L 0 .238 .996 .002 k
F
.6164 1.54747 m .6121 1.54442 L .6258 1.52638 L 0 .996 .996 .375 k
F
.61646 1.54723 m .6164 1.54747 L .61663 1.54694 L 0 .238 .996 .002 k
F
.6164 1.54747 m .61229 1.56239 L .61663 1.54694 L F
.6258 1.52638 m .6121 1.54442 L .62523 1.51336 L 0 .996 .996 .375 k
F
.62829 1.53917 m .62547 1.53354 L .62877 1.526 L 0 .996 .996 .536 k
F
.61848 1.56235 m .61247 1.57968 L .62565 1.54892 L 0 .169 .996 .063 k
F
.62851 1.54211 m .62565 1.54892 L .62899 1.54114 L F
.62896 1.54105 m .62565 1.54892 L .62795 1.5431 L .145 .996 .996 .507 k
F
.62896 1.54105 m .62795 1.5431 L .62898 1.54049 L F
.62853 1.50626 m .62523 1.51336 L .62857 1.50665 L 0 .283 .996 .003 k
F
.62807 1.52128 m .62523 1.51336 L .62853 1.50626 L 0 .996 .996 .375 k
F
.62853 1.50626 m .62523 1.51336 L .62855 1.50551 L F
.6278 1.4987 m .62523 1.51336 L .62853 1.50626 L 0 .283 .996 .003 k
F
.62807 1.52128 m .62853 1.50626 L .63396 1.50752 L 0 .996 .996 .375 k
F
.62853 1.50626 m .62855 1.50551 L .62887 1.50562 L F
.62853 1.50626 m .62857 1.50665 L .62887 1.50562 L 0 .283 .996 .003 k
F
.62853 1.50626 m .62887 1.50562 L .63396 1.50752 L 0 .996 .996 .375 k
F
.6258 1.49152 m .63512 1.4739 L .63857 1.47286 L 0 .996 .996 .13 k
F
.62305 1.47753 m .62836 1.46798 L .63857 1.47286 L F
.62967 1.46844 m .63003 1.46794 L .63875 1.4726 L F
.6456 1.46799 m .63739 1.4668 L .64712 1.46667 L 0 .996 .996 .385 k
F
.63739 1.4668 m .63779 1.46639 L .64712 1.46667 L F
.6258 1.49152 m .63426 1.4799 L .64471 1.46029 L 0 .144 .996 .07 k
F
.6258 1.49152 m .63857 1.47286 L .64492 1.47589 L 0 .996 .996 .13 k
F
.62827 1.48264 m .6258 1.49152 L .64471 1.46029 L 0 .144 .996 .07 k
F
.62345 1.48914 m .6189 1.48455 L .62542 1.48955 L 0 .996 .996 .13 k
F
.62542 1.48955 m .6189 1.48455 L .62305 1.47753 L F
.62305 1.47753 m .62958 1.46857 L .63826 1.44898 L 0 .221 .996 .002 k
F
.62305 1.47753 m .63826 1.44898 L .63573 1.45235 L F
.62793 1.45453 m .6255 1.466 L .64436 1.43521 L F
.6255 1.466 m .62305 1.47753 L .63573 1.45235 L F
.6255 1.466 m .63573 1.45235 L .64436 1.43521 L F
.62826 1.48127 m .6255 1.466 L .64461 1.45346 L 0 .996 .996 .085 k
F
.62549 1.46602 m .62303 1.47757 L .62304 1.47755 L 0 .221 .996 .002 k
F
.62549 1.46602 m .62303 1.47757 L .62549 1.46602 L F
.6255 1.466 m .62144 1.4527 L .62274 1.45074 L 0 .996 .996 .085 k
F
.62793 1.45453 m .62165 1.4799 L .62303 1.47757 L 0 .221 .996 .002 k
F
.62826 1.48127 m .62098 1.47342 L .6255 1.466 L 0 .996 .996 .085 k
F
.62807 1.52128 m .61832 1.54407 L .62826 1.52717 L 0 .238 .996 .002 k
F
.61941 1.5407 m .61832 1.54407 L .62807 1.52128 L F
.62759 1.5372 m .62639 1.52506 L .62807 1.52128 L 0 .996 .996 .375 k
F
.62639 1.52506 m .62633 1.52451 L .62807 1.52128 L F
.62633 1.52451 m .62523 1.51336 L .62807 1.52128 L F
.62601 1.54455 m .62547 1.53354 L .62829 1.53917 L 0 .996 .996 .536 k
F
.62637 1.53959 m .6258 1.52638 L .62759 1.5372 L 0 .996 .996 .375 k
F
.6258 1.52638 m .62523 1.51336 L .62639 1.52506 L F
.6258 1.52638 m .62639 1.52506 L .62759 1.5372 L F
.62733 1.5163 m .61646 1.54723 L .61663 1.54694 L 0 .238 .996 .002 k
F
.61941 1.5407 m .61663 1.54694 L .61832 1.54407 L F
.62733 1.5163 m .61663 1.54694 L .61941 1.5407 L F
.62733 1.5163 m .61941 1.5407 L .62807 1.52128 L F
.61848 1.56235 m .62565 1.54892 L .62851 1.54211 L 0 .169 .996 .063 k
F
.62792 1.56945 m .62843 1.56027 L .62797 1.5693 L .5 .5 .5 1 k
F
.62843 1.56027 m .62892 1.55159 L .62846 1.5602 L F
.62843 1.56027 m .62846 1.5602 L .62797 1.5693 L F
.62792 1.56945 m .62512 1.56855 L .62843 1.56027 L F
.62791 1.56389 m .62627 1.56569 L .62854 1.55999 L F
.62671 1.5669 m .62627 1.56569 L .62791 1.56389 L F
.62792 1.56945 m .62142 1.58509 L .62512 1.56855 L F
.62627 1.56569 m .61266 1.59777 L .62584 1.56453 L F
.61686 1.58925 m .61266 1.59777 L .62627 1.56569 L F
.62843 1.56027 m .62512 1.56855 L .62892 1.55159 L F
.622 1.58456 m .62142 1.58509 L .62792 1.56945 L F
.62733 1.57642 m .6233 1.58124 L .62797 1.5693 L F
.6273 1.57685 m .62715 1.57691 L .62728 1.57656 L .145 .996 .996 .507 k
F
.6273 1.57676 m .62713 1.57696 L .62733 1.57642 L .5 .5 .5 1 k
F
.62713 1.57696 m .6233 1.58124 L .62733 1.57642 L F
.62142 1.58509 m .61895 1.57683 L .62578 1.5593 L F
.62729 1.55559 m .62578 1.5593 L .62911 1.55115 L 0 .102 .996 .148 k
F
.62908 1.5512 m .62729 1.55559 L .62911 1.55115 L F
.62142 1.58509 m .62578 1.5593 L .62892 1.55159 L .5 .5 .5 1 k
F
.62704 1.57258 m .62193 1.57893 L .62671 1.5669 L .145 .996 .996 .507 k
F
.62519 1.57749 m .62193 1.57893 L .62704 1.57258 L F
.62715 1.57691 m .62193 1.57893 L .62728 1.57656 L F
.62723 1.57705 m .62193 1.57893 L .6273 1.57685 L F
.62896 1.54105 m .62854 1.54206 L .62899 1.54114 L 0 .169 .996 .063 k
F
.61347 1.58928 m .62578 1.5593 L .62729 1.55559 L 0 .102 .996 .148 k
F
.62721 1.55517 m .61347 1.58928 L .62729 1.55559 L F
.62676 1.55627 m .6267 1.55584 L .62845 1.55214 L .145 .996 .996 .507 k
F
.6267 1.55584 m .62565 1.54892 L .62845 1.55214 L F
.62845 1.55214 m .62565 1.54892 L .62896 1.54105 L F
.62829 1.53917 m .61958 1.56013 L .62854 1.54206 L 0 .169 .996 .063 k
F
.62778 1.55314 m .62601 1.54455 L .62829 1.53917 L 0 .996 .996 .536 k
F
.61676 1.58077 m .61347 1.58928 L .62721 1.55517 L 0 .102 .996 .148 k
F
.62671 1.5669 m .62565 1.54892 L .62791 1.56389 L .145 .996 .996 .507 k
F
.62656 1.55569 m .62601 1.54455 L .62778 1.55314 L 0 .996 .996 .536 k
F
.62908 1.5512 m .62911 1.55075 L .62942 1.55047 L .5 .5 .5 1 k
F
.62908 1.5512 m .62892 1.55159 L .62911 1.55075 L F
.62845 1.55214 m .62908 1.5512 L .635 1.5383 L 0 .102 .996 .148 k
F
.62908 1.5512 m .62911 1.55115 L .62942 1.55047 L F
.62908 1.5512 m .62942 1.55047 L .635 1.5383 L F
.62854 1.55999 m .62914 1.55631 L .63521 1.54562 L .5 .5 .5 1 k
F
.62733 1.57642 m .62797 1.5693 L .63173 1.56663 L F
.62733 1.57642 m .62791 1.56389 L .63173 1.56663 L .145 .996 .996 .507 k
F
.62914 1.55631 m .62966 1.55528 L .64127 1.5349 L .5 .5 .5 1 k
F
.62914 1.55631 m .64127 1.5349 L .64118 1.5351 L F
.62854 1.55999 m .62908 1.5512 L .63542 1.54517 L F
.62908 1.5512 m .62942 1.55047 L .63542 1.54517 L F
.62845 1.55214 m .635 1.5383 L .63532 1.5376 L 0 .102 .996 .148 k
F
.62845 1.55214 m .62896 1.54105 L .62984 1.5492 L .145 .996 .996 .507 k
F
.62791 1.56389 m .62854 1.55999 L .63832 1.54131 L .5 .5 .5 1 k
F
.62854 1.55999 m .63521 1.54562 L .64611 1.52642 L F
.62896 1.54105 m .62902 1.54088 L .63079 1.55765 L .145 .996 .996 .507 k
F
.63076 1.5577 m .63079 1.55765 L .63173 1.56663 L F
.62896 1.54105 m .63079 1.55765 L .63076 1.5577 L F
.62896 1.54105 m .62899 1.54114 L .62929 1.54038 L 0 .169 .996 .063 k
F
.63079 1.55765 m .62903 1.5409 L .64127 1.5349 L .145 .996 .996 .507 k
F
.62903 1.5409 m .62898 1.54049 L .6293 1.54034 L F
.62896 1.54105 m .62929 1.54038 L .6293 1.54034 L 0 .169 .996 .063 k
F
.62903 1.5409 m .6293 1.54034 L .64127 1.5349 L .145 .996 .996 .507 k
F
.62829 1.53917 m .63392 1.52563 L .63495 1.52556 L 0 .996 .996 .536 k
F
.62896 1.54105 m .6293 1.54034 L .63516 1.52512 L 0 .169 .996 .063 k
F
.62896 1.54105 m .63516 1.52512 L .63495 1.52556 L F
.62845 1.55214 m .63532 1.5376 L .64113 1.52492 L 0 .102 .996 .148 k
F
.62896 1.54105 m .62898 1.54049 L .62902 1.54088 L .145 .996 .996 .507 k
F
.62881 1.52624 m .63682 1.51262 L .64525 1.49889 L .5 .5 .5 1 k
F
.62829 1.53917 m .62877 1.526 L .63392 1.52563 L 0 .996 .996 .536 k
F
.62877 1.526 m .62881 1.52624 L .62909 1.52539 L 0 .238 .996 .002 k
F
.62877 1.526 m .62906 1.52533 L .62911 1.52532 L 0 .996 .996 .536 k
F
.62877 1.526 m .62909 1.52539 L .62911 1.52532 L 0 .238 .996 .002 k
F
.62877 1.526 m .62911 1.52532 L .63516 1.52512 L 0 .996 .996 .536 k
F
.62807 1.52128 m .63396 1.50752 L .63494 1.50789 L 0 .996 .996 .375 k
F
.62877 1.526 m .62911 1.52532 L .63494 1.50789 L 0 .238 .996 .002 k
F
.62877 1.526 m .63494 1.50789 L .63473 1.5083 L F
.62877 1.526 m .63516 1.52512 L .63495 1.52556 L 0 .996 .996 .536 k
F
.62759 1.5372 m .62829 1.53917 L .63963 1.51345 L 0 .169 .996 .063 k
F
.62829 1.53917 m .63495 1.52556 L .63963 1.51345 L F
.63495 1.52556 m .63516 1.52512 L .64094 1.51013 L F
.62807 1.52128 m .62877 1.526 L .63418 1.50992 L 0 .238 .996 .002 k
F
.62807 1.52128 m .63418 1.50992 L .64058 1.4909 L F
.62733 1.5163 m .63894 1.4894 L .64067 1.49072 L 0 .996 .996 .195 k
F
.63772 1.49637 m .64058 1.4909 L .64541 1.47655 L 0 .238 .996 .002 k
F
.62807 1.52128 m .64058 1.4909 L .63772 1.49637 L F
.63473 1.5083 m .63494 1.50789 L .64541 1.47655 L F
.62824 1.48211 m .62494 1.48867 L .62827 1.48264 L .001 .335 .415 0 k
F
.6278 1.4987 m .62494 1.48867 L .62824 1.48211 L 0 .996 .996 .195 k
F
.62824 1.48211 m .62494 1.48867 L .62826 1.48127 L F
.62747 1.47176 m .62494 1.48867 L .62824 1.48211 L .001 .335 .415 0 k
F
.6278 1.4987 m .62824 1.48211 L .63372 1.48543 L 0 .996 .996 .195 k
F
.62824 1.48211 m .62827 1.48264 L .62858 1.48152 L .001 .335 .415 0 k
F
.62824 1.48211 m .62858 1.48152 L .63372 1.48543 L 0 .996 .996 .195 k
F
.62702 1.49073 m .6278 1.4987 L .6374 1.47222 L 0 .283 .996 .003 k
F
.6278 1.4987 m .62853 1.50626 L .63386 1.48849 L F
.62824 1.48211 m .62826 1.48127 L .62858 1.48152 L 0 .996 .996 .195 k
F
.6255 1.466 m .63573 1.45235 L .64461 1.45346 L 0 .996 .996 .085 k
F
.62793 1.45453 m .62549 1.46602 L .62549 1.46602 L 0 .221 .996 .002 k
F
.62793 1.45453 m .62098 1.47342 L .62481 1.46713 L F
.62754 1.42272 m .62515 1.43669 L .64396 1.40671 L 0 .284 .996 .005 k
F
.6278 1.4987 m .61205 1.53989 L .62523 1.51336 L 0 .283 .996 .003 k
F
.61613 1.52311 m .6152 1.52694 L .6278 1.4987 L F
.6152 1.52694 m .61205 1.53989 L .6278 1.4987 L F
.62733 1.5163 m .62611 1.50223 L .6278 1.4987 L 0 .996 .996 .195 k
F
.62611 1.50223 m .62606 1.50163 L .6278 1.4987 L F
.62606 1.50163 m .62494 1.48867 L .6278 1.4987 L F
.62612 1.51849 m .62494 1.48867 L .62733 1.5163 L F
.62618 1.53522 m .62337 1.53183 L .6258 1.52638 L 0 .996 .996 .375 k
F
.62142 1.58509 m .61261 1.59311 L .61895 1.57683 L .5 .5 .5 1 k
F
.62671 1.5669 m .61686 1.58925 L .62627 1.56569 L F
.62671 1.5669 m .6125 1.58229 L .62565 1.54892 L .145 .996 .996 .507 k
F
.62193 1.57893 m .61686 1.58925 L .62671 1.5669 L .5 .5 .5 1 k
F
.62193 1.57893 m .6125 1.58229 L .62671 1.5669 L .145 .996 .996 .507 k
F
.62713 1.55473 m .61676 1.58077 L .62721 1.55517 L 0 .102 .996 .148 k
F
.62193 1.56745 m .61676 1.58077 L .62713 1.55473 L F
.62791 1.56389 m .62676 1.55627 L .62845 1.55214 L .145 .996 .996 .507 k
F
.62731 1.57702 m .62671 1.5669 L .62791 1.56389 L F
.62719 1.56846 m .62718 1.56818 L .62722 1.56839 L 0 .996 .996 .536 k
F
.62723 1.56804 m .62671 1.5669 L .62791 1.56389 L .5 .5 .5 1 k
F
.62718 1.56818 m .62658 1.55606 L .62721 1.56811 L 0 .996 .996 .536 k
F
.62718 1.56818 m .62721 1.56811 L .62722 1.56839 L F
.6272 1.56824 m .62718 1.56818 L .62723 1.56804 L .5 .5 .5 1 k
F
.62718 1.56818 m .62671 1.5669 L .62723 1.56804 L F
.61661 1.56678 m .61247 1.57968 L .61848 1.56235 L 0 .169 .996 .063 k
F
.62658 1.55606 m .61661 1.56678 L .62601 1.54455 L 0 .996 .996 .536 k
F
.62718 1.56818 m .62193 1.57893 L .62671 1.5669 L .5 .5 .5 1 k
F
.62721 1.56875 m .62697 1.5687 L .62718 1.56818 L 0 .996 .996 .536 k
F
.6272 1.56824 m .62697 1.5687 L .62718 1.56818 L .5 .5 .5 1 k
F
.62697 1.5687 m .62193 1.57893 L .62718 1.56818 L F
.62718 1.56818 m .62181 1.56774 L .62658 1.55606 L 0 .996 .996 .536 k
F
.62697 1.5687 m .62181 1.56774 L .62718 1.56818 L F
.62181 1.56774 m .61661 1.56678 L .62658 1.55606 L F
.6268 1.55483 m .62181 1.56774 L .62704 1.55427 L 0 .102 .996 .148 k
F
.62181 1.56774 m .61676 1.58077 L .62193 1.56745 L F
.62181 1.56774 m .62193 1.56745 L .62704 1.55427 L F
.61556 1.59811 m .61353 1.60431 L .6272 1.56824 L 0 .258 .996 .001 k
F
.61112 1.61068 m .60885 1.62067 L .62632 1.57074 L F
.61034 1.61299 m .60808 1.61232 L .62413 1.57202 L .5 .5 .5 1 k
F
.61044 1.61245 m .61034 1.61299 L .61112 1.61068 L 0 .258 .996 .001 k
F
.61034 1.61299 m .60885 1.62067 L .61112 1.61068 L F
.62707 1.5542 m .62729 1.55559 L .62908 1.5512 L 0 .102 .996 .148 k
F
.62759 1.5372 m .61848 1.56235 L .62829 1.53917 L 0 .169 .996 .063 k
F
.62255 1.54899 m .61848 1.56235 L .62759 1.5372 L F
.62701 1.55431 m .62639 1.54 L .62707 1.5542 L 0 .996 .996 .375 k
F
.62639 1.54 m .62637 1.53959 L .62639 1.53999 L F
.62639 1.54 m .62639 1.53999 L .62707 1.5542 L F
.62639 1.54 m .62337 1.53183 L .62618 1.53522 L F
.62701 1.55433 m .62516 1.54288 L .62639 1.54 L F
.62516 1.54288 m .62337 1.53183 L .62639 1.54 L F
.62255 1.54899 m .6172 1.56495 L .61848 1.56235 L 0 .169 .996 .063 k
F
.62696 1.55446 m .62337 1.53183 L .62701 1.55433 L 0 .996 .996 .375 k
F
.62162 1.55116 m .6172 1.56495 L .62255 1.54899 L 0 .169 .996 .063 k
F
.62658 1.55606 m .62656 1.55569 L .62778 1.55314 L 0 .996 .996 .536 k
F
.62704 1.55427 m .62193 1.56745 L .62713 1.55473 L 0 .102 .996 .148 k
F
.62699 1.55469 m .6164 1.54747 L .62337 1.53183 L 0 .996 .996 .375 k
F
.62704 1.555 m .6269 1.55491 L .62699 1.55469 L F
.6269 1.55491 m .6164 1.54747 L .62699 1.55469 L F
.6172 1.56495 m .61661 1.56678 L .61848 1.56235 L 0 .169 .996 .063 k
F
.61604 1.56713 m .61548 1.56761 L .61579 1.56627 L .5 .5 .5 1 k
F
.62393 1.55495 m .61126 1.59284 L .62703 1.55425 L 0 .268 .996 .001 k
F
.61111 1.59404 m .61139 1.59317 L .61259 1.59153 L .5 .5 .5 1 k
F
.61347 1.58928 m .61259 1.59153 L .61695 1.58089 L 0 .102 .996 .148 k
F
.6098 1.59642 m .60803 1.60743 L .62609 1.55688 L 0 .268 .996 .001 k
F
.62703 1.55425 m .6268 1.55483 L .62704 1.55427 L 0 .102 .996 .148 k
F
.6098 1.59642 m .62609 1.55688 L .62703 1.55425 L 0 .268 .996 .001 k
F
.62703 1.55425 m .62704 1.55427 L .62707 1.5542 L 0 .102 .996 .148 k
F
.62704 1.55427 m .62729 1.55559 L .62707 1.5542 L F
.62723 1.56804 m .62658 1.55606 L .62778 1.55314 L 0 .996 .996 .536 k
F
.62845 1.55214 m .64113 1.52492 L .63818 1.53116 L 0 .102 .996 .148 k
F
.63495 1.52556 m .63516 1.52512 L .64113 1.52492 L 0 .996 .996 .536 k
F
.64104 1.52512 m .64113 1.52492 L .64608 1.52476 L F
.63495 1.52556 m .64113 1.52492 L .64104 1.52512 L F
.62778 1.55314 m .63688 1.53396 L .63818 1.53116 L 0 .102 .996 .148 k
F
.62829 1.53917 m .62896 1.54105 L .63495 1.52556 L 0 .169 .996 .063 k
F
.62829 1.53917 m .63495 1.52556 L .64104 1.52512 L 0 .996 .996 .536 k
F
.62829 1.53917 m .64104 1.52512 L .63818 1.53116 L F
.62829 1.53917 m .62854 1.54206 L .62896 1.54105 L 0 .169 .996 .063 k
F
.62778 1.55314 m .62829 1.53917 L .63818 1.53116 L 0 .996 .996 .536 k
F
.62778 1.55314 m .63818 1.53116 L .64433 1.5179 L 0 .102 .996 .148 k
F
.62791 1.56389 m .63076 1.5577 L .63173 1.56663 L .145 .996 .996 .507 k
F
.63163 1.55844 m .62723 1.56804 L .64611 1.52642 L .5 .5 .5 1 k
F
.62723 1.56804 m .62791 1.56389 L .64333 1.53214 L F
.62723 1.56804 m .64333 1.53214 L .64611 1.52642 L F
.62854 1.55999 m .62892 1.55159 L .62908 1.5512 L F
.62846 1.5602 m .62892 1.55159 L .62854 1.55999 L F
.62791 1.56389 m .62845 1.55214 L .63076 1.5577 L .145 .996 .996 .507 k
F
.62845 1.55214 m .62984 1.5492 L .63076 1.5577 L F
.64118 1.5351 m .64127 1.5349 L .64611 1.52642 L .5 .5 .5 1 k
F
.62778 1.55314 m .62845 1.55214 L .63688 1.53396 L 0 .102 .996 .148 k
F
.62791 1.56389 m .63832 1.54131 L .64611 1.52642 L .5 .5 .5 1 k
F
.63163 1.55844 m .62778 1.55314 L .64608 1.52476 L 0 .996 .996 .536 k
F
.62721 1.56875 m .62723 1.56804 L .63163 1.55844 L F
.62723 1.56804 m .62778 1.55314 L .63163 1.55844 L F
.62722 1.56839 m .6272 1.5681 L .62723 1.56804 L F
.6272 1.56824 m .62723 1.56804 L .63163 1.55844 L .5 .5 .5 1 k
F
.62778 1.55314 m .63818 1.53116 L .64608 1.52476 L 0 .996 .996 .536 k
F
.62707 1.5542 m .62778 1.55314 L .64433 1.5179 L 0 .102 .996 .148 k
F
.63146 1.54492 m .62707 1.5542 L .6459 1.51198 L 0 .996 .996 .375 k
F
.62704 1.555 m .62707 1.5542 L .63146 1.54492 L F
.63146 1.54492 m .62707 1.5542 L .64594 1.51444 L 0 .102 .996 .148 k
F
.62703 1.55425 m .62707 1.5542 L .63146 1.54492 L F
.63495 1.52556 m .64094 1.51013 L .64084 1.51031 L 0 .169 .996 .063 k
F
.62707 1.5542 m .62759 1.5372 L .64383 1.51306 L 0 .996 .996 .375 k
F
.62807 1.52128 m .62826 1.52717 L .62831 1.52705 L 0 .238 .996 .002 k
F
.62807 1.52128 m .62831 1.52708 L .62877 1.526 L F
.62759 1.5372 m .62807 1.52128 L .63798 1.51611 L 0 .996 .996 .375 k
F
.62759 1.5372 m .63963 1.51345 L .64084 1.51031 L 0 .169 .996 .063 k
F
.62759 1.5372 m .63798 1.51611 L .64383 1.51306 L 0 .996 .996 .375 k
F
.6409 1.51015 m .64092 1.51012 L .64094 1.51013 L F
.62807 1.52128 m .64092 1.51012 L .6409 1.51015 L F
.62807 1.52128 m .63494 1.50789 L .64092 1.51012 L F
.62807 1.52128 m .64094 1.51013 L .63798 1.51611 L F
.63905 1.50869 m .63923 1.5084 L .64525 1.49889 L .5 .5 .5 1 k
F
.62759 1.5372 m .64084 1.51031 L .6457 1.49774 L 0 .169 .996 .063 k
F
.62707 1.5542 m .64383 1.51306 L .6459 1.51198 L 0 .996 .996 .375 k
F
.6272 1.5681 m .62658 1.55606 L .62723 1.56804 L 0 .996 .996 .536 k
F
.62413 1.57202 m .60808 1.61232 L .62704 1.555 L .5 .5 .5 1 k
F
.6109 1.61008 m .61044 1.61245 L .61353 1.60431 L 0 .258 .996 .001 k
F
.6109 1.61008 m .61353 1.60431 L .61556 1.59811 L F
.61044 1.61245 m .62632 1.57074 L .6272 1.56824 L F
.6207 1.57626 m .6109 1.61008 L .6272 1.56824 L F
.61276 1.5868 m .6098 1.59642 L .61126 1.59284 L 0 .268 .996 .001 k
F
.61102 1.59175 m .6098 1.59642 L .61276 1.5868 L F
.61014 1.59425 m .60787 1.59126 L .61351 1.58467 L 0 .996 .996 .589 k
F
.62661 1.53561 m .62162 1.55116 L .62255 1.54899 L 0 .169 .996 .063 k
F
.6215 1.52913 m .62097 1.53103 L .62733 1.5163 L 0 .238 .996 .002 k
F
.62097 1.53103 m .61646 1.54723 L .62733 1.5163 L F
.62137 1.52942 m .61182 1.51792 L .62151 1.52912 L 0 .996 .996 .195 k
F
.62614 1.51893 m .61182 1.51792 L .62494 1.48867 L F
.62151 1.52912 m .61182 1.51792 L .62614 1.51893 L F
.62626 1.51166 m .62137 1.52942 L .62655 1.511 L 0 .238 .996 .002 k
F
.62137 1.52942 m .61646 1.54723 L .6215 1.52913 L F
.62137 1.52942 m .6215 1.52913 L .62655 1.511 L F
.62678 1.53522 m .62151 1.52912 L .62614 1.51893 L 0 .996 .996 .195 k
F
.62657 1.5357 m .62137 1.52942 L .62678 1.53522 L F
.62137 1.52942 m .62151 1.52912 L .62678 1.53522 L F
.62684 1.53509 m .62612 1.51849 L .62733 1.5163 L F
.62655 1.54329 m .62637 1.53959 L .62747 1.54112 L 0 .996 .996 .375 k
F
.62747 1.54112 m .62637 1.53959 L .62759 1.5372 L F
.62684 1.53509 m .62255 1.54899 L .62759 1.5372 L 0 .169 .996 .063 k
F
.62681 1.53598 m .62678 1.53522 L .62684 1.53509 L 0 .996 .996 .195 k
F
.62678 1.5352 m .62612 1.51849 L .62684 1.53509 L F
.62733 1.5163 m .62807 1.52128 L .63622 1.50025 L 0 .238 .996 .002 k
F
.63123 1.52627 m .62733 1.5163 L .64566 1.49451 L 0 .996 .996 .195 k
F
.63123 1.52627 m .62684 1.53509 L .6457 1.49774 L 0 .169 .996 .063 k
F
.62684 1.53509 m .62759 1.5372 L .64263 1.50443 L F
.62684 1.53509 m .64263 1.50443 L .6457 1.49774 L F
.62681 1.53598 m .62684 1.53509 L .63123 1.52627 L 0 .996 .996 .195 k
F
.62684 1.53509 m .62733 1.5163 L .63123 1.52627 L F
.6268 1.53499 m .62684 1.53509 L .63123 1.52627 L 0 .169 .996 .063 k
F
.62678 1.53522 m .62678 1.5352 L .62684 1.53509 L 0 .996 .996 .195 k
F
.6268 1.53499 m .62661 1.53561 L .62684 1.53509 L 0 .169 .996 .063 k
F
.62661 1.53561 m .62255 1.54899 L .62684 1.53509 L F
.62655 1.511 m .6215 1.52913 L .62733 1.5163 L 0 .238 .996 .002 k
F
.6268 1.53499 m .62657 1.5357 L .62661 1.53561 L 0 .169 .996 .063 k
F
.62657 1.5357 m .62162 1.55116 L .62661 1.53561 L F
.62681 1.53598 m .62657 1.5357 L .62678 1.53522 L 0 .996 .996 .195 k
F
.6099 1.58595 m .61099 1.58268 L .61247 1.57968 L .5 .5 .5 1 k
F
.59484 1.6072 m .61099 1.58268 L .6099 1.58595 L 0 .996 .996 .182 k
F
.61099 1.58268 m .61127 1.58183 L .61247 1.57968 L .5 .5 .5 1 k
F
.62393 1.55495 m .60787 1.59126 L .62681 1.53598 L 0 .996 .996 .589 k
F
.61351 1.58467 m .60787 1.59126 L .62393 1.55495 L F
.62046 1.55574 m .61276 1.5868 L .62393 1.55495 L 0 .268 .996 .001 k
F
.61276 1.5868 m .61126 1.59284 L .62393 1.55495 L F
.6207 1.57626 m .61351 1.58467 L .62393 1.55495 L 0 .996 .996 .589 k
F
.61306 1.57767 m .6098 1.59642 L .62046 1.55574 L 0 .268 .996 .001 k
F
.60251 1.56502 m .60444 1.55981 L .6111 1.56502 L 0 .996 .672 .133 k
F
.62367 1.53257 m .6076 1.56448 L .62652 1.51196 L 0 .996 .996 .396 k
F
.62367 1.53257 m .60781 1.58486 L .6268 1.53499 L .001 .371 .462 0 k
F
.61325 1.56064 m .61073 1.56236 L .62367 1.53257 L 0 .996 .996 .396 k
F
.61073 1.56236 m .6076 1.56448 L .62367 1.53257 L F
.61131 1.56588 m .61151 1.56534 L .61233 1.56598 L 0 .996 .672 .133 k
F
.61082 1.56583 m .61151 1.56534 L .61131 1.56588 L F
.61082 1.56583 m .6111 1.56502 L .61151 1.56534 L F
.60973 1.56897 m .61082 1.56583 L .61233 1.56598 L F
.59542 1.61011 m .60973 1.56897 L .61233 1.56598 L F
.59576 1.62076 m .59542 1.61011 L .61233 1.56598 L F
.60989 1.56969 m .60781 1.58486 L .62367 1.53257 L .001 .371 .462 0 k
F
.59567 1.61141 m .59542 1.61011 L .61229 1.56239 L .5 .5 .5 1 k
F
.59542 1.61011 m .59484 1.6072 L .60973 1.56897 L F
.59542 1.61011 m .60973 1.56897 L .61229 1.56239 L F
.60251 1.56502 m .6111 1.56502 L .61082 1.56583 L 0 .996 .672 .133 k
F
.60973 1.56897 m .61082 1.56583 L .61229 1.56239 L .5 .5 .5 1 k
F
.60615 1.56716 m .60633 1.56669 L .60753 1.56538 L F
.59466 1.5863 m .60251 1.56502 L .61082 1.56583 L 0 .996 .672 .133 k
F
.59466 1.5863 m .61082 1.56583 L .60973 1.56897 L F
.59542 1.61011 m .60526 1.57411 L .60973 1.56897 L F
.61082 1.56583 m .6111 1.56502 L .61229 1.56239 L .5 .5 .5 1 k
F
.61296 1.57666 m .6076 1.56448 L .62046 1.55574 L 0 .996 .996 .396 k
F
.62017 1.52986 m .60989 1.56969 L .62367 1.53257 L .001 .371 .462 0 k
F
.62046 1.55574 m .61325 1.56064 L .62367 1.53257 L 0 .996 .996 .396 k
F
.62747 1.47176 m .61176 1.51251 L .62494 1.48867 L .001 .335 .415 0 k
F
.6252 1.4761 m .61149 1.48683 L .62459 1.45981 L 0 .996 .996 .134 k
F
.61581 1.49405 m .61483 1.49854 L .62747 1.47176 L .001 .335 .415 0 k
F
.61483 1.49854 m .61176 1.51251 L .62747 1.47176 L F
.62583 1.49315 m .61807 1.48973 L .6252 1.4761 L 0 .996 .996 .134 k
F
.61807 1.48973 m .61149 1.48683 L .6252 1.4761 L F
.62106 1.50283 m .61149 1.48683 L .62583 1.49315 L F
.62789 1.45387 m .62459 1.45981 L .62791 1.45297 L F
.62702 1.49073 m .61613 1.52311 L .6278 1.4987 L 0 .283 .996 .003 k
F
.62106 1.50283 m .61613 1.52311 L .62702 1.49073 L F
.62789 1.45387 m .62459 1.45981 L .62793 1.45453 L .001 .357 .239 0 k
F
.62747 1.47176 m .62459 1.45981 L .62789 1.45387 L 0 .996 .996 .134 k
F
.62709 1.4408 m .61143 1.48063 L .62459 1.45981 L .001 .357 .239 0 k
F
.62709 1.4408 m .62459 1.45981 L .62789 1.45387 L F
.62747 1.47176 m .62789 1.45387 L .63341 1.45916 L 0 .996 .996 .134 k
F
.62789 1.45387 m .62793 1.45453 L .62823 1.45333 L .001 .357 .239 0 k
F
.62789 1.45387 m .62823 1.45333 L .63341 1.45916 L 0 .996 .996 .134 k
F
.62666 1.46083 m .62747 1.47176 L .63703 1.44398 L .001 .335 .415 0 k
F
.62747 1.47176 m .62824 1.48211 L .6335 1.4628 L F
.62747 1.47176 m .63341 1.45916 L .63432 1.46018 L 0 .996 .996 .134 k
F
.62747 1.47176 m .6335 1.4628 L .63411 1.46054 L .001 .335 .415 0 k
F
.6278 1.4987 m .63372 1.48543 L .63466 1.48614 L 0 .996 .996 .195 k
F
.6278 1.4987 m .63386 1.48849 L .63445 1.48653 L 0 .283 .996 .003 k
F
.62709 1.4408 m .63305 1.42906 L .63394 1.43036 L 0 .968 .996 .089 k
F
.62789 1.45387 m .62791 1.45297 L .62823 1.45333 L 0 .996 .996 .134 k
F
.62709 1.4408 m .62789 1.45387 L .63373 1.43068 L .001 .357 .239 0 k
F
.62789 1.45387 m .62823 1.45333 L .63955 1.40777 L F
.62752 1.42097 m .62475 1.40396 L .64384 1.39793 L 0 .915 .996 .016 k
F
.62475 1.40396 m .63058 1.39947 L .64352 1.37514 L .002 .301 .366 0 k
F
.62475 1.40396 m .63748 1.39088 L .64384 1.39793 L 0 .915 .996 .016 k
F
.63946 1.40791 m .63955 1.40777 L .64418 1.38915 L .001 .357 .239 0 k
F
.62789 1.45387 m .63955 1.40777 L .63946 1.40791 L F
.62655 1.511 m .62516 1.47518 L .62747 1.47176 L 0 .996 .996 .134 k
F
.62652 1.51196 m .62649 1.51109 L .62655 1.511 L F
.62649 1.51109 m .62516 1.47518 L .62655 1.511 L F
.62853 1.50626 m .62887 1.50562 L .63466 1.48614 L 0 .283 .996 .003 k
F
.62824 1.48211 m .62858 1.48152 L .63432 1.46018 L .001 .335 .415 0 k
F
.62709 1.4408 m .63394 1.43036 L .63998 1.4392 L 0 .968 .996 .089 k
F
.62709 1.4408 m .63998 1.4392 L .63703 1.44398 L F
.63573 1.45235 m .63826 1.44898 L .64436 1.43521 L 0 .221 .996 .002 k
F
.63573 1.45235 m .63844 1.44874 L .64461 1.45346 L 0 .996 .996 .085 k
F
.63411 1.46054 m .63432 1.46018 L .64464 1.42189 L .001 .335 .415 0 k
F
.62824 1.48211 m .63432 1.46018 L .63411 1.46054 L F
.62747 1.47176 m .63432 1.46018 L .64035 1.46697 L 0 .996 .996 .134 k
F
.63604 1.47656 m .63857 1.47286 L .64471 1.46029 L 0 .144 .996 .07 k
F
.63857 1.47286 m .63875 1.4726 L .64492 1.47589 L 0 .996 .996 .13 k
F
.63445 1.48653 m .63466 1.48614 L .64035 1.46697 L 0 .283 .996 .003 k
F
.62747 1.47176 m .64035 1.46697 L .63791 1.47132 L 0 .996 .996 .134 k
F
.64026 1.46714 m .64035 1.46697 L .64505 1.45115 L 0 .283 .996 .003 k
F
.63445 1.48653 m .64035 1.46697 L .64026 1.46714 L F
.62853 1.50626 m .63466 1.48614 L .63445 1.48653 L F
.6278 1.4987 m .63466 1.48614 L .63894 1.4894 L 0 .996 .996 .195 k
F
.6278 1.4987 m .63445 1.48653 L .64026 1.46714 L 0 .283 .996 .003 k
F
.6278 1.4987 m .64026 1.46714 L .6374 1.47222 L F
.62753 1.50874 m .6278 1.4987 L .63428 1.4933 L 0 .996 .996 .195 k
F
.62753 1.50874 m .63428 1.4933 L .63894 1.4894 L F
.62733 1.5163 m .62753 1.50874 L .63894 1.4894 L F
.62655 1.511 m .62702 1.49073 L .64399 1.47106 L 0 .996 .996 .134 k
F
.63093 1.50274 m .62655 1.511 L .64535 1.4726 L F
.63093 1.50274 m .62655 1.511 L .64541 1.47655 L 0 .238 .996 .002 k
F
.62655 1.511 m .62733 1.5163 L .64228 1.48342 L F
.62655 1.511 m .64228 1.48342 L .64541 1.47655 L F
.62652 1.51196 m .62655 1.511 L .63093 1.50274 L 0 .996 .996 .134 k
F
.62655 1.511 m .64399 1.47106 L .64535 1.4726 L F
.62651 1.51075 m .62655 1.511 L .63093 1.50274 L 0 .238 .996 .002 k
F
.62516 1.47518 m .62459 1.45981 L .62747 1.47176 L 0 .996 .996 .134 k
F
.62666 1.46083 m .61581 1.49405 L .62747 1.47176 L .001 .335 .415 0 k
F
.62482 1.44468 m .61112 1.4516 L .62421 1.42716 L 0 .968 .996 .089 k
F
.61828 1.45585 m .61687 1.46093 L .62709 1.4408 L .001 .357 .239 0 k
F
.61687 1.46093 m .61143 1.48063 L .62709 1.4408 L F
.6177 1.45684 m .61112 1.4516 L .62482 1.44468 L 0 .968 .996 .089 k
F
.61545 1.46069 m .61112 1.4516 L .6177 1.45684 L F
.6207 1.47175 m .61581 1.49405 L .62666 1.46083 L .001 .335 .415 0 k
F
.6275 1.42192 m .62421 1.42716 L .62754 1.42272 L .001 .384 .172 0 k
F
.6262 1.48225 m .62421 1.42716 L .6275 1.42192 L 0 .968 .996 .089 k
F
.6262 1.48225 m .62106 1.50283 L .62702 1.49073 L 0 .283 .996 .003 k
F
.62618 1.48326 m .62615 1.48235 L .6262 1.48225 L 0 .968 .996 .089 k
F
.62615 1.48233 m .62421 1.42716 L .6262 1.48225 L F
.62747 1.47176 m .63411 1.46054 L .63988 1.43935 L .001 .335 .415 0 k
F
.62747 1.47176 m .63988 1.43935 L .63703 1.44398 L F
.62702 1.49073 m .62747 1.47176 L .63791 1.47132 L 0 .996 .996 .134 k
F
.63058 1.47466 m .62973 1.47166 L .63217 1.47156 L 0 .968 .996 .089 k
F
.62973 1.47166 m .62666 1.46083 L .63217 1.47156 L F
.63217 1.47156 m .62666 1.46083 L .64499 1.44653 L F
.63058 1.47466 m .6262 1.48225 L .64505 1.45115 L 0 .283 .996 .003 k
F
.6262 1.48225 m .62702 1.49073 L .64189 1.45809 L F
.6262 1.48225 m .64189 1.45809 L .64505 1.45115 L F
.62618 1.48326 m .6262 1.48225 L .63058 1.47466 L 0 .968 .996 .089 k
F
.6262 1.48225 m .62666 1.46083 L .63058 1.47466 L F
.62616 1.48185 m .6262 1.48225 L .63058 1.47466 L 0 .283 .996 .003 k
F
.62615 1.48235 m .62615 1.48233 L .6262 1.48225 L 0 .968 .996 .089 k
F
.62594 1.48276 m .62106 1.50283 L .6262 1.48225 L 0 .283 .996 .003 k
F
.62616 1.48265 m .6207 1.47175 L .62547 1.46302 L 0 .968 .996 .089 k
F
.62618 1.48326 m .62601 1.48291 L .62616 1.48265 L F
.62601 1.48291 m .6207 1.47175 L .62616 1.48265 L F
.61992 1.43907 m .61553 1.46055 L .62625 1.42703 L .001 .357 .239 0 k
F
.61553 1.46055 m .61143 1.48063 L .61828 1.45585 L F
.61553 1.46055 m .61828 1.45585 L .62625 1.42703 L F
.62667 1.40626 m .61105 1.44468 L .62421 1.42716 L .001 .384 .172 0 k
F
.6275 1.42192 m .62421 1.42716 L .62752 1.42097 L 0 .968 .996 .089 k
F
.62667 1.40626 m .62421 1.42716 L .6275 1.42192 L .001 .384 .172 0 k
F
.62711 1.3876 m .62475 1.40396 L .64352 1.37514 L .002 .301 .366 0 k
F
.62707 1.38668 m .62577 1.38786 L .62709 1.38569 L 0 .956 .996 .052 k
F
.62707 1.38668 m .62711 1.3876 L .62737 1.3864 L .001 .412 .134 0 k
F
.62615 1.30932 m .62387 1.32999 L .64253 1.30446 L .001 .347 .15 0 k
F
.62564 1.26714 m .62238 1.29013 L .62339 1.28968 L .001 .374 .11 0 k
F
.62613 1.30717 m .62247 1.29009 L .62339 1.28968 L 0 .803 .996 0 k
F
.62559 1.2659 m .62424 1.26609 L .62561 1.2649 L 0 .872 .996 0 k
F
.62561 1.2649 m .62288 1.24781 L .64184 1.25499 L 0 .771 .996 0 k
F
.62288 1.24781 m .63086 1.2427 L .64184 1.25499 L F
.62456 1.17922 m .62237 1.20487 L .64088 1.18629 L 0 .428 .053 0 k
F
.62507 1.22131 m .62237 1.20487 L .64128 1.21515 L 0 .745 .996 0 k
F
.62396 1.13307 m .62258 1.1335 L .62401 1.13451 L 0 .551 .023 0 k
F
.62356 1.15061 m .62396 1.13307 L .62493 1.15057 L 0 .707 .996 0 k
F
.62396 1.13307 m .62398 1.13219 L .62403 1.13305 L F
.62293 1.04607 m .62081 1.0746 L .63918 1.06455 L 0 .5 .008 0 k
F
.62342 1.08849 m .62205 1.08855 L .62347 1.08997 L 0 .57 .014 0 k
F
.62131 1.15023 m .60819 1.1725 L .62124 1.17786 L 0 .531 .034 0 k
F
.62131 1.15023 m .60776 1.13208 L .6207 1.13217 L 0 .707 .996 0 k
F
.61203 1.14869 m .60776 1.13208 L .62131 1.15023 L F
.62396 1.13307 m .6207 1.13217 L .62398 1.13219 L F
.62256 1.13268 m .6207 1.13217 L .62258 1.1335 L 0 .551 .023 0 k
F
.62451 1.17784 m .62124 1.17786 L .62456 1.17922 L 0 .531 .034 0 k
F
.62245 1.05934 m .60715 1.07368 L .62015 1.08666 L 0 .57 .014 0 k
F
.62206 1.08773 m .62015 1.08666 L .62205 1.08855 L F
.62342 1.08849 m .62015 1.08666 L .62201 1.08723 L 0 .685 .996 0 k
F
.62342 1.08849 m .62201 1.08723 L .62344 1.08766 L F
.62288 1.04456 m .62293 1.04607 L .62321 1.04473 L 0 .589 .008 0 k
F
.6224 1.00328 m .61938 1.03112 L .6203 1.03227 L 0 .522 .002 0 k
F
.6229 1.04381 m .61583 1.02671 L .61932 1.03106 L 0 .725 .996 0 k
F
.62245 1.05934 m .62015 1.08666 L .62206 1.08773 L 0 .57 .014 0 k
F
.62288 1.04456 m .61962 1.04184 L .6229 1.04381 L 0 .665 .996 0 k
F
.62288 1.04456 m .61962 1.04184 L .62293 1.04607 L 0 .589 .008 0 k
F
.62245 1.05934 m .61962 1.04184 L .62288 1.04456 L 0 .665 .996 0 k
F
.6219 1.01485 m .60664 1.02525 L .61962 1.04184 L 0 .589 .008 0 k
F
.6219 1.01485 m .61962 1.04184 L .62288 1.04456 L F
.6219 .96204 m .61981 .99125 L .6381 .98732 L 0 .543 0 0 k
F
.61981 .99125 m .6325 1.00341 L .6381 .98732 L F
.62142 .92276 m .61934 .95195 L .6376 .9511 L 0 .563 0 0 k
F
.60877 .92333 m .60747 .92733 L .61745 .93487 L .003 .584 0 0 k
F
.60747 .92733 m .61085 .93335 L .61745 .93487 L F
.60589 .9322 m .60131 .94628 L .61197 .93874 L F
.60928 .89449 m .60093 .90765 L .61639 .9087 L .006 .605 0 0 k
F
.61889 .91474 m .61471 .90531 L .61639 .9087 L 0 .772 .996 .145 k
F
.61889 .91474 m .60877 .92333 L .61745 .93487 L .003 .584 0 0 k
F
.61812 .9132 m .61807 .91308 L .61889 .91474 L 0 .772 .996 .145 k
F
.61807 .91308 m .61471 .90531 L .61889 .91474 L F
.61489 .9051 m .61722 .90841 L .62926 .92784 L F
.61889 .91474 m .62962 .93634 L .63154 .93139 L .003 .584 0 0 k
F
.62879 .92724 m .62926 .92784 L .63746 .94106 L 0 .772 .996 .145 k
F
.61489 .9051 m .62926 .92784 L .62879 .92724 L F
.61639 .9087 m .61907 .91227 L .61942 .90738 L .006 .605 0 0 k
F
.61907 .91227 m .62283 .91727 L .61942 .90738 L F
.62993 .90164 m .62657 .90755 L .63032 .9023 L .055 .635 0 0 k
F
.61942 .90738 m .62283 .91727 L .62909 .90318 L .006 .605 0 0 k
F
.62139 .92078 m .61639 .9087 L .63746 .94106 L 0 .772 .996 .145 k
F
.61639 .9087 m .62101 .91484 L .63746 .94106 L F
.61471 .90531 m .61161 .89815 L .61639 .9087 L F
.61848 .88 m .61639 .9087 L .62909 .90318 L .006 .605 0 0 k
F
.61444 .90588 m .60877 .92333 L .61889 .91474 L .003 .584 0 0 k
F
.62139 .92078 m .60707 .89007 L .6148 .90553 L 0 .772 .996 .145 k
F
.61848 .88 m .60928 .89449 L .61639 .9087 L .006 .605 0 0 k
F
.62097 .88581 m .61444 .90588 L .61889 .91474 L .003 .584 0 0 k
F
.62139 .92078 m .61812 .9132 L .61889 .91474 L 0 .772 .996 .145 k
F
.62185 .96051 m .62054 .95959 L .6219 .96204 L 0 .628 0 0 k
F
.62235 1.00176 m .62238 1.00109 L .62265 1.00189 L 0 .649 .996 0 k
F
.62185 .96051 m .62187 .95995 L .62215 .96072 L 0 .637 .996 0 k
F
.62283 .91727 m .62318 .91773 L .6311 .89865 L .006 .605 0 0 k
F
.61848 .88 m .62909 .90318 L .6311 .89865 L F
.61757 .8782 m .61745 .87797 L .63699 .90758 L .5 .5 .5 1 k
F
.61406 .8729 m .61745 .87797 L .61757 .8782 L F
.61406 .8729 m .61552 .87505 L .61745 .87797 L F
.61601 .87603 m .62161 .88432 L .63467 .90406 L F
.63414 .90329 m .63467 .90406 L .63699 .90758 L F
.61601 .87603 m .63467 .90406 L .63414 .90329 L F
.61817 .88748 m .60521 .88983 L .61813 .91607 L 0 .649 0 0 k
F
.61601 .87603 m .60747 .85868 L .61365 .87224 L .5 .5 .5 1 k
F
.60856 .8293 m .60667 .83139 L .61566 .84622 L .023 .646 0 0 k
F
.60667 .83139 m .60023 .83851 L .61566 .84622 L F
.61288 .83936 m .6067 .85554 L .61809 .84804 L .009 .63 0 0 k
F
.61159 .86643 m .60747 .85868 L .61601 .87603 L .5 .5 .5 1 k
F
.61114 .86674 m .60747 .85868 L .61084 .8681 L .023 .646 0 0 k
F
.6067 .85554 m .60056 .87161 L .60891 .86039 L .009 .63 0 0 k
F
.6067 .85554 m .60891 .86039 L .61809 .84804 L F
.61601 .87603 m .62279 .88606 L .62873 .87289 L F
.61809 .84804 m .61601 .87603 L .62873 .87289 L F
.61809 .84804 m .60891 .86039 L .61601 .87603 L F
.61809 .84804 m .62873 .87289 L .6307 .86853 L F
.62055 .85155 m .61403 .87017 L .61848 .88 L .006 .605 0 0 k
F
.6165 .87563 m .61632 .87529 L .61848 .88 L .5 .5 .5 1 k
F
.61848 .88 m .61159 .86643 L .61601 .87603 L F
.61632 .87529 m .61159 .86643 L .61848 .88 L F
.60891 .86039 m .60707 .86286 L .61601 .87603 L .009 .63 0 0 k
F
.62959 .87605 m .62623 .88133 L .62998 .87675 L .084 .636 0 0 k
F
.62055 .85155 m .61848 .88 L .63668 .88522 L .006 .605 0 0 k
F
.61848 .88 m .6311 .89865 L .63668 .88522 L F
.62094 .88396 m .61848 .88 L .63699 .90758 L .5 .5 .5 1 k
F
.61848 .88 m .62845 .89474 L .63699 .90758 L F
.62094 .88396 m .6067 .85554 L .61194 .86707 L F
.61403 .87017 m .61327 .87234 L .61848 .88 L .006 .605 0 0 k
F
.62094 .88396 m .6165 .87563 L .61848 .88 L .5 .5 .5 1 k
F
.6205 .8501 m .61726 .84353 L .61925 .84838 L .028 .662 0 0 k
F
.6205 .8501 m .61953 .84814 L .61978 .84856 L 0 .655 .996 0 k
F
.6205 .8501 m .61978 .84856 L .62052 .84985 L F
.60662 .82587 m .60446 .81876 L .62052 .84985 L F
.61918 .79116 m .62012 .81888 L .62571 .80263 L .061 .657 0 0 k
F
.62012 .81888 m .62042 .81935 L .62045 .81942 L 0 .609 .996 .062 k
F
.62012 .81888 m .62014 .81875 L .62042 .81935 L F
.62012 .81888 m .62045 .81942 L .62585 .80287 L .061 .657 0 0 k
F
.62571 .80263 m .62585 .80287 L .62969 .79108 L F
.62012 .81888 m .62585 .80287 L .62571 .80263 L F
.61918 .79116 m .62501 .80126 L .62564 .80251 L 0 .646 .996 .112 k
F
.61918 .79116 m .62564 .80251 L .63144 .81393 L F
.61918 .79116 m .63144 .81393 L .62865 .80905 L F
.61855 .79138 m .61918 .79116 L .61952 .79181 L F
.61855 .79138 m .61952 .79181 L .62708 .80607 L F
.61696 .78588 m .60377 .75313 L .61655 .78326 L F
.61775 .83883 m .61726 .84353 L .61774 .8445 L .028 .662 0 0 k
F
.61775 .83883 m .61774 .8445 L .6205 .8501 L F
.61955 .82145 m .61775 .83883 L .6205 .8501 L F
.61929 .85364 m .60662 .82587 L .61953 .84814 L 0 .655 .996 0 k
F
.61773 .85053 m .60479 .84946 L .61768 .87842 L .004 .664 0 0 k
F
.60862 .83241 m .60479 .84946 L .61773 .85053 L F
.60856 .83228 m .60662 .82587 L .61929 .85364 L 0 .655 .996 0 k
F
.60825 .79667 m .60692 .80198 L .60957 .79956 L .028 .662 0 0 k
F
.60692 .80198 m .60439 .81211 L .61955 .82145 L F
.60782 .76417 m .60377 .75313 L .61696 .78588 L 0 .646 .996 .112 k
F
.61745 .75945 m .6075 .7356 L .61663 .75874 L .5 .5 .5 1 k
F
.61711 .73113 m .61208 .72082 L .61672 .73331 L F
.61716 .73128 m .61672 .73331 L .61789 .73645 L F
.61711 .72982 m .61691 .73058 L .61716 .73128 L .061 .657 0 0 k
F
.61713 .73103 m .61711 .73114 L .61716 .73128 L .5 .5 .5 1 k
F
.61711 .73114 m .61672 .73331 L .61716 .73128 L F
.61716 .73128 m .61857 .74132 L .6214 .73989 L F
.61866 .75884 m .61885 .76438 L .62012 .74875 L .099 .654 0 0 k
F
.61866 .75884 m .62012 .74875 L .62067 .74204 L F
.61789 .73645 m .61866 .75884 L .62067 .74204 L F
.61885 .76438 m .62025 .767 L .62067 .74204 L F
.62067 .74204 m .62061 .74538 L .621 .74271 L F
.62061 .74538 m .62025 .767 L .621 .74271 L F
.621 .74271 m .62025 .767 L .63084 .76254 L F
.61716 .73128 m .6182 .76205 L .62113 .74178 L .061 .657 0 0 k
F
.61716 .73128 m .62113 .74178 L .6214 .73989 L F
.61716 .73128 m .61238 .74729 L .6182 .76205 L F
.61691 .73058 m .61208 .72082 L .61711 .73113 L .5 .5 .5 1 k
F
.61691 .73058 m .61238 .74729 L .61716 .73128 L .061 .657 0 0 k
F
.61713 .73103 m .61691 .73058 L .61711 .73113 L .5 .5 .5 1 k
F
.61725 .75894 m .6075 .7356 L .61745 .75945 L F
.61703 .75909 m .61702 .75908 L .6182 .76205 L F
.61702 .75908 m .61663 .75874 L .6182 .76205 L F
.60825 .74418 m .60372 .74782 L .61885 .76438 L .099 .654 0 0 k
F
.61238 .74729 m .60404 .77813 L .6182 .76205 L .061 .657 0 0 k
F
.61739 .78861 m .60782 .76417 L .61696 .78588 L 0 .646 .996 .112 k
F
.61284 .77786 m .60782 .76417 L .61739 .78861 L F
.61273 .77761 m .60439 .81211 L .6129 .77802 L .028 .662 0 0 k
F
.6129 .77802 m .61227 .78055 L .61855 .79138 L F
.61763 .791 m .60782 .76417 L .61784 .79148 L 0 .646 .996 .112 k
F
.6182 .76205 m .61057 .77072 L .61918 .79116 L .061 .657 0 0 k
F
.6175 .75958 m .61703 .75909 L .6182 .76205 L .5 .5 .5 1 k
F
.61745 .75808 m .61725 .75894 L .6175 .75958 L .028 .662 0 0 k
F
.61747 .75947 m .61745 .75945 L .6175 .75958 L .5 .5 .5 1 k
F
.61745 .75945 m .61703 .75909 L .6175 .75958 L F
.6214 .73989 m .6182 .76205 L .63555 .77312 L .061 .657 0 0 k
F
.6182 .76205 m .63116 .78657 L .63555 .77312 L F
.61885 .76438 m .62531 .77654 L .63585 .79457 L .5 .5 .5 1 k
F
.62175 .76764 m .61885 .76438 L .63585 .79457 L F
.61745 .75808 m .6175 .75958 L .62175 .76764 L .028 .662 0 0 k
F
.61747 .75947 m .6175 .75958 L .62175 .76764 L .5 .5 .5 1 k
F
.6175 .75958 m .61885 .76438 L .62175 .76764 L F
.62514 .77517 m .63078 .78773 L .63116 .78657 L .061 .657 0 0 k
F
.6182 .76205 m .63078 .78773 L .62514 .77517 L F
.6182 .76205 m .62969 .79108 L .63078 .78773 L F
.62175 .76764 m .6175 .75958 L .63592 .79915 L .028 .662 0 0 k
F
.61855 .79138 m .61753 .78725 L .61918 .79116 L 0 .646 .996 .112 k
F
.6182 .76205 m .61918 .79116 L .62969 .79108 L .061 .657 0 0 k
F
.61918 .79116 m .62571 .80263 L .62969 .79108 L F
.6175 .75958 m .61855 .79138 L .63255 .79764 L .028 .662 0 0 k
F
.6175 .75958 m .63255 .79764 L .63592 .79915 L F
.61725 .75894 m .61273 .77761 L .6175 .75958 L F
.61273 .77761 m .6129 .77802 L .6175 .75958 L F
.61784 .79148 m .61284 .77786 L .61739 .78861 L 0 .646 .996 .112 k
F
.61864 .82348 m .60817 .79649 L .61896 .82017 L 0 .609 .996 .062 k
F
.61864 .8235 m .61857 .82331 L .61864 .82348 L F
.61857 .82331 m .60817 .79649 L .61864 .82348 L F
.62012 .81888 m .62016 .82029 L .62045 .81942 L .061 .657 0 0 k
F
.62012 .81888 m .62045 .81942 L .62147 .82168 L 0 .609 .996 .062 k
F
.62012 .81888 m .62147 .82168 L .62121 .82129 L F
.61955 .82145 m .62012 .81888 L .62536 .83042 L F
.61855 .79138 m .61955 .82145 L .63144 .81393 L .028 .662 0 0 k
F
.61955 .82145 m .6205 .8501 L .62602 .83186 L F
.62121 .82129 m .62147 .82168 L .62622 .83219 L 0 .609 .996 .062 k
F
.62121 .82129 m .62622 .83219 L .62602 .83186 L F
.61955 .82145 m .62602 .83186 L .63144 .81393 L .028 .662 0 0 k
F
.6205 .8501 m .62052 .84985 L .6208 .85051 L 0 .655 .996 0 k
F
.6205 .8501 m .62079 .85072 L .62083 .85059 L .028 .662 0 0 k
F
.6205 .8501 m .6208 .85051 L .62083 .85059 L 0 .655 .996 0 k
F
.61855 .79138 m .62708 .80607 L .62865 .80905 L 0 .646 .996 .112 k
F
.6205 .8501 m .62083 .85059 L .62622 .83219 L .028 .662 0 0 k
F
.62606 .83193 m .62622 .83219 L .63153 .81409 L F
.6205 .8501 m .62622 .83219 L .62606 .83193 L F
.61955 .82145 m .62536 .83042 L .62602 .83186 L 0 .609 .996 .062 k
F
.6205 .8501 m .63153 .81409 L .63144 .81393 L .028 .662 0 0 k
F
.61895 .82417 m .63041 .84993 L .63186 .8447 L .004 .664 0 0 k
F
.6205 .8501 m .62083 .85059 L .62664 .86464 L 0 .655 .996 0 k
F
.62092 .88432 m .62121 .8849 L .62125 .88475 L .004 .664 0 0 k
F
.62092 .88432 m .62094 .88396 L .62125 .88475 L 0 .635 .996 0 k
F
.62092 .88432 m .62125 .88475 L .62664 .86464 L .004 .664 0 0 k
F
.62092 .88432 m .61768 .87842 L .62097 .88581 L F
.62092 .88432 m .62097 .88581 L .62121 .8849 L F
.61993 .91894 m .61813 .91607 L .6199 .91863 L 0 .632 .996 0 k
F
.62137 .92124 m .6199 .91863 L .62139 .92078 L F
.62137 .92124 m .61813 .91607 L .62008 .92003 L 0 .649 0 0 k
F
.62137 .92124 m .62008 .92003 L .62142 .92276 L F
.62137 .92124 m .62142 .92276 L .62166 .92177 L F
.62088 .93048 m .62137 .92124 L .62738 .93746 L 0 .632 .996 0 k
F
.62137 .92124 m .62139 .92078 L .62167 .92152 L F
.62137 .92124 m .62167 .92152 L .6217 .92162 L F
.62137 .92124 m .62166 .92177 L .6217 .92162 L 0 .649 0 0 k
F
.62185 .96051 m .62215 .96072 L .62218 .96082 L 0 .637 .996 0 k
F
.62185 .96051 m .62218 .96082 L .62759 .93769 L 0 .628 0 0 k
F
.62137 .92124 m .6217 .92162 L .62759 .93769 L 0 .632 .996 0 k
F
.62137 .92124 m .62759 .93769 L .62738 .93746 L F
.62097 .88581 m .61889 .91474 L .63712 .91696 L .003 .584 0 0 k
F
.62212 .91632 m .62318 .91773 L .63154 .93139 L 0 .772 .996 .145 k
F
.62212 .91632 m .63154 .93139 L .63112 .93083 L F
.61889 .91474 m .63154 .93139 L .63712 .91696 L .003 .584 0 0 k
F
.62738 .93746 m .62759 .93769 L .6329 .91494 L 0 .628 0 0 k
F
.62738 .93746 m .6329 .91494 L .63281 .91483 L F
.62137 .92124 m .6217 .92162 L .6271 .89991 L 0 .649 0 0 k
F
.62137 .92124 m .6271 .89991 L .62689 .89965 L F
.62092 .88432 m .62125 .88475 L .6271 .89991 L 0 .635 .996 0 k
F
.62092 .88432 m .6271 .89991 L .62694 .89971 L F
.62092 .88432 m .6329 .91494 L .63281 .91483 L F
.6204 .89143 m .62092 .88432 L .6262 .89787 L F
.62092 .88432 m .62664 .86464 L .62648 .86441 L .004 .664 0 0 k
F
.6205 .8501 m .62664 .86464 L .62644 .86434 L 0 .655 .996 0 k
F
.62644 .86434 m .63195 .84484 L .63186 .8447 L .004 .664 0 0 k
F
.62092 .88432 m .62648 .86441 L .62644 .86434 L F
.62648 .86441 m .63195 .84484 L .62644 .86434 L F
.6205 .8501 m .62055 .85155 L .62079 .85072 L .028 .662 0 0 k
F
.61996 .85498 m .6205 .8501 L .62644 .86434 L 0 .655 .996 0 k
F
.60667 .86306 m .60486 .85669 L .62094 .88396 L 0 .635 .996 0 k
F
.61996 .85498 m .61953 .84814 L .6205 .8501 L 0 .655 .996 0 k
F
.61895 .82417 m .61996 .85498 L .63041 .84993 L .004 .664 0 0 k
F
.61996 .85498 m .62092 .88432 L .62569 .86705 L F
.61996 .85498 m .62569 .86705 L .63041 .84993 L F
.62013 .88289 m .6198 .88229 L .62013 .88276 L 0 .635 .996 0 k
F
.62092 .88432 m .62013 .88276 L .62094 .88396 L F
.61996 .85498 m .61768 .87842 L .62092 .88432 L .004 .664 0 0 k
F
.61929 .85365 m .61929 .85357 L .61996 .85498 L 0 .655 .996 0 k
F
.61929 .85357 m .61953 .84814 L .61996 .85498 L F
.61312 .81153 m .60817 .79649 L .61864 .8235 L 0 .609 .996 .062 k
F
.61895 .82417 m .61896 .82017 L .61955 .82145 L F
.61778 .82163 m .61778 .82239 L .61895 .82417 L .004 .664 0 0 k
F
.61778 .82239 m .61773 .85053 L .61895 .82417 L F
.61895 .82417 m .61773 .85053 L .61996 .85498 L F
.61773 .85053 m .61768 .87842 L .61996 .85498 L F
.61904 .85946 m .61929 .85357 L .61939 .86014 L 0 .655 .996 0 k
F
.61821 .85785 m .61821 .85862 L .61939 .86014 L 0 .649 0 0 k
F
.6204 .89143 m .60667 .86306 L .6198 .88229 L 0 .635 .996 0 k
F
.60899 .87122 m .60667 .86306 L .6204 .89143 L F
.61821 .85862 m .61817 .88895 L .61939 .86014 L 0 .649 0 0 k
F
.6204 .89143 m .6198 .88229 L .62013 .88289 L 0 .635 .996 0 k
F
.61939 .86014 m .61817 .88895 L .6204 .89143 L 0 .649 0 0 k
F
.6204 .89143 m .62013 .88276 L .62092 .88432 L 0 .635 .996 0 k
F
.61939 .86014 m .6204 .89143 L .62952 .87448 L 0 .649 0 0 k
F
.62305 .87154 m .6196 .86678 L .62721 .87876 L 0 .628 0 0 k
F
.6196 .86678 m .61878 .86564 L .62721 .87876 L F
.6204 .89143 m .6262 .89787 L .62689 .89965 L 0 .635 .996 0 k
F
.6204 .89143 m .62689 .89965 L .63231 .87844 L 0 .649 0 0 k
F
.6204 .89143 m .63231 .87844 L .62952 .87448 L F
.61996 .85498 m .62644 .86434 L .63231 .87844 L 0 .655 .996 0 k
F
.62689 .89965 m .6271 .89991 L .63241 .87856 L 0 .649 0 0 k
F
.62689 .89965 m .63241 .87856 L .63231 .87844 L F
.62952 .87448 m .63231 .87844 L .63719 .89013 L 0 .655 .996 0 k
F
.61996 .85498 m .63231 .87844 L .62952 .87448 L F
.62644 .86434 m .62664 .86464 L .63241 .87856 L F
.62644 .86434 m .63241 .87856 L .63231 .87844 L F
.63052 .86825 m .6307 .86853 L .63656 .87658 L .5 .5 .5 1 k
F
.63231 .87844 m .63241 .87856 L .63678 .86096 L 0 .649 0 0 k
F
.62952 .87448 m .63231 .87844 L .63678 .86096 L F
.61939 .86014 m .62788 .87114 L .62952 .87448 L 0 .655 .996 0 k
F
.61939 .86014 m .62952 .87448 L .63719 .89013 L F
.62721 .87876 m .61878 .86564 L .63728 .89618 L 0 .628 0 0 k
F
.61878 .86564 m .61939 .86014 L .62305 .87154 L 0 .655 .996 0 k
F
.61876 .8656 m .61877 .86541 L .61878 .86564 L F
.61882 .86423 m .61929 .85357 L .61884 .86425 L F
.61878 .86564 m .61904 .85946 L .61939 .86014 L F
.61312 .81153 m .60479 .84946 L .61326 .81182 L .004 .664 0 0 k
F
.61903 .85945 m .60856 .83228 L .61929 .85364 L 0 .655 .996 0 k
F
.61821 .85785 m .60899 .87122 L .61817 .88748 L 0 .649 0 0 k
F
.61355 .84874 m .60899 .87122 L .61821 .85785 L F
.62088 .93048 m .6199 .91863 L .62053 .91975 L 0 .632 .996 0 k
F
.62088 .93048 m .62053 .91975 L .62137 .92124 L F
.6204 .89143 m .61813 .91607 L .62137 .92124 L 0 .649 0 0 k
F
.61817 .88895 m .61813 .91607 L .6204 .89143 L F
.60899 .87122 m .60521 .88983 L .61817 .88748 L F
.61986 .89895 m .60899 .87122 L .6204 .89143 L 0 .635 .996 0 k
F
.62088 .93048 m .60529 .89759 L .61813 .91607 L 0 .632 .996 0 k
F
.62088 .93048 m .61813 .91607 L .61993 .91894 L F
.60953 .91308 m .60529 .89759 L .62088 .93048 L F
.62088 .93048 m .60566 .93287 L .6186 .95612 L 0 .628 0 0 k
F
.62055 .95875 m .6186 .95612 L .62054 .95959 L F
.62185 .96051 m .6186 .95612 L .62187 .95995 L 0 .637 .996 0 k
F
.62088 .93048 m .6186 .95612 L .62055 .95875 L 0 .628 0 0 k
F
.61914 .96889 m .60575 .94107 L .6186 .95612 L 0 .637 .996 0 k
F
.60993 .95709 m .60575 .94107 L .61914 .96889 L F
.61122 .95875 m .60872 .9638 L .62138 .97176 L 0 .609 .003 0 k
F
.62088 .93048 m .62054 .95959 L .62185 .96051 L 0 .628 0 0 k
F
.62138 .97176 m .6186 .95612 L .62185 .96051 L 0 .637 .996 0 k
F
.62138 .97176 m .60614 .97816 L .6191 .99818 L 0 .609 .003 0 k
F
.62103 1.0003 m .6191 .99818 L .62102 1.00115 L F
.62235 1.00176 m .6191 .99818 L .62238 1.00109 L 0 .649 .996 0 k
F
.62138 .97176 m .6191 .99818 L .62103 1.0003 L 0 .609 .003 0 k
F
.61966 1.01258 m .60623 .98673 L .6191 .99818 L 0 .649 .996 0 k
F
.61043 1.00321 m .60623 .98673 L .61966 1.01258 L F
.61171 1.00451 m .60925 1.01011 L .6219 1.01485 L 0 .589 .008 0 k
F
.62235 1.00176 m .62102 1.00115 L .6224 1.00328 L 0 .609 .003 0 k
F
.62138 .97176 m .62102 1.00115 L .62235 1.00176 L F
.60925 1.01011 m .60664 1.02525 L .6219 1.01485 L 0 .589 .008 0 k
F
.6219 1.01485 m .6191 .99818 L .62235 1.00176 L 0 .649 .996 0 k
F
.60872 .9638 m .60614 .97816 L .62138 .97176 L 0 .609 .003 0 k
F
.62088 .98366 m .61912 .96831 L .62138 .97176 L 0 .637 .996 0 k
F
.62143 1.02873 m .6202 1.01265 L .6219 1.01485 L 0 .649 .996 0 k
F
.6202 1.01265 m .6191 .99818 L .6219 1.01485 L F
.62024 1.02727 m .6191 .99818 L .62143 1.02873 L F
.62088 .98366 m .61171 1.00451 L .6219 1.01485 L 0 .589 .008 0 k
F
.61517 .97679 m .61457 .98017 L .62088 .98366 L F
.61457 .98017 m .60925 1.01011 L .62088 .98366 L F
.62035 .99637 m .61971 .98225 L .62088 .98366 L 0 .637 .996 0 k
F
.61971 .98225 m .61969 .98193 L .62088 .98366 L F
.6203 .9963 m .61969 .98193 L .62035 .99637 L F
.61969 .98193 m .61912 .96831 L .62088 .98366 L F
.61912 .96831 m .6186 .95612 L .62138 .97176 L F
.62036 .94026 m .61122 .95875 L .62138 .97176 L 0 .609 .003 0 k
F
.6145 .93167 m .60872 .9638 L .62036 .94026 L F
.61971 .98225 m .60993 .95709 L .61914 .96889 L 0 .637 .996 0 k
F
.61502 .97661 m .60925 1.01011 L .61517 .97679 L 0 .589 .008 0 k
F
.62078 1.05811 m .62074 1.05754 L .62245 1.05934 L 0 .665 .996 0 k
F
.62074 1.05754 m .61962 1.04184 L .62245 1.05934 L F
.61222 1.05178 m .60978 1.05788 L .62245 1.05934 L 0 .57 .014 0 k
F
.60978 1.05788 m .60715 1.07368 L .62245 1.05934 L F
.62081 1.07425 m .61962 1.04184 L .62199 1.075 L 0 .665 .996 0 k
F
.6202 1.05768 m .60673 1.03411 L .61962 1.04184 L F
.61099 1.05087 m .60978 1.05788 L .61222 1.05178 L 0 .57 .014 0 k
F
.61096 1.05085 m .60673 1.03411 L .6202 1.05768 L 0 .665 .996 0 k
F
.62025 1.02764 m .61043 1.00321 L .61966 1.01258 L 0 .649 .996 0 k
F
.61555 1.0233 m .61043 1.00321 L .62025 1.02764 L F
.6201 .99608 m .61555 1.0233 L .62035 .99637 L 0 .57 .014 0 k
F
.61555 1.0233 m .60978 1.05788 L .6157 1.02343 L F
.61555 1.0233 m .6157 1.02343 L .62035 .99637 L F
.6157 1.02343 m .61099 1.05087 L .62143 1.02873 L F
.61099 1.05087 m .61222 1.05178 L .62143 1.02873 L F
.62143 1.02873 m .61222 1.05178 L .62245 1.05934 L F
.62148 1.07468 m .61568 1.07487 L .62149 1.07499 L 0 .551 .023 0 k
F
.62081 1.07425 m .61096 1.05085 L .6202 1.05768 L 0 .665 .996 0 k
F
.6161 1.07125 m .61096 1.05085 L .62081 1.07425 L F
.62199 1.075 m .62078 1.05811 L .62245 1.05934 L F
.6209 1.04354 m .61626 1.07135 L .62148 1.07468 L 0 .551 .023 0 k
F
.61626 1.07135 m .61568 1.07487 L .62148 1.07468 L F
.62018 1.08739 m .61998 1.08661 L .62015 1.08666 L 0 .685 .996 0 k
F
.62256 1.13268 m .62258 1.1335 L .62396 1.13307 L 0 .551 .023 0 k
F
.62356 1.15061 m .6207 1.13217 L .62396 1.13307 L 0 .707 .996 0 k
F
.62131 1.15023 m .6207 1.13217 L .62356 1.15061 L F
.623 1.10475 m .62256 1.13268 L .62396 1.13307 L 0 .551 .023 0 k
F
.62245 1.05934 m .62205 1.08855 L .62342 1.08849 L 0 .57 .014 0 k
F
.623 1.10475 m .62015 1.08666 L .62342 1.08849 L 0 .685 .996 0 k
F
.62075 1.10373 m .62015 1.08666 L .623 1.10475 L F
.62199 1.075 m .62228 1.10442 L .623 1.10475 L 0 .551 .023 0 k
F
.62228 1.10442 m .62256 1.13268 L .623 1.10475 L F
.62148 1.07468 m .62256 1.13268 L .62199 1.075 L F
.62204 1.10489 m .6207 1.13217 L .62256 1.13268 L F
.62256 1.122 m .62131 1.15023 L .62356 1.15061 L 0 .531 .034 0 k
F
.62138 1.12159 m .62131 1.15023 L .62256 1.122 L F
.62204 1.10489 m .60766 1.12294 L .6207 1.13217 L 0 .551 .023 0 k
F
.62138 1.12159 m .61203 1.14869 L .62131 1.15023 L 0 .531 .034 0 k
F
.62203 1.10431 m .61246 1.1063 L .62204 1.10489 L 0 .551 .023 0 k
F
.62075 1.10373 m .61998 1.08661 L .62018 1.08739 L 0 .685 .996 0 k
F
.62066 1.10369 m .61998 1.08661 L .62075 1.10373 L F
.61408 1.10069 m .61246 1.1063 L .62203 1.10431 L 0 .551 .023 0 k
F
.61246 1.1063 m .60766 1.12294 L .62204 1.10489 L F
.62131 1.12157 m .61998 1.08661 L .62138 1.12159 L 0 .685 .996 0 k
F
.61666 1.11996 m .61203 1.14869 L .62138 1.12159 L 0 .531 .034 0 k
F
.62063 1.10367 m .60724 1.08273 L .61998 1.08661 L 0 .685 .996 0 k
F
.61156 1.09955 m .60766 1.12294 L .61408 1.10069 L 0 .551 .023 0 k
F
.61149 1.09951 m .60724 1.08273 L .62063 1.10367 L 0 .685 .996 0 k
F
.62064 1.04349 m .60766 1.12294 L .6209 1.04354 L 0 .551 .023 0 k
F
.62203 1.14041 m .61149 1.09951 L .62063 1.10367 L 0 .685 .996 0 k
F
.61203 1.14869 m .60819 1.1725 L .62131 1.15023 L 0 .531 .034 0 k
F
.62131 1.15023 m .62124 1.17786 L .62356 1.15061 L F
.62195 1.16915 m .61203 1.14869 L .62131 1.15023 L 0 .707 .996 0 k
F
.61723 1.16892 m .61203 1.14869 L .62195 1.16915 L F
.62183 1.14036 m .61723 1.16892 L .62209 1.14042 L 0 .51 .047 0 k
F
.62244 1.19661 m .60828 1.18163 L .62124 1.17786 L 0 .734 .996 0 k
F
.61537 1.19749 m .60828 1.18163 L .62244 1.19661 L F
.62451 1.17784 m .62124 1.17786 L .62453 1.1769 L F
.62356 1.15061 m .62124 1.17786 L .62451 1.17784 L 0 .531 .034 0 k
F
.62412 1.1964 m .62124 1.17786 L .62451 1.17784 L 0 .734 .996 0 k
F
.62611 1.30818 m .62464 1.31006 L .62615 1.30932 L 0 .464 .083 0 k
F
.6258 1.3884 m .62378 1.39115 L .62577 1.38786 L 0 .956 .996 .052 k
F
.62707 1.38668 m .62378 1.39115 L .62711 1.3876 L .001 .412 .134 0 k
F
.62667 1.40626 m .62577 1.38786 L .62707 1.38668 L 0 .956 .996 .052 k
F
.62621 1.36857 m .62378 1.39115 L .62707 1.38668 L .001 .412 .134 0 k
F
.62667 1.40626 m .61071 1.41268 L .62378 1.39115 L 0 .956 .996 .052 k
F
.62667 1.40626 m .62378 1.39115 L .6258 1.3884 L F
.62667 1.40626 m .62707 1.38668 L .63264 1.39553 L F
.62707 1.38668 m .62709 1.38569 L .62741 1.38626 L F
.62707 1.38668 m .62737 1.3864 L .62741 1.38626 L .001 .412 .134 0 k
F
.62707 1.38668 m .62741 1.38626 L .63264 1.39553 L 0 .956 .996 .052 k
F
.62707 1.38668 m .62741 1.38626 L .63304 1.36074 L .001 .412 .134 0 k
F
.62621 1.36857 m .63219 1.35899 L .63304 1.36074 L 0 .996 .996 .026 k
F
.62451 1.3713 m .62378 1.39115 L .62621 1.36857 L .001 .412 .134 0 k
F
.6266 1.34861 m .62331 1.35225 L .62662 1.3476 L 0 .996 .996 .026 k
F
.62395 1.37137 m .62378 1.39115 L .62453 1.37064 L .001 .412 .134 0 k
F
.6266 1.34861 m .62331 1.35225 L .62665 1.34964 L .001 .439 .106 0 k
F
.62621 1.36857 m .62331 1.35225 L .6266 1.34861 L 0 .996 .996 .026 k
F
.62453 1.37064 m .62451 1.3713 L .62621 1.36857 L .001 .412 .134 0 k
F
.61504 1.42348 m .61399 1.42906 L .62667 1.40626 L .001 .384 .172 0 k
F
.61399 1.42906 m .61105 1.44468 L .62667 1.40626 L F
.62625 1.42703 m .61787 1.41929 L .62667 1.40626 L 0 .956 .996 .052 k
F
.61787 1.41929 m .61071 1.41268 L .62667 1.40626 L F
.6203 1.43661 m .61071 1.41268 L .62625 1.42703 L F
.6258 1.38976 m .61504 1.42348 L .62667 1.40626 L .001 .384 .172 0 k
F
.6258 1.38976 m .62395 1.37137 L .62621 1.36857 L 0 .996 .996 .026 k
F
.62461 1.39139 m .62395 1.37137 L .6258 1.38976 L F
.61986 1.39788 m .61504 1.42348 L .6258 1.38976 L .001 .384 .172 0 k
F
.62395 1.37137 m .62331 1.35225 L .62621 1.36857 L 0 .996 .996 .026 k
F
.62395 1.37137 m .61027 1.37059 L .62331 1.35225 L F
.61459 1.3829 m .61027 1.37059 L .62395 1.37137 L F
.62572 1.32823 m .61019 1.36252 L .62331 1.35225 L .001 .439 .106 0 k
F
.62572 1.32823 m .62331 1.35225 L .6266 1.34861 L F
.6252 1.28574 m .60971 1.31738 L .62282 1.31095 L 0 .464 .083 0 k
F
.62465 1.30941 m .62282 1.31095 L .62464 1.31006 L F
.62611 1.30818 m .62282 1.31095 L .62477 1.30872 L 0 .992 .996 .006 k
F
.62611 1.30818 m .62477 1.30872 L .62613 1.30717 L F
.62559 1.2659 m .62231 1.26778 L .62415 1.26742 L 0 .487 .063 0 k
F
.62559 1.2659 m .62415 1.26742 L .62564 1.26714 L F
.62559 1.2659 m .62564 1.26714 L .62589 1.26586 L F
.6252 1.28574 m .62559 1.2659 L .6318 1.28101 L 0 .872 .996 0 k
F
.62559 1.2659 m .62561 1.2649 L .62588 1.26559 L F
.62559 1.2659 m .62589 1.26586 L .62593 1.2657 L 0 .487 .063 0 k
F
.62559 1.2659 m .62588 1.26559 L .62593 1.2657 L 0 .872 .996 0 k
F
.62559 1.2659 m .62593 1.2657 L .63146 1.23829 L 0 .487 .063 0 k
F
.62559 1.2659 m .63146 1.23829 L .63125 1.23839 L F
.62559 1.2659 m .62593 1.2657 L .63201 1.28086 L 0 .872 .996 0 k
F
.62559 1.2659 m .63201 1.28086 L .6318 1.28101 L F
.6318 1.28101 m .63201 1.28086 L .63748 1.25428 L 0 .464 .083 0 k
F
.6318 1.28101 m .63748 1.25428 L .63739 1.25434 L F
.62505 1.22229 m .62535 1.22205 L .62539 1.22215 L 0 .764 .996 0 k
F
.62505 1.22229 m .62539 1.22215 L .63146 1.23829 L F
.62505 1.22229 m .62178 1.22324 L .62507 1.22131 L F
.62313 1.1692 m .62131 1.15023 L .62356 1.15061 L 0 .707 .996 0 k
F
.62209 1.14042 m .62138 1.12159 L .62256 1.122 L 0 .685 .996 0 k
F
.62195 1.16915 m .62131 1.15023 L .62313 1.1692 L 0 .707 .996 0 k
F
.62209 1.14042 m .6174 1.16892 L .62313 1.1692 L 0 .51 .047 0 k
F
.62206 1.1413 m .62203 1.14039 L .62209 1.14042 L 0 .685 .996 0 k
F
.62203 1.14039 m .62138 1.12159 L .62209 1.14042 L F
.62092 1.04355 m .62025 1.02764 L .62143 1.02873 L 0 .649 .996 0 k
F
.6219 1.01485 m .62288 1.04456 L .62772 1.02239 L 0 .589 .008 0 k
F
.62245 1.05934 m .62288 1.04456 L .62843 1.06002 L 0 .665 .996 0 k
F
.62288 1.04456 m .6229 1.04381 L .62321 1.04473 L F
.62288 1.04456 m .62321 1.04473 L .62843 1.06002 L F
.6219 1.01485 m .62789 1.01709 L .62864 1.01927 L 0 .649 .996 0 k
F
.62288 1.04456 m .62321 1.04473 L .62864 1.01927 L 0 .589 .008 0 k
F
.62288 1.04456 m .62864 1.01927 L .62848 1.01916 L F
.62288 1.04456 m .63397 .99424 L .63388 .99417 L F
.62185 .96051 m .62218 .96082 L .6281 .9776 L 0 .637 .996 0 k
F
.62185 .96051 m .6281 .9776 L .62794 .97746 L F
.62235 1.00176 m .62265 1.00189 L .62269 1.002 L 0 .649 .996 0 k
F
.62235 1.00176 m .62269 1.002 L .6281 .9776 L 0 .609 .003 0 k
F
.62185 .96051 m .62794 .97746 L .62789 .97742 L 0 .637 .996 0 k
F
.62185 .96051 m .62759 .93769 L .62738 .93746 L 0 .628 0 0 k
F
.62738 .93746 m .62759 .93769 L .63342 .95362 L 0 .632 .996 0 k
F
.62935 .96338 m .632 .96642 L .6376 .9511 L 0 .563 0 0 k
F
.62789 .97742 m .6281 .9776 L .63342 .95362 L 0 .609 .003 0 k
F
.62789 .97742 m .63342 .95362 L .63333 .95353 L F
.63333 .95353 m .63342 .95362 L .63827 .96686 L 0 .632 .996 0 k
F
.62738 .93746 m .63342 .95362 L .63333 .95353 L F
.63112 .93083 m .63154 .93139 L .63746 .94106 L 0 .772 .996 .145 k
F
.63333 .95353 m .63342 .95362 L .6378 .93386 L 0 .609 .003 0 k
F
.62235 1.00176 m .6281 .9776 L .62789 .97742 L F
.62789 .97742 m .63397 .99424 L .63388 .99417 L 0 .637 .996 0 k
F
.62794 .97746 m .63397 .99424 L .62789 .97742 L F
.62794 .97746 m .6281 .9776 L .63397 .99424 L F
.62138 .97176 m .62717 .98058 L .62789 .97742 L 0 .609 .003 0 k
F
.62138 .97176 m .62428 .96733 L .62717 .97539 L 0 .637 .996 0 k
F
.62185 .96051 m .6219 .96204 L .62218 .96082 L 0 .628 0 0 k
F
.62138 .97176 m .62185 .96051 L .62428 .96733 L 0 .637 .996 0 k
F
.62138 .97176 m .62789 .97742 L .63333 .95353 L 0 .609 .003 0 k
F
.62138 .97176 m .63333 .95353 L .63052 .95066 L F
.61502 .97661 m .60993 .95709 L .61971 .98225 L 0 .637 .996 0 k
F
.6198 .9507 m .61517 .97679 L .62088 .98366 L 0 .589 .008 0 k
F
.62088 .93048 m .62185 .96051 L .62738 .93746 L 0 .628 0 0 k
F
.62036 .94026 m .62088 .93048 L .63052 .95066 L 0 .632 .996 0 k
F
.62011 .90676 m .62 .92913 L .62088 .93048 L 0 .628 0 0 k
F
.61986 .89895 m .62 .92913 L .62011 .90676 L F
.60945 .91295 m .60566 .93287 L .62088 .93048 L F
.6145 .93167 m .60529 .89759 L .61467 .93192 L 0 .632 .996 0 k
F
.61986 .89895 m .60945 .91295 L .62 .92913 L 0 .628 0 0 k
F
.61414 .88914 m .60945 .91295 L .61986 .89895 L F
.61401 .88891 m .60899 .87122 L .61986 .89895 L 0 .635 .996 0 k
F
.61852 .86515 m .60945 .91295 L .61878 .86564 L 0 .628 0 0 k
F
.61928 .90698 m .61401 .88891 L .61986 .89895 L 0 .635 .996 0 k
F
.62036 .94026 m .60953 .91308 L .62088 .93048 L 0 .632 .996 0 k
F
.6198 .9507 m .61406 .92967 L .62036 .94026 L F
.61406 .92967 m .60953 .91308 L .62036 .94026 L F
.6204 .89143 m .62137 .92124 L .62689 .89965 L 0 .649 0 0 k
F
.61986 .89895 m .62088 .93048 L .63 .91139 L 0 .628 0 0 k
F
.62694 .89971 m .6271 .89991 L .6329 .91494 L 0 .635 .996 0 k
F
.62088 .93048 m .62738 .93746 L .63281 .91483 L 0 .628 0 0 k
F
.6204 .89143 m .62689 .89965 L .63281 .91483 L 0 .635 .996 0 k
F
.6204 .89143 m .63281 .91483 L .63 .91139 L F
.63 .91139 m .63281 .91483 L .63728 .89618 L 0 .628 0 0 k
F
.62088 .93048 m .63281 .91483 L .63 .91139 L F
.63 .91139 m .63281 .91483 L .63771 .92742 L 0 .635 .996 0 k
F
.62088 .93048 m .62738 .93746 L .63333 .95353 L 0 .632 .996 0 k
F
.63052 .95066 m .63333 .95353 L .63827 .96686 L F
.62088 .93048 m .63333 .95353 L .63052 .95066 L F
.62036 .94026 m .62884 .95453 L .63052 .95066 L 0 .609 .003 0 k
F
.62036 .94026 m .63052 .95066 L .63605 .9379 L F
.61928 .90698 m .62036 .94026 L .63605 .9379 L F
.62036 .94026 m .62138 .97176 L .62884 .95453 L F
.61928 .90698 m .6145 .93167 L .62036 .94026 L F
.61902 .90655 m .61899 .90645 L .61928 .90698 L 0 .635 .996 0 k
F
.61923 .90541 m .61902 .90655 L .61928 .90698 L 0 .609 .003 0 k
F
.61902 .90655 m .6145 .93167 L .61928 .90698 L F
.61925 .90736 m .61902 .90655 L .61928 .90698 L 0 .635 .996 0 k
F
.61899 .90645 m .61401 .88891 L .61928 .90698 L F
.62355 .91203 m .61986 .89895 L .63771 .92742 L F
.62355 .91203 m .61928 .90698 L .6378 .93386 L 0 .609 .003 0 k
F
.61928 .90698 m .63605 .9379 L .6378 .93386 L F
.61925 .90736 m .61928 .90698 L .62355 .91203 L 0 .635 .996 0 k
F
.61928 .90698 m .61986 .89895 L .62355 .91203 L F
.61923 .90541 m .61928 .90698 L .62355 .91203 L 0 .609 .003 0 k
F
.62138 .97176 m .62235 1.00176 L .62717 .98058 L F
.62088 .98366 m .62138 .97176 L .6324 .99004 L 0 .637 .996 0 k
F
.62138 .97176 m .62717 .97539 L .6324 .99004 L F
.63183 .96622 m .632 .96642 L .63795 .97672 L 0 .702 .996 .094 k
F
.62409 .95484 m .62088 .98366 L .63836 .97362 L 0 .589 .008 0 k
F
.6198 .9507 m .62036 .94026 L .62409 .95484 L 0 .632 .996 0 k
F
.61975 .94914 m .6198 .9507 L .62409 .95484 L 0 .589 .008 0 k
F
.6198 .9507 m .62088 .98366 L .62409 .95484 L F
.62409 .95484 m .62036 .94026 L .63827 .96686 L 0 .632 .996 0 k
F
.61978 .95119 m .6198 .9507 L .62409 .95484 L F
.62036 .94026 m .63052 .95066 L .63827 .96686 L F
.63052 .95066 m .63333 .95353 L .6378 .93386 L 0 .609 .003 0 k
F
.62235 1.00176 m .62269 1.002 L .62789 1.01709 L 0 .649 .996 0 k
F
.62235 1.00176 m .6224 1.00328 L .62269 1.002 L 0 .609 .003 0 k
F
.6219 1.01485 m .62235 1.00176 L .62789 1.01709 L 0 .649 .996 0 k
F
.6219 1.01485 m .62772 1.02239 L .63388 .99417 L 0 .589 .008 0 k
F
.62088 .98366 m .6324 .99004 L .63388 .99417 L 0 .637 .996 0 k
F
.63107 .9919 m .63388 .99417 L .63836 .97362 L 0 .589 .008 0 k
F
.6219 1.01485 m .63388 .99417 L .63107 .9919 L F
.62848 1.01916 m .62864 1.01927 L .63397 .99424 L F
.62088 .98366 m .6294 .99608 L .63836 .97362 L F
.62088 .98366 m .63388 .99417 L .63884 1.00807 L 0 .637 .996 0 k
F
.62143 1.02873 m .62997 1.03915 L .63163 1.03469 L 0 .57 .014 0 k
F
.6219 1.01485 m .62864 1.01927 L .63454 1.03639 L 0 .649 .996 0 k
F
.6219 1.01485 m .63454 1.03639 L .63209 1.03496 L F
.62143 1.02873 m .62245 1.05934 L .62997 1.03915 L 0 .57 .014 0 k
F
.62143 1.02873 m .6219 1.01485 L .63209 1.03496 L 0 .649 .996 0 k
F
.62245 1.05934 m .62828 1.0655 L .62898 1.06217 L 0 .57 .014 0 k
F
.62245 1.05934 m .62843 1.06002 L .62919 1.06226 L 0 .665 .996 0 k
F
.62245 1.05934 m .62898 1.06217 L .63894 1.01508 L 0 .57 .014 0 k
F
.62245 1.05934 m .62342 1.08849 L .62828 1.0655 L F
.62342 1.08849 m .62344 1.08766 L .62371 1.08847 L 0 .685 .996 0 k
F
.62342 1.08849 m .62372 1.08875 L .62375 1.08858 L 0 .57 .014 0 k
F
.62342 1.08849 m .62371 1.08847 L .62375 1.08858 L 0 .685 .996 0 k
F
.62342 1.08849 m .62375 1.08858 L .63894 1.01508 L 0 .57 .014 0 k
F
.62342 1.08849 m .62375 1.08858 L .62976 1.10613 L 0 .685 .996 0 k
F
.62342 1.08849 m .62976 1.10613 L .62955 1.10609 L F
.62245 1.05934 m .62919 1.06226 L .63362 1.07525 L 0 .665 .996 0 k
F
.62342 1.08849 m .62347 1.08997 L .62372 1.08875 L 0 .57 .014 0 k
F
.623 1.10475 m .62342 1.08849 L .62878 1.1039 L 0 .685 .996 0 k
F
.62199 1.075 m .62245 1.05934 L .63362 1.07525 L 0 .665 .996 0 k
F
.62199 1.075 m .63362 1.07525 L .63512 1.07965 L F
.62199 1.075 m .623 1.10475 L .63266 1.07878 L 0 .551 .023 0 k
F
.623 1.10475 m .62955 1.10609 L .63838 1.06341 L F
.62403 1.13308 m .62398 1.13219 L .6243 1.13309 L 0 .707 .996 0 k
F
.62396 1.13307 m .6243 1.13309 L .62976 1.10613 L 0 .551 .023 0 k
F
.62955 1.10609 m .62976 1.10613 L .63954 1.05782 L F
.62396 1.13307 m .62976 1.10613 L .62955 1.10609 L F
.623 1.10475 m .62878 1.1039 L .62955 1.10609 L 0 .685 .996 0 k
F
.623 1.10475 m .62396 1.13307 L .62955 1.10609 L 0 .551 .023 0 k
F
.62396 1.13307 m .62403 1.13305 L .62497 1.15057 L 0 .707 .996 0 k
F
.62356 1.15061 m .62451 1.17784 L .63033 1.15042 L 0 .531 .034 0 k
F
.62493 1.15057 m .62497 1.15057 L .62596 1.16886 L 0 .707 .996 0 k
F
.62493 1.15057 m .62596 1.16886 L .62594 1.16886 L F
.62396 1.13307 m .62497 1.15057 L .62493 1.15057 L F
.62451 1.17784 m .62456 1.17922 L .62485 1.17778 L 0 .531 .034 0 k
F
.62451 1.17784 m .62453 1.1769 L .62485 1.17778 L 0 .734 .996 0 k
F
.62451 1.17784 m .62485 1.17778 L .63033 1.15042 L 0 .531 .034 0 k
F
.62412 1.1964 m .62451 1.17784 L .63069 1.1947 L 0 .734 .996 0 k
F
.62451 1.17784 m .62485 1.17778 L .6309 1.19464 L F
.62505 1.22229 m .62507 1.22131 L .62535 1.22205 L 0 .764 .996 0 k
F
.62505 1.22229 m .62539 1.22215 L .6309 1.19464 L 0 .51 .047 0 k
F
.62505 1.22229 m .6309 1.19464 L .63069 1.1947 L F
.62505 1.22229 m .63146 1.23829 L .6313 1.23837 L 0 .764 .996 0 k
F
.63125 1.23839 m .63748 1.25428 L .63739 1.25434 L F
.62505 1.22229 m .6313 1.23837 L .63125 1.23839 L F
.6313 1.23837 m .63748 1.25428 L .63125 1.23839 L F
.63069 1.1947 m .6309 1.19464 L .6369 1.21136 L 0 .734 .996 0 k
F
.63069 1.1947 m .6369 1.21136 L .63681 1.21139 L F
.62451 1.17784 m .6309 1.19464 L .63069 1.1947 L F
.63069 1.1947 m .6309 1.19464 L .63631 1.16761 L 0 .51 .047 0 k
F
.63069 1.1947 m .63631 1.16761 L .63622 1.16762 L F
.62313 1.1692 m .62412 1.1964 L .63622 1.16762 L F
.62412 1.1964 m .63069 1.1947 L .63622 1.16762 L F
.627 1.18812 m .62596 1.16886 L .64128 1.18189 L 0 .707 .996 0 k
F
.62396 1.13307 m .62401 1.13451 L .6243 1.13309 L 0 .551 .023 0 k
F
.62596 1.16886 m .62403 1.13308 L .63624 1.16762 L 0 .707 .996 0 k
F
.62596 1.16886 m .63624 1.16762 L .64128 1.18189 L F
.62403 1.13308 m .6243 1.13309 L .64128 1.18189 L F
.63622 1.16762 m .63631 1.16761 L .64077 1.14534 L 0 .51 .047 0 k
F
.62412 1.1964 m .62505 1.22229 L .63069 1.1947 L F
.62505 1.22229 m .6251 1.2236 L .62539 1.22215 L F
.62505 1.22229 m .62363 1.22344 L .6251 1.2236 L F
.62467 1.24162 m .62505 1.22229 L .63125 1.23839 L 0 .764 .996 0 k
F
.62651 1.21509 m .62604 1.24095 L .63456 1.2122 L 0 .487 .063 0 k
F
.62604 1.24095 m .63125 1.23839 L .63681 1.21139 L F
.62412 1.1964 m .63069 1.1947 L .63681 1.21139 L 0 .734 .996 0 k
F
.62412 1.1964 m .63681 1.21139 L .63398 1.21241 L F
.63456 1.2122 m .63681 1.21139 L .64138 1.18917 L 0 .487 .063 0 k
F
.62604 1.24095 m .63681 1.21139 L .63456 1.2122 L F
.63125 1.23839 m .63146 1.23829 L .6369 1.21136 L F
.63125 1.23839 m .6369 1.21136 L .63681 1.21139 L F
.63398 1.21241 m .63681 1.21139 L .64189 1.22525 L 0 .734 .996 0 k
F
.6252 1.28574 m .62282 1.31095 L .62465 1.30941 L 0 .464 .083 0 k
F
.62346 1.33043 m .6098 1.32588 L .62282 1.31095 L 0 .992 .996 .006 k
F
.61412 1.3395 m .6098 1.32588 L .62346 1.33043 L F
.61529 1.33835 m .61303 1.34588 L .62572 1.32823 L .001 .439 .106 0 k
F
.6252 1.28574 m .62464 1.31006 L .62611 1.30818 L 0 .464 .083 0 k
F
.62572 1.32823 m .62282 1.31095 L .62611 1.30818 L 0 .992 .996 .006 k
F
.62412 1.35082 m .61063 1.40513 L .62378 1.39115 L .001 .412 .134 0 k
F
.61303 1.34588 m .61019 1.36252 L .62572 1.32823 L .001 .439 .106 0 k
F
.62531 1.34951 m .62346 1.33043 L .62572 1.32823 L 0 .992 .996 .006 k
F
.62412 1.35082 m .62346 1.33043 L .62531 1.34951 L F
.62346 1.33043 m .62282 1.31095 L .62572 1.32823 L F
.6248 1.30679 m .61529 1.33835 L .62572 1.32823 L .001 .439 .106 0 k
F
.61951 1.35591 m .61063 1.40513 L .62412 1.35082 L .001 .412 .134 0 k
F
.61415 1.33947 m .61303 1.34588 L .61529 1.33835 L .001 .439 .106 0 k
F
.62296 1.2873 m .60931 1.2791 L .62231 1.26778 L 0 .872 .996 0 k
F
.6137 1.29375 m .60931 1.2791 L .62296 1.2873 L F
.62424 1.26667 m .62231 1.26778 L .62424 1.26609 L F
.61362 1.2938 m .60971 1.31738 L .6252 1.28574 L 0 .464 .083 0 k
F
.62432 1.30698 m .62231 1.26778 L .62424 1.26667 L 0 .872 .996 0 k
F
.62432 1.30719 m .62431 1.30698 L .62432 1.30698 L F
.62431 1.30698 m .62231 1.26778 L .62432 1.30698 L F
.62364 1.30775 m .62231 1.26778 L .62432 1.30719 L F
.61844 1.3149 m .61415 1.33947 L .6248 1.30679 L .001 .439 .106 0 k
F
.61415 1.33947 m .61529 1.33835 L .6248 1.30679 L F
.6248 1.30679 m .62424 1.26609 L .62559 1.2659 L 0 .872 .996 0 k
F
.61901 1.31158 m .61844 1.3149 L .6248 1.30679 L .001 .439 .106 0 k
F
.62436 1.3293 m .62432 1.30719 L .6248 1.30679 L 0 .872 .996 0 k
F
.62432 1.30719 m .62424 1.26609 L .6248 1.30679 L F
.62467 1.24162 m .62231 1.26778 L .62559 1.2659 L 0 .487 .063 0 k
F
.61887 1.31171 m .61303 1.34588 L .61901 1.31158 L .001 .439 .106 0 k
F
.6241 1.32955 m .60931 1.2791 L .62436 1.3293 L 0 .872 .996 0 k
F
.62425 1.26214 m .61362 1.2938 L .6252 1.28574 L 0 .464 .083 0 k
F
.62382 1.28408 m .62329 1.28707 L .62393 1.28663 L .001 .439 .106 0 k
F
.62436 1.3293 m .6137 1.29375 L .62296 1.2873 L 0 .872 .996 0 k
F
.62329 1.28707 m .61901 1.31158 L .62393 1.28663 L .001 .439 .106 0 k
F
.62393 1.28663 m .61901 1.31158 L .6248 1.30679 L F
.62365 1.22269 m .62178 1.22324 L .62363 1.22344 L 0 .51 .047 0 k
F
.62412 1.1964 m .62363 1.22344 L .62505 1.22229 L F
.62467 1.24162 m .62178 1.22324 L .62505 1.22229 L 0 .764 .996 0 k
F
.62299 1.24231 m .62178 1.22324 L .62467 1.24162 L F
.62241 1.24255 m .62231 1.26778 L .62467 1.24162 L 0 .487 .063 0 k
F
.6231 1.26277 m .62243 1.24255 L .62425 1.26214 L 0 .764 .996 0 k
F
.62243 1.24255 m .62178 1.22324 L .62299 1.24231 L F
.62243 1.24255 m .62299 1.24231 L .62425 1.26214 L F
.62241 1.24255 m .60921 1.27029 L .62231 1.26778 L 0 .487 .063 0 k
F
.62376 1.28412 m .62376 1.28409 L .62382 1.28408 L 0 .764 .996 0 k
F
.61833 1.26535 m .61362 1.2938 L .62425 1.26214 L 0 .464 .083 0 k
F
.62376 1.28409 m .62178 1.22324 L .62382 1.28408 L 0 .764 .996 0 k
F
.62382 1.28408 m .6231 1.26277 L .62425 1.26214 L F
.62604 1.24095 m .62559 1.2659 L .63125 1.23839 L 0 .487 .063 0 k
F
.62467 1.24162 m .62559 1.2659 L .62604 1.24095 L F
.62425 1.26214 m .6252 1.28574 L .63455 1.25602 L 0 .464 .083 0 k
F
.6313 1.23837 m .63146 1.23829 L .63748 1.25428 L 0 .764 .996 0 k
F
.6252 1.28574 m .6318 1.28101 L .63739 1.25434 L 0 .464 .083 0 k
F
.62467 1.24162 m .63125 1.23839 L .63739 1.25434 L 0 .764 .996 0 k
F
.62467 1.24162 m .63739 1.25434 L .63455 1.25602 L F
.63455 1.25602 m .63739 1.25434 L .64199 1.23239 L 0 .464 .083 0 k
F
.6252 1.28574 m .63739 1.25434 L .63455 1.25602 L F
.63455 1.25602 m .63739 1.25434 L .64248 1.26757 L 0 .764 .996 0 k
F
.62816 1.28102 m .62425 1.26214 L .64248 1.26757 L F
.62816 1.28102 m .62382 1.28408 L .64258 1.27449 L .001 .439 .106 0 k
F
.62611 1.30818 m .62613 1.30717 L .6264 1.3078 L 0 .992 .996 .006 k
F
.62611 1.30818 m .62641 1.30806 L .62644 1.3079 L 0 .464 .083 0 k
F
.62611 1.30818 m .6264 1.3078 L .62644 1.3079 L 0 .992 .996 .006 k
F
.62611 1.30818 m .62644 1.3079 L .63201 1.28086 L 0 .464 .083 0 k
F
.62611 1.30818 m .62644 1.3079 L .63254 1.32184 L 0 .992 .996 .006 k
F
.62611 1.30818 m .63254 1.32184 L .63233 1.32204 L F
.62611 1.30818 m .63201 1.28086 L .6318 1.28101 L 0 .464 .083 0 k
F
.6252 1.28574 m .62611 1.30818 L .6318 1.28101 L F
.62611 1.30818 m .62615 1.30932 L .62641 1.30806 L F
.62572 1.32823 m .62611 1.30818 L .6315 1.32019 L 0 .992 .996 .006 k
F
.6248 1.30679 m .62572 1.32823 L .63658 1.30229 L .001 .439 .106 0 k
F
.62572 1.32823 m .6266 1.34861 L .63233 1.32204 L F
.62572 1.32823 m .63233 1.32204 L .63658 1.30229 L F
.62572 1.32823 m .6315 1.32019 L .63233 1.32204 L 0 .992 .996 .006 k
F
.6266 1.34861 m .62662 1.3476 L .62694 1.34825 L 0 .996 .996 .026 k
F
.6266 1.34861 m .62694 1.34825 L .63254 1.32184 L .001 .439 .106 0 k
F
.6266 1.34861 m .63254 1.32184 L .63238 1.32199 L F
.6266 1.34861 m .63804 1.29588 L .63795 1.29596 L F
.62572 1.32823 m .63233 1.32204 L .63687 1.33215 L 0 .992 .996 .006 k
F
.63238 1.32199 m .63254 1.32184 L .63804 1.29588 L .001 .439 .106 0 k
F
.6318 1.28101 m .63201 1.28086 L .63804 1.29588 L 0 .872 .996 0 k
F
.63795 1.29596 m .63804 1.29588 L .64305 1.30836 L F
.6318 1.28101 m .63804 1.29588 L .63795 1.29596 L F
.6248 1.30679 m .63658 1.30229 L .63795 1.29596 L .001 .439 .106 0 k
F
.6248 1.30679 m .63328 1.29598 L .63511 1.2983 L 0 .872 .996 0 k
F
.6248 1.30679 m .63179 1.29409 L .63328 1.29598 L F
.6248 1.30679 m .6252 1.28574 L .63179 1.29409 L F
.6252 1.28574 m .6318 1.28101 L .64305 1.30836 L F
.6248 1.30679 m .63795 1.29596 L .64258 1.27449 L .001 .439 .106 0 k
F
.63795 1.29596 m .63804 1.29588 L .64258 1.27449 L F
.6248 1.30679 m .63511 1.2983 L .64305 1.30836 L 0 .872 .996 0 k
F
.63283 1.36098 m .63304 1.36074 L .63858 1.33566 L .001 .412 .134 0 k
F
.63283 1.36098 m .63858 1.33566 L .63849 1.33575 L F
.63233 1.32204 m .63254 1.32184 L .63858 1.33566 L 0 .992 .996 .006 k
F
.63233 1.32204 m .63858 1.33566 L .63849 1.33575 L F
.62436 1.3293 m .62364 1.30775 L .62432 1.30719 L 0 .872 .996 0 k
F
.62871 1.32522 m .6248 1.30679 L .64305 1.30836 L F
.62531 1.34951 m .62572 1.32823 L .63687 1.33215 L 0 .992 .996 .006 k
F
.62436 1.3293 m .62531 1.34951 L .62871 1.32522 L .001 .412 .134 0 k
F
.62412 1.35082 m .61412 1.3395 L .62346 1.33043 L 0 .992 .996 .006 k
F
.61938 1.35607 m .61412 1.3395 L .62412 1.35082 L F
.6241 1.32955 m .61063 1.40513 L .62431 1.32935 L .001 .412 .134 0 k
F
.62461 1.39139 m .61459 1.3829 L .62395 1.37137 L 0 .996 .996 .026 k
F
.62507 1.41294 m .6203 1.43661 L .62536 1.41241 L .001 .357 .239 0 k
F
.6203 1.43661 m .62047 1.43633 L .62536 1.41241 L F
.62536 1.41241 m .61992 1.43907 L .62625 1.42703 L F
.62531 1.41249 m .61986 1.39788 L .62461 1.39139 L 0 .996 .996 .026 k
F
.62532 1.41172 m .6251 1.41281 L .62536 1.41241 L .001 .357 .239 0 k
F
.6251 1.41281 m .62507 1.41294 L .62536 1.41241 L F
.62534 1.41349 m .6251 1.41281 L .62531 1.41249 L 0 .996 .996 .026 k
F
.6251 1.41281 m .61986 1.39788 L .62531 1.41249 L F
.61986 1.39788 m .61459 1.3829 L .62461 1.39139 L F
.62488 1.37226 m .61986 1.39788 L .6258 1.38976 L .001 .384 .172 0 k
F
.62531 1.34951 m .62453 1.37064 L .62621 1.36857 L .001 .412 .134 0 k
F
.62412 1.3513 m .62395 1.37137 L .62531 1.34951 L F
.62395 1.37137 m .62453 1.37064 L .62531 1.34951 L F
.62482 1.37233 m .61938 1.35607 L .62412 1.35082 L 0 .992 .996 .006 k
F
.62483 1.37143 m .62462 1.37259 L .62488 1.37226 L .001 .384 .172 0 k
F
.62462 1.37259 m .61986 1.39788 L .62488 1.37226 L F
.62486 1.37334 m .62462 1.37259 L .62482 1.37233 L 0 .992 .996 .006 k
F
.62462 1.37259 m .61938 1.35607 L .62482 1.37233 L F
.62431 1.32835 m .62412 1.35082 L .62531 1.34951 L .001 .412 .134 0 k
F
.62412 1.35082 m .62412 1.3513 L .62531 1.34951 L F
.62434 1.33037 m .62436 1.3293 L .62871 1.32522 L 0 .872 .996 0 k
F
.62436 1.3293 m .6248 1.30679 L .62871 1.32522 L F
.62871 1.32522 m .62531 1.34951 L .64314 1.31498 L .001 .412 .134 0 k
F
.62431 1.32835 m .62436 1.3293 L .62871 1.32522 L F
.62621 1.36857 m .6266 1.34861 L .63219 1.35899 L 0 .996 .996 .026 k
F
.6266 1.34861 m .62665 1.34964 L .62694 1.34825 L .001 .439 .106 0 k
F
.6266 1.34861 m .62694 1.34825 L .63219 1.35899 L 0 .996 .996 .026 k
F
.62531 1.34951 m .62707 1.38668 L .63849 1.33575 L .001 .412 .134 0 k
F
.62531 1.34951 m .63687 1.33215 L .63849 1.33575 L 0 .992 .996 .006 k
F
.62531 1.34951 m .63849 1.33575 L .64314 1.31498 L .001 .412 .134 0 k
F
.63849 1.33575 m .63858 1.33566 L .64359 1.34713 L 0 .992 .996 .006 k
F
.62382 1.28408 m .6248 1.30679 L .63935 1.28036 L .001 .439 .106 0 k
F
.62382 1.28408 m .63935 1.28036 L .64258 1.27449 L F
.62379 1.28512 m .62382 1.28408 L .62816 1.28102 L 0 .764 .996 0 k
F
.62382 1.28408 m .62425 1.26214 L .62816 1.28102 L F
.62377 1.28301 m .62382 1.28408 L .62816 1.28102 L .001 .439 .106 0 k
F
.6131 1.24639 m .60921 1.27029 L .62241 1.24255 L 0 .487 .063 0 k
F
.62356 1.28426 m .61887 1.31171 L .62382 1.28408 L .001 .439 .106 0 k
F
.61887 1.31171 m .61901 1.31158 L .62382 1.28408 L F
.62377 1.28438 m .6088 1.23083 L .62178 1.22324 L 0 .764 .996 0 k
F
.62379 1.28512 m .6236 1.28442 L .62377 1.28438 L F
.6236 1.28442 m .6088 1.23083 L .62377 1.28438 L F
.62412 1.1964 m .6087 1.2218 L .62178 1.22324 L 0 .51 .047 0 k
F
.62412 1.1964 m .62178 1.22324 L .62365 1.22269 L F
.61537 1.19749 m .6087 1.2218 L .62412 1.1964 L F
.6237 1.2161 m .62244 1.19661 L .62412 1.1964 L 0 .734 .996 0 k
F
.62244 1.19661 m .62124 1.17786 L .62412 1.1964 L F
.62313 1.1692 m .61537 1.19749 L .62412 1.1964 L 0 .51 .047 0 k
F
.6237 1.2161 m .61537 1.19749 L .62244 1.19661 L 0 .734 .996 0 k
F
.62251 1.21639 m .6131 1.24639 L .62241 1.24255 L 0 .487 .063 0 k
F
.61789 1.21754 m .6131 1.24639 L .62251 1.21639 L F
.61779 1.21757 m .61711 1.215 L .6237 1.2161 L 0 .734 .996 0 k
F
.61265 1.19782 m .6087 1.2218 L .61537 1.19749 L 0 .51 .047 0 k
F
.61257 1.19783 m .6087 1.2218 L .61265 1.19782 L F
.61711 1.215 m .61257 1.19783 L .6237 1.2161 L 0 .734 .996 0 k
F
.61257 1.19783 m .60828 1.18163 L .61537 1.19749 L F
.61257 1.19783 m .61537 1.19749 L .6237 1.2161 L F
.6174 1.16892 m .61265 1.19782 L .62313 1.1692 L 0 .51 .047 0 k
F
.61265 1.19782 m .61537 1.19749 L .62313 1.1692 L F
.62241 1.1891 m .6131 1.24639 L .62262 1.18908 L 0 .487 .063 0 k
F
.62267 1.18908 m .62241 1.24255 L .62467 1.24162 L F
.62262 1.18908 m .62195 1.16915 L .62267 1.18908 L 0 .707 .996 0 k
F
.62262 1.1878 m .62262 1.18908 L .62267 1.18908 L 0 .487 .063 0 k
F
.62262 1.18908 m .62241 1.24255 L .62267 1.18908 L F
.61723 1.16892 m .61257 1.19783 L .6174 1.16892 L 0 .51 .047 0 k
F
.61257 1.19783 m .61265 1.19782 L .6174 1.16892 L F
.62262 1.18908 m .61723 1.16892 L .62195 1.16915 L 0 .707 .996 0 k
F
.62265 1.19002 m .62241 1.1891 L .62262 1.18908 L F
.62241 1.1891 m .61723 1.16892 L .62262 1.18908 L F
.62425 1.26214 m .62299 1.24231 L .62467 1.24162 L 0 .764 .996 0 k
F
.62325 1.23715 m .61833 1.26535 L .62425 1.26214 L 0 .464 .083 0 k
F
.62299 1.23725 m .61779 1.21757 L .62325 1.23715 L 0 .734 .996 0 k
F
.6232 1.23597 m .62299 1.23725 L .62325 1.23715 L 0 .464 .083 0 k
F
.62299 1.23725 m .61833 1.26535 L .62325 1.23715 L F
.62325 1.23715 m .61779 1.21757 L .6237 1.2161 L 0 .734 .996 0 k
F
.62323 1.23815 m .62299 1.23725 L .62325 1.23715 L F
.62262 1.18908 m .61789 1.21754 L .62251 1.21639 L 0 .487 .063 0 k
F
.62262 1.1878 m .62241 1.1891 L .62262 1.18908 L F
.62267 1.18908 m .62195 1.16915 L .62313 1.1692 L 0 .707 .996 0 k
F
.62265 1.19002 m .62262 1.18908 L .62267 1.18908 L F
.59227 1.31234 m .59155 1.28684 L .59849 1.30168 L 0 .942 .996 .001 k
F
.59227 1.31234 m .60054 1.30954 L .60194 1.30319 L .001 .416 .227 0 k
F
.59155 1.28684 m .59527 1.28393 L .60194 1.30319 L 0 .942 .996 .001 k
F
.59155 1.28684 m .60194 1.30319 L .60019 1.30485 L F
.59155 1.28684 m .60858 1.32235 L .6083 1.32266 L F
.5927 1.36161 m .59198 1.33547 L .59891 1.34879 L 0 .996 .777 .002 k
F
.5927 1.36161 m .60099 1.35551 L .60239 1.3494 L .001 .395 .335 0 k
F
.5927 1.36161 m .59891 1.34879 L .60048 1.3518 L 0 .996 .777 .002 k
F
.59198 1.33547 m .5957 1.33141 L .60904 1.36729 L F
.59198 1.33547 m .60904 1.36729 L .60876 1.3677 L F
.59276 1.42594 m .59233 1.41062 L .59584 1.41827 L 0 .996 .567 .004 k
F
.59276 1.42594 m .59584 1.41827 L .5965 1.41971 L F
.59276 1.42594 m .57898 1.4613 L .59255 1.4362 L .001 .382 .597 0 k
F
.58146 1.44959 m .57885 1.44432 L .57944 1.44286 L 0 .996 .567 .004 k
F
.58092 1.45073 m .57932 1.45942 L .59276 1.42594 L .001 .382 .597 0 k
F
.57932 1.45942 m .57898 1.4613 L .59276 1.42594 L F
.57807 1.49331 m .57426 1.4937 L .58459 1.47702 L 0 .848 .996 .006 k
F
.59311 1.46662 m .57998 1.48787 L .59269 1.45158 L 0 .996 .519 .024 k
F
.59371 1.53622 m .58114 1.56439 L .5933 1.52239 L 0 .996 .527 .091 k
F
.59371 1.53622 m .59747 1.52729 L .6042 1.53516 L F
.59371 1.53622 m .6042 1.53516 L .60228 1.54004 L F
.59443 1.55995 m .59371 1.53622 L .60057 1.53928 L F
.59494 1.55542 m .59796 1.54807 L .59825 1.54709 L 0 .18 .996 .096 k
F
.59443 1.55995 m .59396 1.56418 L .60101 1.5437 L F
.59443 1.55995 m .60101 1.5437 L .60228 1.54004 L F
.58498 1.5631 m .58114 1.56439 L .59371 1.53622 L 0 .996 .527 .091 k
F
.59416 1.52852 m .58435 1.56192 L .58851 1.55222 L 0 .243 .996 .018 k
F
.5897 1.54858 m .58851 1.55222 L .58929 1.55042 L F
.59416 1.52852 m .58851 1.55222 L .5897 1.54858 L F
.59371 1.53622 m .58929 1.55042 L .59345 1.54072 L F
.59416 1.52852 m .58929 1.55042 L .59371 1.53622 L F
.58851 1.55222 m .58012 1.58014 L .59345 1.54072 L F
.58311 1.56885 m .58114 1.56439 L .58498 1.5631 L 0 .996 .527 .091 k
F
.58182 1.57281 m .58012 1.58014 L .58851 1.55222 L 0 .243 .996 .018 k
F
.59484 1.6072 m .59415 1.58704 L .60085 1.58531 L 0 .996 .996 .182 k
F
.59542 1.61011 m .59466 1.5863 L .60526 1.57411 L 0 .996 .672 .133 k
F
.59555 1.59693 m .59497 1.59591 L .59496 1.5956 L 0 .996 .527 .091 k
F
.58916 1.62841 m .58764 1.6283 L .59484 1.6072 L 0 .996 .996 .182 k
F
.59542 1.61011 m .58988 1.62574 L .59484 1.6072 L .5 .5 .5 1 k
F
.59484 1.6072 m .59297 1.60983 L .5921 1.60973 L 0 .996 .996 .182 k
F
.59297 1.60983 m .58426 1.62202 L .5921 1.60973 L F
.5921 1.60973 m .58426 1.62202 L .5862 1.61516 L F
.59415 1.58704 m .58339 1.62494 L .59386 1.58748 L .5 .5 .5 1 k
F
.59484 1.6072 m .5862 1.61516 L .59415 1.58704 L 0 .996 .996 .182 k
F
.58508 1.61912 m .58339 1.62494 L .59415 1.58704 L .5 .5 .5 1 k
F
.59217 1.59315 m .59041 1.59222 L .59298 1.59025 L 0 .996 .996 .116 k
F
.58167 1.63108 m .58056 1.63478 L .58622 1.61463 L .5 .5 .5 1 k
F
.58167 1.63108 m .58622 1.61463 L .59386 1.58748 L F
.58056 1.63478 m .5826 1.62745 L .59386 1.58748 L F
.5862 1.61516 m .58257 1.61851 L .59415 1.58704 L 0 .996 .996 .182 k
F
.59466 1.5863 m .58508 1.61912 L .59415 1.58704 L .5 .5 .5 1 k
F
.58764 1.6283 m .58259 1.62792 L .59484 1.6072 L 0 .996 .996 .182 k
F
.58259 1.62792 m .58018 1.62775 L .58426 1.62202 L F
.58259 1.62792 m .58426 1.62202 L .59484 1.6072 L F
.58224 1.62917 m .58167 1.63108 L .58296 1.62662 L .5 .5 .5 1 k
F
.59347 1.61725 m .58716 1.6352 L .58842 1.6306 L F
.59309 1.61863 m .58716 1.6352 L .59347 1.61725 L F
.58716 1.6352 m .58283 1.64728 L .58842 1.6306 L F
.58056 1.63478 m .58023 1.63587 L .5826 1.62745 L F
.58792 1.63308 m .58018 1.62775 L .58916 1.62841 L 0 .996 .996 .182 k
F
.58689 1.61367 m .58224 1.62917 L .59466 1.5863 L .5 .5 .5 1 k
F
.58224 1.62917 m .58296 1.62662 L .59466 1.5863 L F
.59466 1.5863 m .58296 1.62662 L .58508 1.61912 L F
.59542 1.61011 m .58818 1.60928 L .59466 1.5863 L 0 .996 .672 .133 k
F
.59404 1.59429 m .59317 1.59274 L .59407 1.59419 L 0 .996 .527 .091 k
F
.58774 1.61084 m .58689 1.61367 L .59466 1.5863 L .5 .5 .5 1 k
F
.59338 1.61782 m .5863 1.60906 L .59542 1.61011 L 0 .996 .672 .133 k
F
.5952 1.5855 m .58774 1.61084 L .59466 1.5863 L .5 .5 .5 1 k
F
.59317 1.59274 m .58774 1.61084 L .5952 1.5855 L F
.58818 1.60928 m .5863 1.60906 L .59466 1.5863 L 0 .996 .672 .133 k
F
.59298 1.59025 m .59107 1.59171 L .59226 1.58736 L 0 .996 .996 .116 k
F
.59386 1.58748 m .59087 1.59246 L .59226 1.58736 L .5 .5 .5 1 k
F
.59107 1.59171 m .59041 1.59222 L .59226 1.58736 L 0 .996 .996 .116 k
F
.59415 1.58704 m .58257 1.61851 L .59375 1.57529 L 0 .996 .996 .182 k
F
.59396 1.56418 m .59368 1.56665 L .59772 1.55455 L 0 .18 .996 .096 k
F
.59415 1.58704 m .59792 1.57685 L .60444 1.55981 L .5 .5 .5 1 k
F
.59415 1.58704 m .60444 1.55981 L .60251 1.56502 L F
.59415 1.58704 m .59713 1.57655 L .59792 1.57685 L 0 .996 .996 .182 k
F
.59415 1.58704 m .59375 1.57529 L .59713 1.57655 L F
.59466 1.5863 m .58205 1.60381 L .59396 1.56418 L 0 .996 .672 .133 k
F
.5863 1.60906 m .58205 1.60381 L .59466 1.5863 L F
.58521 1.59169 m .58205 1.60381 L .58954 1.57889 L 0 .18 .996 .096 k
F
.58752 1.58281 m .58661 1.58628 L .59443 1.55995 L F
.58661 1.58628 m .58521 1.59169 L .59443 1.55995 L F
.59317 1.59274 m .58752 1.58281 L .59321 1.59257 L 0 .996 .527 .091 k
F
.58012 1.58014 m .58177 1.57562 L .59345 1.54072 L 0 .243 .996 .018 k
F
.58752 1.58281 m .57975 1.56917 L .58755 1.58271 L 0 .996 .527 .091 k
F
.58752 1.58281 m .58755 1.58271 L .59321 1.59257 L F
.59496 1.5956 m .57975 1.56917 L .58114 1.56439 L F
.58714 1.57794 m .58311 1.56885 L .59443 1.55995 L F
.58311 1.56885 m .58498 1.5631 L .59443 1.55995 L F
.59355 1.55129 m .59149 1.54882 L .59248 1.54608 L 0 .888 .996 .032 k
F
.59443 1.55995 m .58498 1.5631 L .59371 1.53622 L 0 .996 .527 .091 k
F
.59443 1.55995 m .60057 1.53928 L .60228 1.54004 L F
.59396 1.56418 m .59772 1.55455 L .6042 1.53516 L 0 .18 .996 .096 k
F
.59396 1.56418 m .6042 1.53516 L .60228 1.54004 L F
.59396 1.56418 m .59772 1.55455 L .60444 1.55981 L 0 .996 .672 .133 k
F
.60251 1.56502 m .60444 1.55981 L .61087 1.54298 L .5 .5 .5 1 k
F
.60251 1.56502 m .61087 1.54298 L .61059 1.54375 L F
.60228 1.54004 m .6042 1.53516 L .61087 1.54298 L 0 .996 .527 .091 k
F
.61059 1.54375 m .61087 1.54298 L .6121 1.54442 L F
.60228 1.54004 m .61087 1.54298 L .61059 1.54375 L F
.6095 1.54671 m .61059 1.54375 L .6121 1.54442 L F
.5952 1.5855 m .59466 1.5863 L .60566 1.55694 L .5 .5 .5 1 k
F
.59396 1.56418 m .60444 1.55981 L .60251 1.56502 L 0 .996 .672 .133 k
F
.59466 1.5863 m .60075 1.56484 L .60251 1.56502 L F
.59555 1.59693 m .5952 1.5855 L .6121 1.54442 L 0 .996 .527 .091 k
F
.59466 1.5863 m .60251 1.56502 L .61059 1.54375 L .5 .5 .5 1 k
F
.59466 1.5863 m .61059 1.54375 L .6095 1.54671 L F
.5952 1.5855 m .60566 1.55694 L .6095 1.54671 L F
.59466 1.5863 m .59396 1.56418 L .60075 1.56484 L 0 .996 .672 .133 k
F
.60528 1.55605 m .60602 1.55427 L .60739 1.55219 L .5 .5 .5 1 k
F
.5952 1.5855 m .59443 1.55995 L .6095 1.54671 L 0 .996 .527 .091 k
F
.5952 1.5855 m .6095 1.54671 L .6121 1.54442 L F
.6095 1.54671 m .61059 1.54375 L .61205 1.53989 L .5 .5 .5 1 k
F
.5952 1.5855 m .58714 1.57794 L .59443 1.55995 L 0 .996 .527 .091 k
F
.59555 1.59693 m .59307 1.59133 L .5952 1.5855 L F
.59307 1.59133 m .58714 1.57794 L .5952 1.5855 L F
.59544 1.58515 m .5952 1.5855 L .60025 1.57184 L .5 .5 .5 1 k
F
.5952 1.5855 m .6095 1.54671 L .61205 1.53989 L F
.5862 1.61516 m .58018 1.62775 L .58257 1.61851 L 0 .996 .996 .182 k
F
.59494 1.55542 m .58752 1.58281 L .59443 1.55995 L 0 .18 .996 .096 k
F
.59416 1.52852 m .59371 1.53622 L .60199 1.51024 L 0 .243 .996 .018 k
F
.58725 1.5494 m .58631 1.55344 L .59416 1.52852 L F
.58631 1.55344 m .58435 1.56192 L .59416 1.52852 L F
.59494 1.55542 m .58815 1.54666 L .59416 1.52852 L 0 .996 .501 .054 k
F
.58815 1.54666 m .58668 1.54477 L .59416 1.52852 L F
.59306 1.56158 m .58668 1.54477 L .59494 1.55542 L F
.58898 1.51595 m .58735 1.52047 L .58844 1.51852 L 0 .268 .996 .001 k
F
.59343 1.50355 m .58844 1.51852 L .59319 1.51005 L F
.58444 1.52857 m .58055 1.52859 L .59343 1.50355 L 0 .996 .501 .054 k
F
.59343 1.50355 m .58055 1.52859 L .59301 1.489 L F
.59384 1.49246 m .58844 1.51852 L .59343 1.50355 L 0 .268 .996 .001 k
F
.59319 1.51005 m .59025 1.51779 L .59086 1.51601 L .5 .5 .5 1 k
F
.59025 1.51779 m .58253 1.53807 L .59086 1.51601 L F
.58253 1.53807 m .57728 1.5519 L .5849 1.5313 L F
.58413 1.5318 m .57903 1.54634 L .58199 1.53694 L F
.57623 1.55433 m .57186 1.55621 L .58413 1.5318 L 0 .946 .996 .071 k
F
.58253 1.53807 m .5745 1.52842 L .5833 1.53589 L 0 .888 .996 .032 k
F
.5833 1.53589 m .58174 1.53456 L .58778 1.52303 L F
.59164 1.51377 m .58495 1.53114 L .58778 1.52303 L .5 .5 .5 1 k
F
.59319 1.51005 m .59086 1.51601 L .59164 1.51377 L F
.59086 1.51601 m .58446 1.53241 L .59164 1.51377 L F
.59025 1.51779 m .58984 1.51717 L .59164 1.51377 L 0 .848 .996 .006 k
F
.58735 1.52047 m .57959 1.54596 L .59319 1.51005 L 0 .268 .996 .001 k
F
.58254 1.53386 m .58055 1.52859 L .58444 1.52857 L 0 .996 .501 .054 k
F
.58156 1.53661 m .57959 1.54596 L .58735 1.52047 L 0 .268 .996 .001 k
F
.59275 1.56075 m .57948 1.53196 L .58055 1.52859 L 0 .996 .501 .054 k
F
.58435 1.56192 m .58182 1.57281 L .58851 1.55222 L 0 .243 .996 .018 k
F
.59254 1.56127 m .57948 1.53196 L .59275 1.56075 L 0 .996 .501 .054 k
F
.58351 1.52733 m .58156 1.53661 L .58735 1.52047 L 0 .268 .996 .001 k
F
.58668 1.54477 m .58254 1.53386 L .59416 1.52852 L 0 .996 .501 .054 k
F
.58254 1.53386 m .58444 1.52857 L .59416 1.52852 L F
.59416 1.52852 m .58444 1.52857 L .59343 1.50355 L F
.59384 1.49246 m .58351 1.52733 L .58735 1.52047 L 0 .268 .996 .001 k
F
.59384 1.49246 m .58735 1.52047 L .58898 1.51595 L F
.59311 1.46662 m .5793 1.50575 L .59289 1.47505 L 0 .278 .996 .001 k
F
.58125 1.49573 m .5793 1.50575 L .59311 1.46662 L F
.59384 1.49246 m .58393 1.48917 L .59311 1.46662 L 0 .996 .519 .024 k
F
.58393 1.48917 m .57998 1.48787 L .59311 1.46662 L F
.58691 1.46764 m .58092 1.45073 L .58146 1.44959 L 0 .996 .567 .004 k
F
.58742 1.50432 m .57998 1.48787 L .59384 1.49246 L 0 .996 .519 .024 k
F
.59416 1.52852 m .59343 1.50355 L .60032 1.50893 L 0 .996 .501 .054 k
F
.59397 1.52223 m .59387 1.5186 L .59463 1.52029 L 0 .996 .519 .024 k
F
.59272 1.52596 m .59387 1.5186 L .59397 1.52223 L F
.58736 1.50994 m .57998 1.48787 L .58853 1.50678 L F
.58778 1.5088 m .5867 1.51351 L .59384 1.49246 L 0 .268 .996 .001 k
F
.59384 1.49246 m .59343 1.50355 L .60034 1.48045 L F
.59343 1.50355 m .59649 1.49436 L .59718 1.49542 L 0 .996 .501 .054 k
F
.59343 1.50355 m .59718 1.49542 L .60358 1.47201 L 0 .268 .996 .001 k
F
.59384 1.49246 m .60187 1.4688 L .60358 1.47201 L 0 .996 .519 .024 k
F
.59384 1.49246 m .59311 1.46662 L .60187 1.4688 L F
.59311 1.46662 m .59686 1.4594 L .60187 1.4688 L F
.60432 1.45774 m .60524 1.45616 L .60645 1.45775 L 0 .818 .996 0 k
F
.60505 1.45647 m .60524 1.45616 L .6064 1.45344 L 0 .14 .996 .119 k
F
.59428 1.4806 m .60726 1.44318 L .60989 1.44891 L 0 .996 .567 .004 k
F
.60167 1.47603 m .60358 1.47201 L .60989 1.44891 L 0 .268 .996 .001 k
F
.60167 1.47603 m .60989 1.44891 L .60961 1.44948 L F
.59428 1.4806 m .59384 1.49246 L .60461 1.46257 L F
.59428 1.4806 m .60461 1.46257 L .61105 1.44468 L F
.59384 1.49246 m .60034 1.48045 L .60689 1.45858 L F
.60461 1.46257 m .60689 1.45858 L .61105 1.44468 L F
.59384 1.49246 m .60689 1.45858 L .60461 1.46257 L F
.5867 1.51351 m .58351 1.52733 L .59384 1.49246 L F
.58736 1.50994 m .57918 1.49015 L .57998 1.48787 L 0 .996 .519 .024 k
F
.58694 1.51107 m .58351 1.52733 L .58778 1.5088 L 0 .268 .996 .001 k
F
.59239 1.525 m .58703 1.51084 L .58736 1.50994 L 0 .996 .519 .024 k
F
.58703 1.51084 m .57918 1.49015 L .58736 1.50994 L F
.59343 1.50355 m .60358 1.47201 L .60167 1.47603 L 0 .268 .996 .001 k
F
.59463 1.52029 m .58853 1.50678 L .59384 1.49246 L 0 .996 .519 .024 k
F
.58853 1.50678 m .58742 1.50432 L .59384 1.49246 L F
.59223 1.52533 m .57918 1.49015 L .59239 1.525 L F
.59195 1.48734 m .58694 1.51107 L .59428 1.4806 L 0 .268 .996 .001 k
F
.58694 1.51107 m .58778 1.5088 L .59428 1.4806 L F
.59311 1.46662 m .59269 1.45158 L .59686 1.4594 L 0 .996 .519 .024 k
F
.59349 1.45225 m .58125 1.49573 L .59311 1.46662 L 0 .278 .996 .001 k
F
.58964 1.44535 m .58931 1.44641 L .59104 1.44235 L 0 .184 .996 .054 k
F
.59269 1.45158 m .58964 1.44535 L .59104 1.44235 L 0 .773 .996 0 k
F
.58964 1.44535 m .58925 1.44454 L .59104 1.44235 L F
.59255 1.4362 m .58964 1.44535 L .59104 1.44235 L 0 .184 .996 .054 k
F
.59349 1.45225 m .57944 1.44286 L .59276 1.42594 L 0 .996 .567 .004 k
F
.5866 1.46836 m .58125 1.49573 L .59349 1.45225 L 0 .278 .996 .001 k
F
.59349 1.45225 m .59276 1.42594 L .60189 1.4368 L 0 .996 .567 .004 k
F
.59276 1.42594 m .5965 1.41971 L .60322 1.43436 L F
.59311 1.46662 m .59686 1.4594 L .60322 1.43436 L 0 .278 .996 .001 k
F
.59311 1.46662 m .60322 1.43436 L .6013 1.43788 L F
.60189 1.4368 m .60322 1.43436 L .60726 1.44318 L 0 .996 .567 .004 k
F
.59276 1.42594 m .60322 1.43436 L .60189 1.4368 L F
.6013 1.43788 m .60322 1.43436 L .60948 1.40966 L 0 .278 .996 .001 k
F
.6013 1.43788 m .60948 1.40966 L .6092 1.41015 L F
.58809 1.46487 m .57944 1.44286 L .59349 1.45225 L 0 .996 .567 .004 k
F
.59201 1.48457 m .57944 1.44286 L .59428 1.4806 L F
.58092 1.45073 m .57885 1.44432 L .58146 1.44959 L F
.59276 1.42594 m .57944 1.44286 L .59233 1.41062 L F
.59311 1.40844 m .58092 1.45073 L .59276 1.42594 L .001 .382 .597 0 k
F
.59311 1.40844 m .59238 1.38204 L .59932 1.39363 L 0 .996 .637 .002 k
F
.59311 1.40844 m .58093 1.40157 L .59238 1.38204 L F
.58623 1.42184 m .58524 1.42722 L .59311 1.40844 L .001 .382 .597 0 k
F
.58524 1.42722 m .58092 1.45073 L .59311 1.40844 L F
.58665 1.46823 m .58092 1.45073 L .58691 1.46764 L 0 .996 .567 .004 k
F
.59189 1.48477 m .58092 1.45073 L .59201 1.48457 L F
.5939 1.4369 m .5866 1.46836 L .59349 1.45225 L 0 .278 .996 .001 k
F
.59276 1.42594 m .5965 1.41971 L .60282 1.39331 L .001 .382 .597 0 k
F
.59276 1.42594 m .60282 1.39331 L .60106 1.39605 L F
.59238 1.38204 m .59611 1.37686 L .60282 1.39331 L 0 .996 .637 .002 k
F
.60106 1.39605 m .60282 1.39331 L .60948 1.40966 L F
.59238 1.38204 m .60282 1.39331 L .60106 1.39605 L F
.59276 1.42594 m .60106 1.39605 L .60091 1.39629 L .001 .382 .597 0 k
F
.60091 1.39629 m .60948 1.40966 L .6092 1.41015 L 0 .996 .637 .002 k
F
.59238 1.38204 m .60106 1.39605 L .60091 1.39629 L F
.60106 1.39605 m .60948 1.40966 L .60091 1.39629 L F
.58093 1.40157 m .57889 1.39423 L .59238 1.38204 L F
.58093 1.40157 m .5785 1.39506 L .57889 1.39423 L F
.58056 1.4022 m .5785 1.39506 L .58093 1.40157 L F
.58483 1.37784 m .58056 1.4022 L .5927 1.36161 L .001 .395 .335 0 k
F
.58056 1.4022 m .58233 1.39918 L .5927 1.36161 L F
.5927 1.36161 m .58233 1.39918 L .59238 1.38204 L F
.58632 1.37139 m .58477 1.36743 L .5927 1.36161 L 0 .996 .777 .002 k
F
.58583 1.37214 m .58483 1.37784 L .5927 1.36161 L .001 .395 .335 0 k
F
.59115 1.39202 m .58477 1.36743 L .59349 1.38976 L 0 .996 .777 .002 k
F
.59198 1.33547 m .5957 1.33141 L .60054 1.30954 L .001 .416 .227 0 k
F
.59305 1.33981 m .59227 1.31234 L .60303 1.32065 L 0 .942 .996 .001 k
F
.59305 1.33981 m .60303 1.32065 L .60721 1.32388 L F
.5927 1.36161 m .58039 1.35052 L .59198 1.33547 L 0 .996 .777 .002 k
F
.58477 1.36743 m .58039 1.35052 L .5927 1.36161 L F
.59349 1.38976 m .59311 1.40844 L .60431 1.37929 L .001 .382 .597 0 k
F
.59149 1.39333 m .58018 1.35079 L .58039 1.35052 L 0 .996 .777 .002 k
F
.58644 1.42144 m .58093 1.40157 L .59311 1.40844 L 0 .996 .637 .002 k
F
.59159 1.44004 m .58056 1.4022 L .58093 1.40157 L F
.5939 1.4369 m .59349 1.45225 L .60419 1.42284 L 0 .278 .996 .001 k
F
.59187 1.44138 m .59156 1.44295 L .5939 1.4369 L F
.59156 1.44295 m .5866 1.46836 L .5939 1.4369 L F
.59425 1.44963 m .59152 1.44015 L .59159 1.44004 L 0 .996 .637 .002 k
F
.59152 1.44015 m .58056 1.4022 L .59159 1.44004 L F
.5939 1.4369 m .60419 1.42284 L .60812 1.41205 L 0 .278 .996 .001 k
F
.59349 1.38976 m .58623 1.42184 L .59311 1.40844 L .001 .382 .597 0 k
F
.59146 1.39339 m .58623 1.42184 L .59349 1.38976 L F
.59384 1.40236 m .59146 1.39339 L .59149 1.39333 L 0 .996 .777 .002 k
F
.59146 1.39339 m .58018 1.35079 L .59149 1.39333 L F
.59238 1.38204 m .59611 1.37686 L .60099 1.35551 L .001 .395 .335 0 k
F
.59349 1.38976 m .58632 1.37139 L .5927 1.36161 L 0 .996 .777 .002 k
F
.59384 1.40236 m .59115 1.39202 L .59349 1.38976 L F
.59349 1.38976 m .60431 1.37929 L .60876 1.3677 L .001 .382 .597 0 k
F
.59311 1.40844 m .59932 1.39363 L .60091 1.39629 L 0 .996 .637 .002 k
F
.59311 1.40844 m .60091 1.39629 L .60876 1.3677 L .001 .382 .597 0 k
F
.60091 1.39629 m .60904 1.36729 L .60876 1.3677 L F
.60106 1.39605 m .60904 1.36729 L .60091 1.39629 L F
.60106 1.39605 m .60282 1.39331 L .60904 1.36729 L F
.59384 1.40236 m .5927 1.36161 L .61027 1.37059 L 0 .996 .777 .002 k
F
.59365 1.38146 m .59146 1.39339 L .59349 1.38976 L .001 .382 .597 0 k
F
.59305 1.33981 m .58583 1.37214 L .5927 1.36161 L .001 .395 .335 0 k
F
.58039 1.35052 m .57835 1.34265 L .59198 1.33547 L 0 .996 .777 .002 k
F
.58039 1.35052 m .57812 1.34303 L .57835 1.34265 L F
.58018 1.35079 m .57812 1.34303 L .58039 1.35052 L F
.58441 1.32584 m .58018 1.35079 L .59227 1.31234 L .001 .416 .227 0 k
F
.58018 1.35079 m .58198 1.34845 L .59227 1.31234 L F
.59227 1.31234 m .58198 1.34845 L .59198 1.33547 L F
.58579 1.31948 m .58422 1.31507 L .59227 1.31234 L 0 .942 .996 .001 k
F
.58542 1.31989 m .58441 1.32584 L .59227 1.31234 L .001 .416 .227 0 k
F
.59103 1.34254 m .58422 1.31507 L .59305 1.33981 L 0 .942 .996 .001 k
F
.59227 1.31234 m .57978 1.29714 L .59155 1.28684 L F
.58422 1.31507 m .57978 1.29714 L .59227 1.31234 L F
.59183 1.26126 m .58161 1.29554 L .59155 1.28684 L .001 .439 .175 0 k
F
.59183 1.26126 m .59155 1.28684 L .60006 1.26177 L F
.59155 1.28684 m .59527 1.28393 L .60006 1.26177 L F
.58536 1.26551 m .58381 1.26076 L .59183 1.26126 L 0 .724 .996 0 k
F
.58498 1.26575 m .58397 1.27188 L .59183 1.26126 L .001 .439 .175 0 k
F
.59057 1.28947 m .58381 1.26076 L .59259 1.28768 L 0 .724 .996 0 k
F
.59183 1.26126 m .57937 1.24193 L .59112 1.23673 L F
.58381 1.26076 m .57937 1.24193 L .59183 1.26126 L F
.59227 1.31234 m .59849 1.30168 L .60004 1.30499 L 0 .942 .996 .001 k
F
.5927 1.36161 m .60239 1.3494 L .60858 1.32235 L .001 .395 .335 0 k
F
.5927 1.36161 m .60858 1.32235 L .60721 1.32388 L F
.59227 1.31234 m .60004 1.30499 L .6098 1.32588 L 0 .942 .996 .001 k
F
.59227 1.31234 m .60194 1.30319 L .60809 1.27539 L .001 .416 .227 0 k
F
.59259 1.28768 m .59227 1.31234 L .60809 1.27539 L F
.59293 1.2995 m .59259 1.28768 L .60931 1.2791 L 0 .724 .996 0 k
F
.59259 1.28768 m .59112 1.23673 L .60781 1.27561 L F
.59259 1.28768 m .60781 1.27561 L .60931 1.2791 L F
.58491 1.2103 m .58338 1.20529 L .59137 1.20898 L 0 .629 .996 0 k
F
.58454 1.21038 m .58352 1.21661 L .59137 1.20898 L .001 .462 .142 0 k
F
.5901 1.23485 m .58338 1.20529 L .59212 1.234 L 0 .629 .996 0 k
F
.59068 1.18574 m .59438 1.18519 L .59942 1.20116 L F
.59068 1.18574 m .59942 1.20116 L .59879 1.20177 L F
.59068 1.18574 m .601 1.20614 L .5991 1.2067 L F
.59137 1.20898 m .57895 1.1858 L .59068 1.18574 L F
.58338 1.20529 m .57895 1.1858 L .59137 1.20898 L F
.59183 1.26126 m .60147 1.25524 L .60758 1.22698 L .001 .439 .175 0 k
F
.59183 1.26126 m .60758 1.22698 L .60622 1.2276 L F
.59137 1.20898 m .59958 1.21276 L .601 1.20614 L .001 .462 .142 0 k
F
.59212 1.234 m .59068 1.18574 L .6073 1.22711 L 0 .629 .996 0 k
F
.5991 1.2067 m .601 1.20614 L .60758 1.22698 L F
.5991 1.2067 m .60758 1.22698 L .6073 1.22711 L F
.59225 1.2219 m .59212 1.234 L .6087 1.2218 L .001 .439 .175 0 k
F
.59212 1.234 m .59183 1.26126 L .60622 1.2276 L F
.59212 1.234 m .60622 1.2276 L .6087 1.2218 L F
.6073 1.22711 m .60758 1.22698 L .6088 1.23083 L 0 .629 .996 0 k
F
.59246 1.24519 m .59212 1.234 L .6088 1.23083 L F
.59212 1.234 m .6073 1.22711 L .6088 1.23083 L F
.60622 1.2276 m .60758 1.22698 L .6087 1.2218 L .001 .439 .175 0 k
F
.58446 1.1545 m .58296 1.1493 L .59091 1.15611 L 0 .608 .996 0 k
F
.58409 1.15441 m .58307 1.16069 L .59091 1.15611 L .001 .485 .116 0 k
F
.58963 1.17932 m .58296 1.1493 L .59164 1.17942 L 0 .608 .996 0 k
F
.59024 1.13446 m .59392 1.13508 L .59896 1.15141 L F
.59024 1.13446 m .59896 1.15141 L .59833 1.15178 L F
.59024 1.13446 m .60051 1.15644 L .59862 1.15638 L F
.59091 1.15611 m .57854 1.12941 L .59024 1.13446 L F
.58296 1.1493 m .57854 1.12941 L .59091 1.15611 L F
.59879 1.20177 m .59942 1.20116 L .601 1.20614 L 0 .629 .996 0 k
F
.59137 1.20898 m .601 1.20614 L .60707 1.17771 L .001 .462 .142 0 k
F
.59137 1.20898 m .60707 1.17771 L .60571 1.17786 L F
.59091 1.15611 m .59909 1.1631 L .60051 1.15644 L .001 .485 .116 0 k
F
.59164 1.17942 m .59024 1.13446 L .60679 1.17774 L 0 .608 .996 0 k
F
.59862 1.15638 m .60051 1.15644 L .60707 1.17771 L F
.59862 1.15638 m .60707 1.17771 L .60679 1.17774 L F
.59176 1.1663 m .59164 1.17942 L .60819 1.1725 L .001 .462 .142 0 k
F
.59164 1.17942 m .59137 1.20898 L .60571 1.17786 L F
.59164 1.17942 m .60571 1.17786 L .60819 1.1725 L F
.60679 1.17774 m .60707 1.17771 L .60828 1.18163 L 0 .608 .996 0 k
F
.59197 1.18984 m .59164 1.17942 L .60828 1.18163 L F
.59164 1.17942 m .60679 1.17774 L .60828 1.18163 L F
.60571 1.17786 m .60707 1.17771 L .60819 1.1725 L .001 .462 .142 0 k
F
.58979 1.08344 m .57626 1.08441 L .58967 1.10254 L 0 .529 .073 0 k
F
.58401 1.09875 m .58253 1.09342 L .59045 1.10325 L 0 .59 .996 0 k
F
.58365 1.0985 m .58261 1.10475 L .59045 1.10325 L 0 .507 .093 0 k
F
.58915 1.12351 m .58253 1.09342 L .59116 1.12456 L 0 .59 .996 0 k
F
.58979 1.08344 m .59347 1.08523 L .5985 1.1017 L F
.58979 1.08344 m .5985 1.1017 L .59787 1.10182 L F
.58979 1.08344 m .60003 1.10673 L .59814 1.10604 L F
.58009 1.07508 m .57644 1.08397 L .58979 1.08344 L 0 .529 .073 0 k
F
.57644 1.08397 m .57626 1.08441 L .58979 1.08344 L F
.58 1.075 m .57624 1.06483 L .58979 1.08344 L 0 .59 .996 0 k
F
.57812 1.07338 m .57624 1.06483 L .58 1.075 L F
.57624 1.06483 m .57611 1.06426 L .58979 1.08344 L F
.58443 1.04463 m .57846 1.07368 L .59 1.05098 L 0 .529 .073 0 k
F
.57846 1.07368 m .57626 1.08441 L .58009 1.07508 L F
.57846 1.07368 m .58009 1.07508 L .59 1.05098 L F
.58173 .99525 m .5759 1.02872 L .58955 .99985 L 0 .55 .056 0 k
F
.5759 1.02872 m .57586 1.02896 L .58936 1.03326 L F
.59 1.05098 m .57771 1.01832 L .58936 1.03326 L 0 .576 .996 0 k
F
.58321 1.04324 m .57771 1.01832 L .59 1.05098 L F
.58791 1.01537 m .57626 1.08441 L .59021 1.01644 L 0 .529 .073 0 k
F
.58253 1.09342 m .57812 1.07338 L .59045 1.10325 L 0 .59 .996 0 k
F
.57812 1.07338 m .58 1.075 L .59045 1.10325 L F
.59045 1.10325 m .58 1.075 L .58979 1.08344 L F
.59 1.05098 m .58009 1.07508 L .58979 1.08344 L 0 .529 .073 0 k
F
.59787 1.10182 m .5985 1.1017 L .60003 1.10673 L 0 .59 .996 0 k
F
.59833 1.15178 m .59896 1.15141 L .60051 1.15644 L 0 .608 .996 0 k
F
.59091 1.15611 m .60051 1.15644 L .60656 1.12813 L .001 .485 .116 0 k
F
.59091 1.15611 m .60656 1.12813 L .6052 1.12782 L F
.59045 1.10325 m .5986 1.11335 L .60003 1.10673 L 0 .507 .093 0 k
F
.59116 1.12456 m .58979 1.08344 L .60628 1.12807 L 0 .59 .996 0 k
F
.59814 1.10604 m .60003 1.10673 L .60656 1.12813 L F
.59814 1.10604 m .60656 1.12813 L .60628 1.12807 L F
.59127 1.11057 m .59116 1.12456 L .60766 1.12294 L .001 .485 .116 0 k
F
.59116 1.12456 m .59091 1.15611 L .6052 1.12782 L F
.59116 1.12456 m .6052 1.12782 L .60766 1.12294 L F
.60628 1.12807 m .60656 1.12813 L .60776 1.13208 L 0 .59 .996 0 k
F
.59148 1.13408 m .59116 1.12456 L .60776 1.13208 L F
.59116 1.12456 m .60628 1.12807 L .60776 1.13208 L F
.6052 1.12782 m .60656 1.12813 L .60766 1.12294 L .001 .485 .116 0 k
F
.59045 1.10325 m .60003 1.10673 L .60604 1.0788 L 0 .507 .093 0 k
F
.59068 1.07004 m .59045 1.10325 L .60144 1.08602 L F
.59068 1.07004 m .60144 1.08602 L .60604 1.0788 L F
.59068 1.07004 m .58321 1.04324 L .59 1.05098 L 0 .576 .996 0 k
F
.59068 1.07004 m .58365 1.0985 L .59045 1.10325 L 0 .507 .093 0 k
F
.58868 1.06806 m .58835 1.06657 L .59068 1.07004 L 0 .576 .996 0 k
F
.58835 1.06657 m .58321 1.04324 L .59068 1.07004 L F
.59068 1.07004 m .59 1.05098 L .60064 1.07058 L F
.59079 1.05531 m .58868 1.06806 L .59068 1.07004 L 0 .507 .093 0 k
F
.58868 1.06806 m .58837 1.06991 L .59068 1.07004 L F
.58837 1.06991 m .58365 1.0985 L .59068 1.07004 L F
.59099 1.07855 m .58868 1.06806 L .59068 1.07004 L 0 .576 .996 0 k
F
.59099 1.07855 m .59068 1.07004 L .60724 1.08273 L F
.59068 1.07004 m .60064 1.07058 L .60724 1.08273 L F
.59116 1.12456 m .58401 1.09875 L .59045 1.10325 L 0 .59 .996 0 k
F
.59116 1.12456 m .58409 1.15441 L .59091 1.15611 L .001 .485 .116 0 k
F
.58915 1.12351 m .58409 1.15441 L .59116 1.12456 L F
.59148 1.13408 m .58915 1.12351 L .59116 1.12456 L 0 .59 .996 0 k
F
.59127 1.11057 m .58915 1.12351 L .59116 1.12456 L .001 .485 .116 0 k
F
.59164 1.17942 m .58446 1.1545 L .59091 1.15611 L 0 .608 .996 0 k
F
.59164 1.17942 m .58454 1.21038 L .59137 1.20898 L .001 .462 .142 0 k
F
.58963 1.17932 m .58454 1.21038 L .59164 1.17942 L F
.59197 1.18984 m .58963 1.17932 L .59164 1.17942 L 0 .608 .996 0 k
F
.59176 1.1663 m .58963 1.17932 L .59164 1.17942 L .001 .462 .142 0 k
F
.59212 1.234 m .58491 1.2103 L .59137 1.20898 L 0 .629 .996 0 k
F
.59212 1.234 m .58498 1.26575 L .59183 1.26126 L .001 .439 .175 0 k
F
.5901 1.23485 m .58498 1.26575 L .59212 1.234 L F
.59246 1.24519 m .5901 1.23485 L .59212 1.234 L 0 .629 .996 0 k
F
.59225 1.2219 m .5901 1.23485 L .59212 1.234 L .001 .439 .175 0 k
F
.59259 1.28768 m .58536 1.26551 L .59183 1.26126 L 0 .724 .996 0 k
F
.59259 1.28768 m .58542 1.31989 L .59227 1.31234 L .001 .416 .227 0 k
F
.59057 1.28947 m .58542 1.31989 L .59259 1.28768 L F
.59293 1.2995 m .59057 1.28947 L .59259 1.28768 L 0 .724 .996 0 k
F
.59273 1.27673 m .59057 1.28947 L .59259 1.28768 L .001 .416 .227 0 k
F
.59305 1.33981 m .58579 1.31948 L .59227 1.31234 L 0 .942 .996 .001 k
F
.59103 1.34254 m .59072 1.34428 L .59305 1.33981 L .001 .395 .335 0 k
F
.59072 1.34428 m .58583 1.37214 L .59305 1.33981 L F
.59305 1.33981 m .5927 1.36161 L .60328 1.33411 L F
.59305 1.33981 m .60328 1.33411 L .60721 1.32388 L F
.5934 1.3521 m .59103 1.34254 L .59305 1.33981 L 0 .942 .996 .001 k
F
.5932 1.33013 m .59103 1.34254 L .59305 1.33981 L .001 .395 .335 0 k
F
.59311 1.40844 m .59276 1.42594 L .60091 1.39629 L .001 .382 .597 0 k
F
.5939 1.4369 m .59311 1.40844 L .60617 1.40509 L 0 .996 .637 .002 k
F
.5939 1.4369 m .60617 1.40509 L .6092 1.41015 L F
.59408 1.43007 m .5939 1.4369 L .61063 1.40513 L 0 .278 .996 .001 k
F
.5939 1.4369 m .60812 1.41205 L .61063 1.40513 L F
.6092 1.41015 m .60948 1.40966 L .61071 1.41268 L 0 .996 .637 .002 k
F
.59311 1.40844 m .60091 1.39629 L .60617 1.40509 L F
.5939 1.4369 m .58644 1.42144 L .59311 1.40844 L F
.59193 1.44125 m .58644 1.42144 L .5939 1.4369 L F
.59408 1.43007 m .59187 1.44138 L .5939 1.4369 L 0 .278 .996 .001 k
F
.59425 1.44963 m .59193 1.44125 L .5939 1.4369 L 0 .996 .637 .002 k
F
.60398 1.42322 m .6049 1.42186 L .60606 1.41893 L 0 .184 .996 .054 k
F
.59349 1.45225 m .6013 1.43788 L .61063 1.40513 L 0 .278 .996 .001 k
F
.59425 1.44963 m .5939 1.4369 L .61071 1.41268 L 0 .996 .637 .002 k
F
.5939 1.4369 m .6092 1.41015 L .61071 1.41268 L F
.6092 1.41015 m .60948 1.40966 L .61063 1.40513 L 0 .278 .996 .001 k
F
.59349 1.45225 m .59311 1.46662 L .6013 1.43788 L F
.59428 1.4806 m .59349 1.45225 L .60726 1.44318 L 0 .996 .567 .004 k
F
.59349 1.45225 m .60189 1.4368 L .60726 1.44318 L F
.59428 1.4806 m .58809 1.46487 L .59349 1.45225 L F
.60536 1.48725 m .60554 1.48689 L .60671 1.4844 L .5 .5 .5 1 k
F
.60462 1.48867 m .60536 1.48725 L .60671 1.4844 L F
.59384 1.49246 m .60358 1.47201 L .61026 1.48453 L 0 .996 .519 .024 k
F
.60199 1.51024 m .60391 1.50576 L .61026 1.48453 L 0 .243 .996 .018 k
F
.60199 1.51024 m .61026 1.48453 L .60998 1.48517 L F
.60536 1.48725 m .60554 1.48689 L .60675 1.48821 L 0 .848 .996 .006 k
F
.60462 1.48867 m .60536 1.48725 L .60675 1.48821 L F
.59384 1.49246 m .61026 1.48453 L .60889 1.48766 L 0 .996 .519 .024 k
F
.59463 1.52029 m .60727 1.49369 L .60998 1.48517 L 0 .243 .996 .018 k
F
.59463 1.52029 m .59384 1.49246 L .60889 1.48766 L 0 .996 .519 .024 k
F
.59463 1.52029 m .60998 1.48517 L .61143 1.48063 L 0 .243 .996 .018 k
F
.59416 1.52852 m .60199 1.51024 L .61031 1.51674 L 0 .996 .501 .054 k
F
.59416 1.52852 m .61031 1.51674 L .60922 1.51948 L F
.60199 1.51024 m .60391 1.50576 L .61059 1.51603 L F
.60199 1.51024 m .61059 1.51603 L .61031 1.51674 L F
.59463 1.52029 m .59416 1.52852 L .60727 1.49369 L 0 .243 .996 .018 k
F
.59416 1.52852 m .60199 1.51024 L .60727 1.49369 L F
.59443 1.55995 m .60228 1.54004 L .61059 1.54375 L 0 .996 .527 .091 k
F
.59443 1.55995 m .61059 1.54375 L .6095 1.54671 L F
.60228 1.54004 m .6042 1.53516 L .61059 1.51603 L 0 .18 .996 .096 k
F
.60228 1.54004 m .61059 1.51603 L .61031 1.51674 L F
.59494 1.55542 m .59443 1.55995 L .60761 1.52456 L F
.59443 1.55995 m .60228 1.54004 L .60761 1.52456 L F
.59529 1.56745 m .59494 1.55542 L .61182 1.51792 L 0 .996 .501 .054 k
F
.59494 1.55542 m .59416 1.52852 L .60922 1.51948 L F
.59796 1.54807 m .60761 1.52456 L .59825 1.54709 L 0 .18 .996 .096 k
F
.59825 1.54709 m .60761 1.52456 L .61031 1.51674 L F
.59494 1.55542 m .60922 1.51948 L .61182 1.51792 L 0 .996 .501 .054 k
F
.61031 1.51674 m .61059 1.51603 L .61176 1.51251 L 0 .18 .996 .096 k
F
.59498 1.53274 m .59463 1.52029 L .61149 1.48683 L 0 .996 .519 .024 k
F
.59463 1.52029 m .60889 1.48766 L .61149 1.48683 L F
.60889 1.48766 m .61026 1.48453 L .61149 1.48683 L F
.60998 1.48517 m .61026 1.48453 L .61143 1.48063 L 0 .243 .996 .018 k
F
.59428 1.4806 m .58778 1.5088 L .59384 1.49246 L 0 .268 .996 .001 k
F
.59234 1.48566 m .59201 1.48457 L .59428 1.4806 L 0 .996 .567 .004 k
F
.59225 1.48589 m .59195 1.48734 L .59428 1.4806 L 0 .268 .996 .001 k
F
.59464 1.49329 m .59189 1.48477 L .59201 1.48457 L 0 .996 .567 .004 k
F
.59448 1.47533 m .59225 1.48589 L .59428 1.4806 L 0 .268 .996 .001 k
F
.59464 1.49329 m .59234 1.48566 L .59428 1.4806 L 0 .996 .567 .004 k
F
.59428 1.4806 m .60989 1.44891 L .61112 1.4516 L F
.60961 1.44948 m .60989 1.44891 L .61105 1.44468 L 0 .268 .996 .001 k
F
.59272 1.52596 m .58736 1.50994 L .59387 1.5186 L 0 .996 .519 .024 k
F
.58736 1.50994 m .58853 1.50678 L .59387 1.5186 L F
.59201 1.48457 m .58665 1.46823 L .58691 1.46764 L 0 .996 .567 .004 k
F
.59448 1.47533 m .59428 1.4806 L .61105 1.44468 L 0 .268 .996 .001 k
F
.59463 1.52029 m .58725 1.5494 L .59416 1.52852 L 0 .243 .996 .018 k
F
.5926 1.52631 m .58725 1.5494 L .59463 1.52029 L F
.59498 1.53274 m .59272 1.52596 L .59463 1.52029 L 0 .996 .519 .024 k
F
.59498 1.53274 m .59223 1.52533 L .59239 1.525 L F
.59484 1.51662 m .5926 1.52631 L .59463 1.52029 L 0 .243 .996 .018 k
F
.5929 1.5621 m .58752 1.58281 L .59494 1.55542 L 0 .18 .996 .096 k
F
.59381 1.56355 m .59254 1.56127 L .59275 1.56075 L 0 .996 .501 .054 k
F
.59529 1.56745 m .5937 1.56388 L .59381 1.56355 L F
.5937 1.56388 m .59254 1.56127 L .59381 1.56355 L F
.5939 1.55045 m .58208 1.58286 L .59498 1.53274 L 0 .996 .229 .097 k
F
.5939 1.55045 m .59516 1.5534 L .59722 1.54134 L 0 .33 .996 .001 k
F
.5939 1.55045 m .57906 1.60657 L .59516 1.5534 L F
.57906 1.60657 m .58404 1.59204 L .59516 1.5534 L F
.59516 1.5534 m .5929 1.5621 L .59494 1.55542 L 0 .18 .996 .096 k
F
.59529 1.56745 m .59306 1.56158 L .59494 1.55542 L 0 .996 .501 .054 k
F
.59494 1.55542 m .61031 1.51674 L .61176 1.51251 L 0 .18 .996 .096 k
F
.59516 1.5534 m .59494 1.55542 L .61176 1.51251 L F
.59419 1.58447 m .59122 1.59684 L .59544 1.58515 L 0 .294 .996 .001 k
F
.59317 1.59274 m .59321 1.59257 L .59496 1.5956 L 0 .996 .527 .091 k
F
.59544 1.58515 m .59317 1.59274 L .5952 1.5855 L .5 .5 .5 1 k
F
.58426 1.62202 m .58018 1.62775 L .5862 1.61516 L 0 .996 .996 .182 k
F
.59063 1.59847 m .57968 1.6422 L .59544 1.58515 L 0 .294 .996 .001 k
F
.59419 1.58447 m .57864 1.63701 L .58274 1.6199 L 0 .996 .238 .14 k
F
.59419 1.58447 m .58274 1.6199 L .59529 1.56745 L F
.59419 1.58447 m .59529 1.56745 L .59734 1.57134 L F
.59189 1.58322 m .5939 1.55045 L .60068 1.54708 L 0 .996 .229 .097 k
F
.5939 1.55045 m .59722 1.54134 L .59757 1.53925 L 0 .33 .996 .001 k
F
.5939 1.55045 m .59757 1.53925 L .60068 1.54708 L 0 .996 .229 .097 k
F
.575 1.60415 m .57217 1.60368 L .57525 1.60335 L 0 .996 .996 .168 k
F
.57225 1.59014 m .57208 1.59053 L .57279 1.5883 L .5 .5 .5 1 k
F
.56201 1.63439 m .56231 1.63325 L .56254 1.63344 L 0 .996 .252 .088 k
F
.56225 1.63455 m .56254 1.63344 L .56933 1.63911 L F
.56201 1.63439 m .56254 1.63344 L .56225 1.63455 L F
.56206 1.63532 m .56195 1.63521 L .56247 1.63365 L .5 .5 .5 1 k
F
.56206 1.63532 m .56247 1.63365 L .56254 1.63344 L F
.56218 1.65826 m .56206 1.65606 L .56266 1.65628 L 0 .996 .248 .133 k
F
.56212 1.67585 m .55906 1.69601 L .56215 1.67292 L 0 .996 .286 .189 k
F
.56362 1.68437 m .55187 1.7306 L .55897 1.67864 L 0 .996 .248 .133 k
F
.56218 1.65826 m .56032 1.67009 L .56207 1.6578 L .5 .5 .5 1 k
F
.56362 1.68437 m .55897 1.67864 L .56218 1.65826 L 0 .996 .248 .133 k
F
.5527 1.72358 m .55357 1.71591 L .56207 1.6578 L .5 .5 .5 1 k
F
.55217 1.72546 m .55241 1.72281 L .56207 1.6578 L F
.56218 1.65826 m .55897 1.67864 L .56206 1.65606 L 0 .996 .248 .133 k
F
.5563 1.72063 m .55637 1.7195 L .55644 1.71894 L .5 .5 .5 1 k
F
.55807 1.72231 m .55187 1.7306 L .56362 1.68437 L 0 .996 .248 .133 k
F
.56508 1.69466 m .55796 1.70003 L .56351 1.66374 L 0 .996 .252 .088 k
F
.56227 1.67182 m .5527 1.72358 L .56032 1.67009 L .5 .5 .5 1 k
F
.5575 1.703 m .5527 1.72358 L .56227 1.67182 L F
.56074 1.71689 m .5563 1.71087 L .56508 1.69466 L 0 .996 .252 .088 k
F
.5563 1.71087 m .5527 1.72358 L .5575 1.703 L .5 .5 .5 1 k
F
.5563 1.71087 m .55176 1.70471 L .55796 1.70003 L 0 .996 .252 .088 k
F
.5563 1.71087 m .55796 1.70003 L .56508 1.69466 L F
.56162 1.69209 m .5563 1.71087 L .56435 1.67368 L .5 .5 .5 1 k
F
.5563 1.71087 m .5575 1.703 L .56435 1.67368 L F
.56561 1.68355 m .56162 1.69209 L .56494 1.66968 L 0 .996 .274 .049 k
F
.56649 1.7019 m .5637 1.69628 L .56561 1.68355 L F
.5637 1.69628 m .56162 1.69209 L .56561 1.68355 L F
.55317 1.76651 m .55558 1.75043 L .56121 1.71119 L 0 .245 .996 .09 k
F
.56367 1.6939 m .56121 1.71119 L .56634 1.67545 L F
.56634 1.67545 m .56032 1.67009 L .56218 1.65826 L .5 .5 .5 1 k
F
.56634 1.67545 m .56162 1.69209 L .56435 1.67368 L F
.5662 1.67614 m .56569 1.67874 L .56632 1.67196 L 0 .996 .153 .089 k
F
.56545 1.68138 m .56426 1.68775 L .56632 1.67196 L F
.5662 1.67614 m .56632 1.67196 L .56668 1.67269 L F
.5662 1.67614 m .56634 1.67545 L .56673 1.67337 L 0 .245 .996 .09 k
F
.5662 1.67614 m .56668 1.67269 L .56681 1.67295 L 0 .996 .153 .089 k
F
.5662 1.67614 m .56673 1.67337 L .56681 1.67295 L 0 .245 .996 .09 k
F
.5662 1.67614 m .56681 1.67295 L .56892 1.67718 L 0 .996 .153 .089 k
F
.5662 1.67614 m .56545 1.68138 L .56569 1.67874 L F
.56545 1.68138 m .56121 1.71119 L .56426 1.68775 L F
.56423 1.72342 m .56494 1.71651 L .56497 1.71794 L .5 .5 .5 1 k
F
.56294 1.73492 m .56494 1.71651 L .56343 1.73131 L F
.56497 1.71794 m .55252 1.77791 L .56121 1.71119 L 0 .996 .153 .089 k
F
.55796 1.70003 m .55506 1.70222 L .56351 1.66374 L 0 .996 .252 .088 k
F
.56435 1.67368 m .5575 1.703 L .56227 1.67182 L .5 .5 .5 1 k
F
.56162 1.69209 m .56065 1.69012 L .56494 1.66968 L 0 .996 .274 .049 k
F
.56351 1.66374 m .55176 1.70471 L .55885 1.65468 L 0 .996 .252 .088 k
F
.56206 1.63532 m .55885 1.65468 L .56195 1.63521 L .5 .5 .5 1 k
F
.5611 1.64113 m .55885 1.65468 L .56096 1.63983 L 0 .996 .252 .088 k
F
.56351 1.66374 m .55885 1.65468 L .5611 1.64113 L F
.56351 1.66374 m .56096 1.63983 L .56206 1.63532 L F
.56351 1.66374 m .56206 1.63532 L .56933 1.63911 L F
.56206 1.63532 m .56201 1.63439 L .5622 1.63451 L F
.56206 1.63532 m .5622 1.63451 L .56933 1.63911 L F
.56905 1.64028 m .56933 1.63911 L .5759 1.6222 L .5 .5 .5 1 k
F
.56905 1.64028 m .5759 1.6222 L .5758 1.62263 L F
.56494 1.66968 m .56336 1.63671 L .5759 1.6222 L 0 .996 .274 .049 k
F
.57368 1.61745 m .57227 1.6193 L .57314 1.61592 L 0 .996 .996 .261 k
F
.5751 1.61873 m .57227 1.6193 L .57535 1.61789 L F
.56336 1.63671 m .56917 1.61347 L .5759 1.6222 L 0 .996 .274 .049 k
F
.56477 1.6382 m .56336 1.63671 L .57226 1.60581 L .5 .5 .5 1 k
F
.56336 1.63671 m .56206 1.63532 L .5679 1.6176 L F
.56336 1.63671 m .5679 1.6176 L .56889 1.61458 L F
.56336 1.63671 m .55885 1.65468 L .56206 1.63532 L F
.55506 1.70222 m .55176 1.70471 L .56351 1.66374 L 0 .996 .252 .088 k
F
.56494 1.66968 m .55782 1.67087 L .56336 1.63671 L 0 .996 .274 .049 k
F
.56541 1.65213 m .56145 1.6591 L .56477 1.6382 L 0 .996 .309 .018 k
F
.56333 1.66408 m .56145 1.6591 L .56541 1.65213 L F
.56376 1.64456 m .56124 1.64975 L .56477 1.6382 L .5 .5 .5 1 k
F
.5758 1.62263 m .5759 1.6222 L .58006 1.61148 L F
.56632 1.67196 m .56477 1.6382 L .57998 1.60125 L 0 .996 .309 .018 k
F
.56065 1.69012 m .55616 1.68107 L .56494 1.66968 L 0 .996 .274 .049 k
F
.56124 1.64975 m .55484 1.68653 L .56107 1.6501 L .5 .5 .5 1 k
F
.5567 1.67773 m .55484 1.68653 L .56124 1.64975 L F
.55616 1.68107 m .55782 1.67087 L .56494 1.66968 L 0 .996 .274 .049 k
F
.56073 1.6621 m .55484 1.68653 L .56366 1.64476 L .5 .5 .5 1 k
F
.56107 1.6501 m .55173 1.69945 L .55885 1.65468 L F
.55484 1.68653 m .55173 1.69945 L .56107 1.6501 L F
.55616 1.68107 m .55161 1.6719 L .55782 1.67087 L 0 .996 .274 .049 k
F
.56366 1.64476 m .5567 1.67773 L .56124 1.64975 L .5 .5 .5 1 k
F
.56613 1.63965 m .56073 1.6621 L .56366 1.64476 L F
.56145 1.6591 m .5605 1.65661 L .56477 1.6382 L 0 .996 .309 .018 k
F
.56477 1.6382 m .56124 1.64975 L .56336 1.63671 L .5 .5 .5 1 k
F
.56613 1.63965 m .56376 1.64456 L .56477 1.6382 L F
.56124 1.64975 m .55885 1.65468 L .56336 1.63671 L F
.55782 1.67087 m .55513 1.67132 L .56336 1.63671 L 0 .996 .274 .049 k
F
.56206 1.63532 m .56096 1.63983 L .56194 1.63294 L 0 .996 .252 .088 k
F
.56206 1.63532 m .56254 1.63344 L .5757 1.59381 L .5 .5 .5 1 k
F
.5756 1.59423 m .5757 1.59381 L .57998 1.60125 L 0 .996 .309 .018 k
F
.5756 1.59423 m .5757 1.59381 L .57984 1.58137 L .5 .5 .5 1 k
F
.56206 1.63532 m .5757 1.59381 L .5756 1.59423 L F
.56172 1.57198 m .56207 1.57014 L .56219 1.57036 L 0 .996 .309 .018 k
F
.5614 1.53338 m .56543 1.51887 L .57152 1.50233 L .5 .5 .5 1 k
F
.56741 1.50801 m .55826 1.4994 L .56802 1.50633 L 0 .908 .996 .006 k
F
.55826 1.4994 m .55847 1.49888 L .56802 1.50633 L F
.56802 1.50633 m .56635 1.50503 L .57112 1.49777 L F
.56138 1.52973 m .55671 1.50179 L .57144 1.48943 L 0 .693 .996 0 k
F
.55671 1.50179 m .56281 1.48635 L .56522 1.48002 L .5 .5 .5 1 k
F
.55671 1.50179 m .56562 1.479 L .57144 1.48943 L 0 .693 .996 0 k
F
.56117 1.4897 m .55671 1.50179 L .56584 1.47818 L .5 .5 .5 1 k
F
.56117 1.4897 m .56584 1.47818 L .57127 1.46413 L F
.55671 1.50179 m .56522 1.48002 L .57127 1.46413 L F
.56127 1.48845 m .56115 1.48567 L .56163 1.48689 L 0 .95 .408 0 k
F
.56246 1.47373 m .56127 1.48845 L .56685 1.46427 L 0 .31 .996 .001 k
F
.56246 1.47373 m .56685 1.46427 L .56795 1.45949 L F
.56101 1.44053 m .56091 1.44209 L .56139 1.43987 L 0 .299 .996 .001 k
F
.55751 1.54542 m .5555 1.55468 L .55668 1.55042 L 0 .229 .996 .072 k
F
.56138 1.52973 m .55452 1.51268 L .55671 1.50179 L 0 .693 .996 0 k
F
.55452 1.51268 m .55364 1.51572 L .55671 1.50179 L .5 .5 .5 1 k
F
.55452 1.51268 m .55345 1.51002 L .55671 1.50179 L 0 .693 .996 0 k
F
.56117 1.4897 m .55452 1.51268 L .55671 1.50179 L .5 .5 .5 1 k
F
.56062 1.53124 m .55103 1.53735 L .55808 1.50135 L 0 .95 .408 0 k
F
.55556 1.55434 m .55103 1.53735 L .56062 1.53124 L F
.56078 1.49044 m .56075 1.49073 L .56127 1.48845 L 0 .31 .996 .001 k
F
.56127 1.48845 m .56117 1.4897 L .56174 1.48718 L F
.56127 1.48845 m .55808 1.50135 L .56115 1.48567 L 0 .95 .408 0 k
F
.56246 1.47373 m .56101 1.44053 L .56679 1.45513 L 0 .895 .475 0 k
F
.56101 1.44053 m .56139 1.43987 L .56148 1.43945 L 0 .299 .996 .001 k
F
.56101 1.44053 m .56148 1.43945 L .56823 1.45877 L 0 .895 .475 0 k
F
.56246 1.47373 m .5508 1.4826 L .55783 1.45136 L F
.55992 1.44426 m .55783 1.45136 L .55978 1.44268 L F
.56101 1.44053 m .55783 1.45136 L .56091 1.44209 L 0 .299 .996 .001 k
F
.56246 1.47373 m .55783 1.45136 L .55992 1.44426 L 0 .895 .475 0 k
F
.56074 1.38935 m .56064 1.39119 L .56112 1.38891 L 0 .305 .996 .001 k
F
.56101 1.44053 m .55978 1.44268 L .56089 1.43775 L 0 .895 .475 0 k
F
.56246 1.47373 m .55978 1.44268 L .56101 1.44053 L F
.56218 1.42213 m .55783 1.45136 L .56101 1.44053 L 0 .299 .996 .001 k
F
.56218 1.42213 m .56074 1.38935 L .56638 1.40624 L 0 .856 .586 0 k
F
.56074 1.38935 m .56112 1.38891 L .56121 1.38847 L 0 .305 .996 .001 k
F
.56074 1.38935 m .56121 1.38847 L .56793 1.40974 L 0 .856 .586 0 k
F
.56101 1.44053 m .56089 1.43775 L .56148 1.43945 L 0 .895 .475 0 k
F
.56101 1.44053 m .56148 1.43945 L .56793 1.40974 L 0 .299 .996 .001 k
F
.56101 1.44053 m .56793 1.40974 L .56765 1.41033 L F
.56771 1.41022 m .56793 1.40974 L .5746 1.43085 L 0 .856 .586 0 k
F
.56074 1.38935 m .56793 1.40974 L .56771 1.41022 L F
.56218 1.42213 m .56638 1.40624 L .56771 1.41022 L F
.56218 1.42213 m .56101 1.44053 L .56765 1.41033 L 0 .299 .996 .001 k
F
.56218 1.42213 m .56771 1.41022 L .5746 1.43085 L 0 .856 .586 0 k
F
.56343 1.40229 m .56218 1.42213 L .56973 1.39395 L 0 .299 .996 .001 k
F
.56343 1.40229 m .56973 1.39395 L .57222 1.38465 L F
.56074 1.38935 m .56061 1.3866 L .5611 1.38812 L 0 .856 .586 0 k
F
.56074 1.38935 m .5611 1.38812 L .56121 1.38847 L F
.56061 1.3866 m .55601 1.35909 L .57061 1.36123 L 0 .599 .996 0 k
F
.56045 1.33555 m .56035 1.33766 L .56082 1.33534 L 0 .374 .996 .003 k
F
.56218 1.42213 m .55055 1.42412 L .55756 1.39799 L 0 .856 .586 0 k
F
.55963 1.39236 m .55756 1.39799 L .55949 1.39078 L F
.55949 1.39274 m .55937 1.39399 L .56074 1.38935 L 0 .305 .996 .001 k
F
.56074 1.38935 m .55949 1.39078 L .56061 1.3866 L 0 .856 .586 0 k
F
.55963 1.39236 m .55949 1.39078 L .56074 1.38935 L F
.56096 1.37045 m .55945 1.39285 L .56188 1.36749 L 0 .305 .996 .001 k
F
.55945 1.39285 m .55937 1.39399 L .55949 1.39274 L F
.55945 1.39285 m .55949 1.39274 L .56188 1.36749 L F
.56074 1.38935 m .55937 1.39399 L .56064 1.39119 L F
.56218 1.42213 m .55963 1.39236 L .56074 1.38935 L 0 .856 .586 0 k
F
.56102 1.36961 m .5505 1.41355 L .55937 1.39399 L 0 .305 .996 .001 k
F
.56218 1.42213 m .55756 1.39799 L .55963 1.39236 L 0 .856 .586 0 k
F
.56188 1.36749 m .55949 1.39274 L .56074 1.38935 L 0 .305 .996 .001 k
F
.56188 1.36749 m .56045 1.33555 L .56608 1.35391 L 0 .832 .828 0 k
F
.56045 1.33555 m .56082 1.33534 L .56092 1.33489 L 0 .374 .996 .003 k
F
.56045 1.33555 m .56092 1.33489 L .56761 1.3578 L 0 .832 .828 0 k
F
.56074 1.38935 m .56121 1.38847 L .56761 1.3578 L 0 .305 .996 .001 k
F
.56074 1.38935 m .56761 1.3578 L .56734 1.35826 L F
.56739 1.35817 m .56761 1.3578 L .57426 1.38055 L 0 .832 .828 0 k
F
.56045 1.33555 m .56761 1.3578 L .56739 1.35817 L F
.56188 1.36749 m .56608 1.35391 L .56739 1.35817 L F
.56188 1.36749 m .56074 1.38935 L .56734 1.35826 L 0 .305 .996 .001 k
F
.56188 1.36749 m .56739 1.35817 L .57426 1.38055 L 0 .832 .828 0 k
F
.57134 1.31945 m .56908 1.31628 L .56996 1.31579 L 0 .746 .996 0 k
F
.5631 1.34396 m .56188 1.36749 L .56937 1.33992 L 0 .305 .996 .001 k
F
.5631 1.34396 m .56937 1.33992 L .57186 1.33075 L F
.56045 1.33555 m .56033 1.33287 L .56081 1.33452 L 0 .832 .828 0 k
F
.56045 1.33555 m .56081 1.33452 L .56092 1.33489 L F
.56015 1.27982 m .56005 1.28218 L .56052 1.27985 L .001 .431 .53 0 k
F
.56188 1.36749 m .55028 1.36267 L .55728 1.34192 L 0 .832 .828 0 k
F
.55933 1.3378 m .55728 1.34192 L .55919 1.33624 L F
.55922 1.33802 m .5591 1.33939 L .56045 1.33555 L 0 .374 .996 .003 k
F
.56045 1.33555 m .55919 1.33624 L .56033 1.33287 L 0 .832 .828 0 k
F
.55933 1.3378 m .55919 1.33624 L .56045 1.33555 L F
.56066 1.31291 m .55918 1.3381 L .56156 1.31053 L 0 .374 .996 .003 k
F
.55918 1.3381 m .5591 1.33939 L .55922 1.33802 L F
.55918 1.3381 m .55922 1.33802 L .56156 1.31053 L F
.56045 1.33555 m .5591 1.33939 L .56035 1.33766 L F
.56188 1.36749 m .55933 1.3378 L .56045 1.33555 L 0 .832 .828 0 k
F
.56072 1.31197 m .55024 1.35166 L .5591 1.33939 L 0 .374 .996 .003 k
F
.56188 1.36749 m .55728 1.34192 L .55933 1.3378 L 0 .832 .828 0 k
F
.56156 1.31053 m .55922 1.33802 L .56045 1.33555 L 0 .374 .996 .003 k
F
.56156 1.31053 m .56015 1.27982 L .56577 1.29939 L 0 .678 .996 0 k
F
.56015 1.27982 m .56052 1.27985 L .56062 1.27938 L .001 .431 .53 0 k
F
.56015 1.27982 m .56062 1.27938 L .56728 1.30361 L 0 .678 .996 0 k
F
.56045 1.33555 m .56092 1.33489 L .56612 1.30932 L 0 .374 .996 .003 k
F
.56605 1.30934 m .56612 1.30932 L .56728 1.30361 L F
.56045 1.33555 m .56612 1.30932 L .56605 1.30934 L F
.55445 1.32267 m .55024 1.35166 L .56072 1.31197 L F
.55896 1.34664 m .55262 1.3129 L .5631 1.34396 L 0 .678 .996 0 k
F
.55262 1.3129 m .55001 1.29904 L .55395 1.31255 L F
.56045 1.33555 m .56728 1.30361 L .56701 1.30394 L 0 .374 .996 .003 k
F
.56015 1.27982 m .56728 1.30361 L .56706 1.30388 L 0 .678 .996 0 k
F
.56015 1.27982 m .56003 1.27725 L .56051 1.27899 L F
.56015 1.27982 m .56051 1.27899 L .56062 1.27938 L F
.56156 1.31053 m .55001 1.29904 L .55698 1.28387 L F
.55901 1.28127 m .55698 1.28387 L .55888 1.27974 L F
.5589 1.28142 m .55698 1.28387 L .55882 1.28286 L .001 .431 .53 0 k
F
.56015 1.27982 m .55882 1.28286 L .56005 1.28218 L F
.56015 1.27982 m .55888 1.27974 L .56003 1.27725 L 0 .678 .996 0 k
F
.55901 1.28127 m .55888 1.27974 L .56015 1.27982 L F
.55942 1.163 m .55494 1.14102 L .56933 1.16149 L 0 .587 .996 0 k
F
.55494 1.14102 m .55957 1.13941 L .56933 1.16149 L F
.57572 1.14348 m .57604 1.14371 L .57782 1.14668 L 0 .721 .996 .108 k
F
.55833 .94181 m .55825 .94501 L .55869 .94308 L 0 .547 .098 0 k
F
.55833 .94181 m .55869 .94308 L .55879 .94265 L F
.56279 .99547 m .5628 .9955 L .56836 1.01046 L .5 .5 .5 1 k
F
.56256 .95833 m .56332 .95971 L .56469 .95707 L 0 .477 .002 0 k
F
.56256 .95833 m .56469 .95707 L .56424 .9555 L F
.5641 .95499 m .56256 .95833 L .56424 .9555 L F
.55862 .99546 m .55851 .99382 L .55898 .99572 L 0 .507 .996 0 k
F
.55962 .95843 m .55862 .99546 L .56404 .97345 L .001 .524 .122 0 k
F
.55962 .95843 m .54857 .96414 L .55549 .98808 L F
.55749 .99279 m .55549 .98808 L .55738 .99459 L F
.55739 .99257 m .55549 .98808 L .55731 .99153 L 0 .507 .996 0 k
F
.55862 .99546 m .55731 .99153 L .55851 .99382 L F
.55862 .99546 m .55853 .99859 L .55898 .99655 L .001 .524 .122 0 k
F
.55862 .99546 m .55738 .99459 L .55853 .99859 L F
.55749 .99279 m .55738 .99459 L .55862 .99546 L F
.55862 .99546 m .55898 .99572 L .55908 .9961 L 0 .507 .996 0 k
F
.55862 .99546 m .55908 .9961 L .56404 .97345 L .001 .524 .122 0 k
F
.55862 .99546 m .55898 .99655 L .55908 .9961 L F
.55892 1.05097 m .5588 1.04909 L .55928 1.05101 L 0 .512 .996 0 k
F
.55993 1.01504 m .55892 1.05097 L .56437 1.02768 L .001 .502 .148 0 k
F
.55993 1.01504 m .54884 1.02697 L .55578 1.04576 L F
.55777 1.04907 m .55578 1.04576 L .55766 1.05084 L F
.5577 1.04895 m .55578 1.04576 L .55761 1.04778 L 0 .512 .996 0 k
F
.55892 1.05097 m .55761 1.04778 L .5588 1.04909 L F
.55892 1.05097 m .55883 1.05401 L .55928 1.05187 L .001 .502 .148 0 k
F
.55892 1.05097 m .55766 1.05084 L .55883 1.05401 L F
.55777 1.04907 m .55766 1.05084 L .55892 1.05097 L F
.55892 1.05097 m .55928 1.05101 L .55938 1.0514 L 0 .512 .996 0 k
F
.55892 1.05097 m .55938 1.0514 L .56437 1.02768 L .001 .502 .148 0 k
F
.55892 1.05097 m .55928 1.05187 L .55938 1.0514 L F
.55922 1.10777 m .55911 1.10569 L .55959 1.10759 L 0 .524 .996 0 k
F
.56026 1.07331 m .55922 1.10777 L .56472 1.0834 L .001 .481 .182 0 k
F
.56026 1.07331 m .54911 1.09143 L .55608 1.10482 L F
.55806 1.10668 m .55608 1.10482 L .55795 1.10841 L F
.55802 1.10664 m .55608 1.10482 L .55793 1.10535 L 0 .524 .996 0 k
F
.55922 1.10777 m .55793 1.10535 L .55911 1.10569 L F
.55922 1.10777 m .55913 1.11069 L .55959 1.10846 L .001 .481 .182 0 k
F
.55922 1.10777 m .55795 1.10841 L .55913 1.11069 L F
.55806 1.10668 m .55795 1.10841 L .55922 1.10777 L F
.55922 1.10777 m .55959 1.10759 L .55969 1.108 L 0 .524 .996 0 k
F
.55922 1.10777 m .55969 1.108 L .56472 1.0834 L .001 .481 .182 0 k
F
.55922 1.10777 m .55959 1.10846 L .55969 1.108 L F
.55953 1.16527 m .55942 1.163 L .55989 1.16487 L 0 .541 .996 0 k
F
.56058 1.13265 m .55953 1.16527 L .56507 1.14006 L .001 .461 .233 0 k
F
.56058 1.13265 m .5494 1.15686 L .55638 1.16463 L F
.55836 1.16503 m .55638 1.16463 L .55824 1.1667 L F
.55834 1.16503 m .55638 1.16463 L .55825 1.16362 L 0 .541 .996 0 k
F
.55953 1.16527 m .55825 1.16362 L .55942 1.163 L F
.55953 1.16527 m .55944 1.16803 L .5599 1.16575 L .001 .461 .233 0 k
F
.55953 1.16527 m .55824 1.1667 L .55944 1.16803 L F
.55836 1.16503 m .55824 1.1667 L .55953 1.16527 L F
.55953 1.16527 m .55989 1.16487 L .56 1.16528 L 0 .541 .996 0 k
F
.55953 1.16527 m .56 1.16528 L .56507 1.14006 L .001 .461 .233 0 k
F
.55953 1.16527 m .5599 1.16575 L .56 1.16528 L F
.55984 1.22284 m .55972 1.2204 L .5602 1.22222 L 0 .56 .996 0 k
F
.56091 1.19241 m .55984 1.22284 L .56542 1.19702 L .001 .443 .329 0 k
F
.56091 1.19241 m .54968 1.22254 L .55668 1.22454 L F
.55865 1.22348 m .55668 1.22454 L .55853 1.22507 L F
.55866 1.22348 m .55668 1.22454 L .55857 1.22198 L 0 .56 .996 0 k
F
.55984 1.22284 m .55857 1.22198 L .55972 1.2204 L F
.55984 1.22284 m .55975 1.22541 L .56021 1.22309 L .001 .443 .329 0 k
F
.55984 1.22284 m .55853 1.22507 L .55975 1.22541 L F
.55865 1.22348 m .55853 1.22507 L .55984 1.22284 L F
.56124 1.25193 m .5589 1.28142 L .56015 1.27982 L .001 .431 .53 0 k
F
.56124 1.25193 m .55866 1.22348 L .55984 1.22284 L 0 .56 .996 0 k
F
.56045 1.25266 m .55866 1.22348 L .56124 1.25193 L F
.56041 1.2527 m .5589 1.28142 L .56124 1.25193 L .001 .431 .53 0 k
F
.56045 1.25266 m .55668 1.22454 L .55866 1.22348 L 0 .56 .996 0 k
F
.55915 1.25387 m .55668 1.22454 L .56045 1.25266 L F
.56041 1.2527 m .55698 1.28387 L .5589 1.28142 L .001 .431 .53 0 k
F
.55984 1.22284 m .5602 1.22222 L .56031 1.22262 L 0 .56 .996 0 k
F
.55984 1.22284 m .56031 1.22262 L .56542 1.19702 L .001 .443 .329 0 k
F
.55984 1.22284 m .56021 1.22309 L .56031 1.22262 L F
.56015 1.27982 m .56062 1.27938 L .56694 1.24784 L .001 .431 .53 0 k
F
.55984 1.22284 m .56031 1.22262 L .56694 1.24784 L 0 .56 .996 0 k
F
.55984 1.22284 m .56694 1.24784 L .56667 1.24803 L F
.56091 1.19241 m .56542 1.19702 L .56659 1.19115 L .001 .443 .329 0 k
F
.56632 1.19121 m .56659 1.19115 L .57315 1.21687 L 0 .541 .996 0 k
F
.56667 1.24803 m .56694 1.24784 L .57315 1.21687 L .001 .431 .53 0 k
F
.56667 1.24803 m .57315 1.21687 L .57305 1.21691 L F
.57305 1.21691 m .57315 1.21687 L .57733 1.23328 L 0 .541 .996 0 k
F
.56632 1.19121 m .57315 1.21687 L .57305 1.21691 L F
.57305 1.21691 m .57315 1.21687 L .57707 1.19729 L .001 .431 .53 0 k
F
.56015 1.27982 m .56694 1.24784 L .56667 1.24803 L F
.56667 1.24803 m .56694 1.24784 L .57353 1.27289 L 0 .56 .996 0 k
F
.56667 1.24803 m .57353 1.27289 L .57343 1.27299 L F
.56276 1.2836 m .56156 1.31053 L .569 1.28385 L 0 .374 .996 .003 k
F
.56276 1.2836 m .569 1.28385 L .5715 1.27491 L F
.55915 1.25387 m .55698 1.28387 L .56041 1.2527 L .001 .431 .53 0 k
F
.55915 1.25387 m .54996 1.28773 L .55698 1.28387 L F
.55415 1.25853 m .54996 1.28773 L .55915 1.25387 L F
.56124 1.25193 m .56015 1.27982 L .56667 1.24803 L F
.56156 1.31053 m .56045 1.33555 L .56701 1.30394 L 0 .374 .996 .003 k
F
.56235 1.28358 m .55915 1.25387 L .56045 1.25266 L 0 .56 .996 0 k
F
.56156 1.31053 m .56577 1.29939 L .56706 1.30388 L 0 .678 .996 0 k
F
.56156 1.31053 m .56701 1.30394 L .57116 1.28394 L 0 .374 .996 .003 k
F
.56156 1.31053 m .57116 1.28394 L .56998 1.28389 L F
.569 1.28385 m .57343 1.27299 L .5715 1.27491 L F
.56156 1.31053 m .56998 1.28389 L .569 1.28385 L F
.56998 1.28389 m .57343 1.27299 L .569 1.28385 L F
.56276 1.2836 m .56045 1.25266 L .56124 1.25193 L 0 .56 .996 0 k
F
.56156 1.31053 m .56706 1.30388 L .5739 1.32768 L 0 .678 .996 0 k
F
.5589 1.28142 m .55882 1.28286 L .56015 1.27982 L .001 .431 .53 0 k
F
.56156 1.31053 m .55901 1.28127 L .56015 1.27982 L 0 .678 .996 0 k
F
.56156 1.31053 m .55698 1.28387 L .55901 1.28127 L F
.55608 1.31988 m .55001 1.29904 L .56156 1.31053 L F
.56276 1.2836 m .56066 1.31291 L .56156 1.31053 L 0 .374 .996 .003 k
F
.56238 1.28412 m .56235 1.28358 L .56276 1.2836 L 0 .56 .996 0 k
F
.56235 1.28358 m .56045 1.25266 L .56276 1.2836 L F
.56236 1.28416 m .56066 1.31291 L .56276 1.2836 L 0 .374 .996 .003 k
F
.5631 1.34396 m .56156 1.31053 L .57017 1.32249 L 0 .678 .996 0 k
F
.5631 1.34396 m .57017 1.32249 L .5739 1.32768 L F
.55639 1.38106 m .55028 1.36267 L .56188 1.36749 L 0 .832 .828 0 k
F
.5631 1.34396 m .56096 1.37045 L .56188 1.36749 L 0 .305 .996 .001 k
F
.55262 1.3129 m .55395 1.31255 L .5631 1.34396 L 0 .678 .996 0 k
F
.5631 1.34396 m .55608 1.31988 L .56156 1.31053 L F
.56269 1.34487 m .56266 1.34531 L .5631 1.34396 L 0 .305 .996 .001 k
F
.56266 1.34531 m .56096 1.37045 L .5631 1.34396 L F
.56706 1.30388 m .56728 1.30361 L .5739 1.32768 L 0 .678 .996 0 k
F
.56188 1.36749 m .56734 1.35826 L .57787 1.30864 L 0 .305 .996 .001 k
F
.56343 1.40229 m .56188 1.36749 L .5705 1.37659 L 0 .832 .828 0 k
F
.56343 1.40229 m .5705 1.37659 L .57426 1.38055 L F
.55668 1.43977 m .55055 1.42412 L .56218 1.42213 L 0 .856 .586 0 k
F
.56343 1.40229 m .55988 1.43081 L .56218 1.42213 L 0 .299 .996 .001 k
F
.55475 1.3851 m .5505 1.41355 L .56102 1.36961 L 0 .305 .996 .001 k
F
.56343 1.40229 m .55639 1.38106 L .56188 1.36749 L 0 .832 .828 0 k
F
.56243 1.40529 m .56233 1.40631 L .56343 1.40229 L 0 .299 .996 .001 k
F
.56233 1.40631 m .55988 1.43081 L .56343 1.40229 L F
.56218 1.42213 m .56765 1.41033 L .57826 1.3621 L F
.55988 1.43081 m .55783 1.45136 L .56218 1.42213 L F
.56375 1.45784 m .56218 1.42213 L .57081 1.42819 L 0 .856 .586 0 k
F
.56375 1.45784 m .57081 1.42819 L .5746 1.43085 L F
.56213 1.47501 m .56211 1.47523 L .56246 1.47373 L 0 .31 .996 .001 k
F
.55531 1.5017 m .55334 1.49338 L .56246 1.47373 L 0 .895 .475 0 k
F
.55334 1.49338 m .5508 1.4826 L .56246 1.47373 L F
.56358 1.45855 m .56211 1.47523 L .56375 1.45784 L 0 .31 .996 .001 k
F
.56213 1.47502 m .55463 1.50582 L .56075 1.49073 L F
.56007 1.42887 m .55076 1.47261 L .55783 1.45136 L 0 .299 .996 .001 k
F
.55504 1.44503 m .55076 1.47261 L .56007 1.42887 L F
.56375 1.45784 m .55668 1.43977 L .56218 1.42213 L 0 .856 .586 0 k
F
.56359 1.45844 m .55531 1.5017 L .56213 1.47502 L 0 .31 .996 .001 k
F
.56045 1.47025 m .55531 1.5017 L .56359 1.45844 L F
.55531 1.5017 m .55463 1.50582 L .56213 1.47502 L F
.56151 1.53247 m .56138 1.52973 L .56186 1.53076 L 0 .996 .353 .004 k
F
.56151 1.53247 m .56186 1.53076 L .56198 1.53101 L F
.5618 1.60666 m .55711 1.60894 L .55723 1.60814 L .5 .5 .5 1 k
F
.56876 1.58297 m .56898 1.58214 L .5757 1.59381 L 0 .996 .309 .018 k
F
.5687 1.58317 m .5757 1.59381 L .5756 1.59423 L F
.56336 1.63671 m .5619 1.60642 L .56766 1.61151 L 0 .996 .274 .049 k
F
.5619 1.60642 m .5623 1.60492 L .56238 1.60466 L .5 .5 .5 1 k
F
.5619 1.60642 m .5618 1.60666 L .5623 1.60492 L F
.5619 1.60642 m .56178 1.60388 L .56238 1.60466 L 0 .996 .274 .049 k
F
.5619 1.60642 m .56238 1.60466 L .56766 1.61151 L F
.5619 1.60642 m .56238 1.60466 L .56791 1.58579 L .5 .5 .5 1 k
F
.56785 1.58601 m .56791 1.58579 L .56898 1.58214 L F
.5619 1.60642 m .56791 1.58579 L .56785 1.58601 L F
.5619 1.60642 m .56898 1.58214 L .5687 1.58317 L F
.56318 1.60368 m .5619 1.60642 L .5687 1.58317 L F
.5619 1.60642 m .56076 1.6107 L .56178 1.60388 L 0 .996 .274 .049 k
F
.56279 1.62479 m .56093 1.6119 L .5619 1.60642 L F
.56093 1.6119 m .56076 1.6107 L .5619 1.60642 L F
.5619 1.60642 m .5587 1.62449 L .5618 1.60666 L .5 .5 .5 1 k
F
.56279 1.62479 m .56 1.61581 L .56076 1.6107 L 0 .996 .274 .049 k
F
.56336 1.63671 m .56 1.61581 L .56279 1.62479 L F
.56201 1.63439 m .56194 1.63294 L .56231 1.63325 L 0 .996 .252 .088 k
F
.56336 1.63671 m .55161 1.6719 L .56 1.61581 L 0 .996 .274 .049 k
F
.55513 1.67132 m .55161 1.6719 L .56336 1.63671 L F
.56336 1.63671 m .56889 1.61458 L .5756 1.59423 L .5 .5 .5 1 k
F
.56336 1.63671 m .56766 1.61151 L .56917 1.61347 L 0 .996 .274 .049 k
F
.56477 1.6382 m .55764 1.63525 L .56318 1.60368 L 0 .996 .309 .018 k
F
.56106 1.61573 m .55159 1.66548 L .5587 1.62449 L .5 .5 .5 1 k
F
.55599 1.64467 m .55159 1.66548 L .56106 1.61573 L F
.56477 1.6382 m .57226 1.60581 L .5756 1.59423 L F
.56477 1.6382 m .56318 1.60368 L .5756 1.59423 L 0 .996 .309 .018 k
F
.56318 1.60368 m .56172 1.57198 L .56729 1.5809 L F
.56318 1.60368 m .56729 1.5809 L .5756 1.59423 L F
.56318 1.60368 m .5587 1.62449 L .5619 1.60642 L .5 .5 .5 1 k
F
.56455 1.6007 m .5614 1.61351 L .56318 1.60368 L F
.5614 1.61351 m .5587 1.62449 L .56318 1.60368 L F
.56355 1.60652 m .5587 1.62449 L .56455 1.6007 L F
.56068 1.57733 m .55852 1.58852 L .56055 1.57587 L 0 .996 .309 .018 k
F
.56172 1.57198 m .56055 1.57587 L .5616 1.56931 L F
.56128 1.57426 m .55852 1.58852 L .56161 1.57255 L 0 .187 .996 .144 k
F
.56148 1.57321 m .56128 1.57426 L .56132 1.57401 L F
.56172 1.57198 m .56132 1.57401 L .56161 1.57255 L F
.56318 1.60368 m .56068 1.57733 L .56172 1.57198 L 0 .996 .309 .018 k
F
.56068 1.57733 m .56055 1.57587 L .56172 1.57198 L F
.56174 1.57183 m .56105 1.57543 L .56128 1.57426 L 0 .187 .996 .144 k
F
.56174 1.57183 m .56128 1.57426 L .56148 1.57321 L F
.56085 1.57604 m .55125 1.58761 L .55831 1.54728 L 0 .996 .353 .004 k
F
.55663 1.59783 m .55141 1.62519 L .55852 1.58852 L 0 .187 .996 .144 k
F
.55696 1.59613 m .55852 1.58852 L .56128 1.57426 L F
.55663 1.59783 m .55852 1.58852 L .55696 1.59613 L F
.55578 1.60222 m .55141 1.62519 L .55663 1.59783 L F
.56318 1.60368 m .55145 1.63268 L .55852 1.58852 L 0 .996 .309 .018 k
F
.55764 1.63525 m .5551 1.63419 L .56318 1.60368 L F
.5551 1.63419 m .55145 1.63268 L .56318 1.60368 L F
.56032 1.61684 m .55578 1.60222 L .56342 1.60504 L 0 .996 .353 .004 k
F
.55578 1.60222 m .55125 1.58761 L .55701 1.59587 L F
.55578 1.60222 m .55701 1.59587 L .56342 1.60504 L F
.56085 1.57604 m .55831 1.54728 L .56136 1.5734 L F
.55701 1.59587 m .55125 1.58761 L .56085 1.57604 L F
.56172 1.57198 m .5616 1.56931 L .56207 1.57014 L 0 .996 .309 .018 k
F
.56246 1.56774 m .55696 1.59613 L .56105 1.57543 L 0 .187 .996 .144 k
F
.56172 1.57198 m .56161 1.57255 L .56211 1.57066 L F
.56172 1.57198 m .56211 1.57066 L .56219 1.57036 L F
.56172 1.57198 m .56876 1.58297 L .5687 1.58317 L 0 .996 .309 .018 k
F
.56876 1.58297 m .5757 1.59381 L .5687 1.58317 L F
.56455 1.6007 m .56318 1.60368 L .57314 1.56801 L .5 .5 .5 1 k
F
.56318 1.60368 m .5687 1.58317 L .57314 1.56801 L F
.56172 1.57198 m .56219 1.57036 L .56898 1.58214 L 0 .996 .309 .018 k
F
.56172 1.57198 m .56898 1.58214 L .56876 1.58297 L F
.56108 1.53446 m .56098 1.53492 L .56105 1.53465 L 0 .229 .996 .072 k
F
.56151 1.53247 m .56105 1.53465 L .5614 1.53338 L F
.56296 1.56513 m .55831 1.54728 L .56151 1.53247 L 0 .996 .353 .004 k
F
.56296 1.56513 m .56172 1.57198 L .56741 1.55052 L 0 .187 .996 .144 k
F
.56172 1.57198 m .56219 1.57036 L .56876 1.54556 L F
.56172 1.57198 m .56876 1.54556 L .56848 1.5465 L F
.56151 1.53247 m .5614 1.53338 L .56198 1.53101 L 0 .229 .996 .072 k
F
.56151 1.53247 m .56198 1.53101 L .56876 1.54556 L 0 .996 .353 .004 k
F
.5687 1.58317 m .56898 1.58214 L .57547 1.55998 L .5 .5 .5 1 k
F
.57537 1.56036 m .57547 1.55998 L .57959 1.54596 L F
.5687 1.58317 m .57547 1.55998 L .57537 1.56036 L F
.57728 1.5519 m .5747 1.55868 L .57903 1.54634 L F
.56848 1.5465 m .56876 1.54556 L .57547 1.55998 L 0 .996 .353 .004 k
F
.57537 1.56036 m .57547 1.55998 L .57975 1.56917 L F
.56848 1.5465 m .57547 1.55998 L .57537 1.56036 L F
.56151 1.53247 m .56876 1.54556 L .56848 1.5465 L F
.56296 1.56513 m .56741 1.55052 L .56848 1.5465 L 0 .187 .996 .144 k
F
.56296 1.56513 m .56151 1.53247 L .5671 1.54371 L 0 .996 .353 .004 k
F
.56296 1.56513 m .5671 1.54371 L .56848 1.5465 L F
.56296 1.56513 m .56105 1.57543 L .56174 1.57183 L 0 .187 .996 .144 k
F
.56111 1.57122 m .55831 1.54728 L .56296 1.56513 L 0 .996 .353 .004 k
F
.56151 1.53247 m .55831 1.54728 L .56138 1.52973 L F
.56272 1.52161 m .55668 1.55042 L .56098 1.53492 L 0 .229 .996 .072 k
F
.56272 1.52161 m .56098 1.53492 L .56108 1.53446 L F
.56272 1.52161 m .56105 1.53465 L .56151 1.53247 L F
.56272 1.52161 m .56151 1.53247 L .56739 1.50884 L F
.56151 1.53247 m .56198 1.53101 L .56739 1.50884 L F
.56071 1.5308 m .56035 1.52811 L .56096 1.52967 L 0 .95 .408 0 k
F
.55751 1.54542 m .55668 1.55042 L .56272 1.52161 L 0 .229 .996 .072 k
F
.5555 1.55468 m .55122 1.57917 L .5614 1.53338 L F
.5633 1.56292 m .56035 1.52811 L .56431 1.55773 L 0 .95 .408 0 k
F
.55968 1.52025 m .55808 1.50135 L .56181 1.52576 L F
.56141 1.52759 m .56181 1.52576 L .56335 1.53578 L F
.55968 1.52025 m .56181 1.52576 L .56141 1.52759 L F
.56127 1.48845 m .56075 1.49073 L .56117 1.4897 L 0 .31 .996 .001 k
F
.55463 1.50582 m .551 1.52807 L .56117 1.4897 L F
.56335 1.53578 m .55808 1.50135 L .56127 1.48845 L 0 .95 .408 0 k
F
.56246 1.47373 m .56078 1.49044 L .56127 1.48845 L 0 .31 .996 .001 k
F
.56211 1.47523 m .56075 1.49073 L .56246 1.47373 L F
.56246 1.47373 m .56679 1.45513 L .56823 1.45877 L 0 .895 .475 0 k
F
.56127 1.48845 m .56163 1.48689 L .56174 1.48718 L 0 .95 .408 0 k
F
.56127 1.48845 m .56174 1.48718 L .57863 1.4132 L 0 .31 .996 .001 k
F
.56127 1.48845 m .56174 1.48718 L .56711 1.50072 L 0 .95 .408 0 k
F
.56272 1.52161 m .56127 1.48845 L .56711 1.50072 L F
.56404 1.50989 m .55531 1.5017 L .56246 1.47373 L 0 .895 .475 0 k
F
.56035 1.52811 m .55968 1.52025 L .56107 1.52614 L 0 .95 .408 0 k
F
.56035 1.52811 m .56107 1.52614 L .56335 1.53578 L F
.56404 1.50989 m .55751 1.54542 L .56272 1.52161 L 0 .229 .996 .072 k
F
.56161 1.52081 m .55751 1.54542 L .56404 1.50989 L F
.56272 1.52161 m .56711 1.50072 L .56851 1.50425 L 0 .95 .408 0 k
F
.56741 1.50801 m .5662 1.51035 L .56753 1.50769 L .5 .5 .5 1 k
F
.56272 1.52161 m .56739 1.50884 L .56851 1.50425 L 0 .229 .996 .072 k
F
.56272 1.52161 m .56851 1.50425 L .57263 1.51466 L 0 .95 .408 0 k
F
.56272 1.52161 m .56851 1.50425 L .57492 1.47794 L 0 .229 .996 .072 k
F
.56272 1.52161 m .57492 1.47794 L .57287 1.48395 L F
.56404 1.50989 m .56272 1.52161 L .5643 1.51577 L F
.56404 1.50989 m .56688 1.50619 L .57039 1.49316 L F
.56431 1.55773 m .56272 1.52161 L .57263 1.51466 L 0 .95 .408 0 k
F
.56431 1.55773 m .57263 1.51466 L .57521 1.52118 L F
.56296 1.56513 m .56848 1.5465 L .57286 1.53001 L 0 .187 .996 .144 k
F
.5717 1.53375 m .57286 1.53001 L .57511 1.52151 L F
.56296 1.56513 m .57286 1.53001 L .5717 1.53375 L F
.55556 1.55434 m .5555 1.55468 L .55751 1.54542 L 0 .229 .996 .072 k
F
.56318 1.56141 m .55556 1.55434 L .56062 1.53124 L 0 .95 .408 0 k
F
.56296 1.56513 m .57511 1.52151 L .57316 1.52806 L 0 .187 .996 .144 k
F
.56431 1.55773 m .56243 1.5679 L .56296 1.56513 L F
.56407 1.55899 m .56243 1.5679 L .56431 1.55773 L F
.56243 1.5679 m .56105 1.57543 L .56296 1.56513 L F
.57221 1.60976 m .57221 1.60977 L .57224 1.60967 L .5 .5 .5 1 k
F
.56477 1.6382 m .5756 1.59423 L .57998 1.60125 L 0 .996 .309 .018 k
F
.56613 1.63965 m .56477 1.6382 L .57984 1.58137 L .5 .5 .5 1 k
F
.56477 1.6382 m .5756 1.59423 L .57984 1.58137 L F
.56611 1.6355 m .56455 1.6007 L .57975 1.56917 L 0 .996 .353 .004 k
F
.56455 1.6007 m .57314 1.56801 L .57537 1.56036 L .5 .5 .5 1 k
F
.56455 1.6007 m .56296 1.56513 L .57342 1.56764 L 0 .996 .353 .004 k
F
.56455 1.6007 m .57342 1.56764 L .57975 1.56917 L F
.56296 1.56513 m .56848 1.5465 L .57975 1.56917 L F
.56455 1.6007 m .57537 1.56036 L .57959 1.54596 L .5 .5 .5 1 k
F
.56174 1.57183 m .56132 1.57401 L .56172 1.57198 L 0 .187 .996 .144 k
F
.56455 1.6007 m .56111 1.57122 L .56296 1.56513 L 0 .996 .353 .004 k
F
.56562 1.55056 m .56296 1.56513 L .5793 1.50575 L 0 .187 .996 .144 k
F
.56405 1.55907 m .5564 1.59901 L .55696 1.59613 L F
.56405 1.55907 m .55696 1.59613 L .56246 1.56774 L F
.56085 1.57604 m .56136 1.5734 L .56455 1.6007 L 0 .996 .353 .004 k
F
.56407 1.55899 m .56026 1.57872 L .56405 1.55907 L 0 .187 .996 .144 k
F
.5633 1.56292 m .5601 1.5714 L .56318 1.56141 L 0 .95 .408 0 k
F
.561 1.5748 m .5601 1.5714 L .5633 1.56292 L F
.56431 1.55773 m .56071 1.5308 L .56335 1.53578 L F
.56562 1.55056 m .561 1.5748 L .56407 1.55899 L 0 .187 .996 .144 k
F
.561 1.5748 m .56026 1.57872 L .56407 1.55899 L F
.56026 1.57872 m .5564 1.59901 L .56405 1.55907 L F
.56586 1.59307 m .561 1.5748 L .5633 1.56292 L 0 .95 .408 0 k
F
.5601 1.5714 m .55556 1.55434 L .56318 1.56141 L F
.56848 1.5465 m .56876 1.54556 L .5793 1.50575 L 0 .187 .996 .144 k
F
.56431 1.55773 m .57521 1.52118 L .57948 1.53196 L 0 .95 .408 0 k
F
.57316 1.52806 m .57511 1.52151 L .5793 1.50575 L 0 .187 .996 .144 k
F
.56559 1.54527 m .56404 1.50989 L .57918 1.49015 L 0 .895 .475 0 k
F
.56404 1.50989 m .56246 1.47373 L .57287 1.48395 L F
.56404 1.50989 m .57287 1.48395 L .57918 1.49015 L F
.56246 1.47373 m .56823 1.45877 L .57492 1.47794 L F
.57287 1.48395 m .57492 1.47794 L .57918 1.49015 L F
.56246 1.47373 m .57492 1.47794 L .57287 1.48395 L F
.56404 1.50989 m .57039 1.49316 L .57287 1.48395 L 0 .229 .996 .072 k
F
.56404 1.50989 m .57287 1.48395 L .57898 1.4613 L F
.57287 1.48395 m .57492 1.47794 L .57898 1.4613 L F
.56074 1.52472 m .55985 1.52094 L .56404 1.50989 L 0 .895 .475 0 k
F
.55985 1.52094 m .55531 1.5017 L .56404 1.50989 L F
.56532 1.49853 m .55556 1.55434 L .55751 1.54542 L 0 .229 .996 .072 k
F
.56559 1.54527 m .56074 1.52472 L .56404 1.50989 L 0 .895 .475 0 k
F
.56532 1.49853 m .56161 1.52081 L .56404 1.50989 L 0 .229 .996 .072 k
F
.56071 1.5308 m .56096 1.52967 L .56335 1.53578 L 0 .95 .408 0 k
F
.56586 1.59307 m .5633 1.56292 L .56431 1.55773 L F
.56562 1.55056 m .56407 1.55899 L .56431 1.55773 L 0 .187 .996 .144 k
F
.5564 1.59901 m .55663 1.59783 L .55696 1.59613 L F
.56355 1.60652 m .56085 1.57604 L .56455 1.6007 L 0 .996 .353 .004 k
F
.56318 1.60368 m .55852 1.58852 L .56068 1.57733 L 0 .996 .309 .018 k
F
.56342 1.60504 m .55701 1.59587 L .56085 1.57604 L 0 .996 .353 .004 k
F
.5564 1.59901 m .55578 1.60222 L .55663 1.59783 L 0 .187 .996 .144 k
F
.56611 1.6355 m .56355 1.60652 L .56455 1.6007 L 0 .996 .353 .004 k
F
.5605 1.65661 m .55599 1.64467 L .56477 1.6382 L 0 .996 .309 .018 k
F
.55599 1.64467 m .55145 1.63268 L .55764 1.63525 L F
.55599 1.64467 m .55764 1.63525 L .56477 1.6382 L F
.56355 1.60652 m .55599 1.64467 L .56106 1.61573 L .5 .5 .5 1 k
F
.56611 1.6355 m .56124 1.61981 L .56355 1.60652 L 0 .996 .353 .004 k
F
.56589 1.59782 m .56124 1.61981 L .56355 1.60652 L .5 .5 .5 1 k
F
.56124 1.61981 m .55599 1.64467 L .56355 1.60652 L F
.56589 1.59782 m .56355 1.60652 L .56455 1.6007 L F
.56355 1.60652 m .56032 1.61684 L .56342 1.60504 L 0 .996 .353 .004 k
F
.56124 1.61981 m .56032 1.61684 L .56355 1.60652 L F
.56589 1.59782 m .56455 1.6007 L .572 1.57358 L .5 .5 .5 1 k
F
.56478 1.68307 m .55233 1.73499 L .56101 1.67235 L 0 .994 .178 .043 k
F
.56599 1.63983 m .56464 1.64609 L .56611 1.6355 L F
.56527 1.60027 m .56077 1.62708 L .56589 1.59782 L 0 .325 .996 .001 k
F
.56574 1.59747 m .56077 1.62708 L .56436 1.6031 L .01 .963 .213 .002 k
F
.56574 1.59747 m .56436 1.6031 L .56586 1.59307 L F
.56586 1.59307 m .56431 1.55773 L .57948 1.53196 L 0 .95 .408 0 k
F
.56398 1.54115 m .55183 1.61924 L .5605 1.57605 L 0 .33 .996 0 k
F
.56547 1.5497 m .5605 1.57605 L .56562 1.55056 L F
.56547 1.5497 m .5605 1.57605 L .56559 1.54527 L .001 .93 .228 0 k
F
.56398 1.54115 m .5605 1.57605 L .56547 1.5497 L 0 .33 .996 0 k
F
.56085 1.61385 m .55187 1.62828 L .5605 1.57605 L .001 .93 .228 0 k
F
.55488 1.64847 m .55187 1.62828 L .56085 1.61385 L F
.56399 1.59566 m .5587 1.62636 L .56536 1.59993 L 0 .325 .996 .001 k
F
.56428 1.59402 m .5605 1.57605 L .56547 1.5497 L .001 .93 .228 0 k
F
.56574 1.59747 m .56536 1.59993 L .56589 1.59782 L 0 .325 .996 .001 k
F
.56428 1.59402 m .56536 1.59993 L .56574 1.59747 L F
.56085 1.61385 m .5608 1.60771 L .56428 1.59402 L .001 .93 .228 0 k
F
.5608 1.60771 m .5605 1.57605 L .56428 1.59402 L F
.56266 1.59021 m .56399 1.59566 L .56428 1.59402 L 0 .325 .996 .001 k
F
.56252 1.59104 m .56399 1.59566 L .56266 1.59021 L F
.56399 1.59566 m .56536 1.59993 L .56428 1.59402 L F
.56099 1.62792 m .56077 1.62708 L .56097 1.6259 L .01 .963 .213 .002 k
F
.56099 1.62792 m .56097 1.6259 L .56574 1.59747 L F
.56454 1.64156 m .56099 1.62792 L .56574 1.59747 L F
.56599 1.63983 m .56101 1.67235 L .56464 1.64609 L 0 .994 .178 .043 k
F
.56599 1.63983 m .56129 1.6705 L .56419 1.65203 L 0 .295 .996 .021 k
F
.56599 1.63983 m .56419 1.65203 L .56613 1.63965 L F
.55235 1.72747 m .55255 1.72631 L .56613 1.63965 L F
.56632 1.67196 m .56333 1.66408 L .56541 1.65213 L 0 .996 .309 .018 k
F
.56478 1.68307 m .56599 1.63983 L .57124 1.64959 L 0 .994 .178 .043 k
F
.56599 1.63983 m .56611 1.6355 L .56648 1.63651 L F
.56599 1.63983 m .56613 1.63965 L .56652 1.63736 L 0 .295 .996 .021 k
F
.56599 1.63983 m .56652 1.63736 L .5666 1.63686 L F
.56599 1.63983 m .56648 1.63651 L .5666 1.63686 L 0 .994 .178 .043 k
F
.56599 1.63983 m .5666 1.63686 L .57099 1.6107 L 0 .295 .996 .021 k
F
.56454 1.64156 m .56574 1.59747 L .57079 1.61165 L .01 .963 .213 .002 k
F
.56599 1.63983 m .57099 1.6107 L .5707 1.61209 L 0 .295 .996 .021 k
F
.56574 1.59747 m .56589 1.59782 L .56627 1.59534 L 0 .325 .996 .001 k
F
.56574 1.59747 m .56627 1.59534 L .56636 1.59476 L F
.56574 1.59747 m .56623 1.59434 L .56636 1.59476 L .01 .963 .213 .002 k
F
.56428 1.59402 m .56547 1.5497 L .5695 1.56121 L .001 .93 .228 0 k
F
.56547 1.5497 m .56562 1.55056 L .56608 1.54727 L 0 .33 .996 0 k
F
.56547 1.5497 m .56608 1.54727 L .5695 1.56121 L .001 .93 .228 0 k
F
.56428 1.59402 m .5695 1.56121 L .57071 1.56615 L F
.56574 1.59747 m .56636 1.59476 L .57071 1.56615 L 0 .325 .996 .001 k
F
.56574 1.59747 m .57071 1.56615 L .57042 1.5674 L F
.56574 1.59747 m .575 1.53795 L .57486 1.53854 L F
.56589 1.59782 m .572 1.57358 L .57959 1.54596 L .5 .5 .5 1 k
F
.56574 1.59747 m .56636 1.59476 L .57099 1.6107 L .01 .963 .213 .002 k
F
.56574 1.59747 m .57099 1.6107 L .57079 1.61165 L F
.57063 1.61244 m .57532 1.58492 L .57518 1.58557 L 0 .295 .996 .021 k
F
.5707 1.61209 m .57532 1.58492 L .57063 1.61244 L F
.5707 1.61209 m .57099 1.6107 L .57532 1.58492 L F
.56574 1.59747 m .56586 1.59307 L .56623 1.59434 L .01 .963 .213 .002 k
F
.56428 1.59402 m .56574 1.59747 L .56939 1.57388 L 0 .325 .996 .001 k
F
.56428 1.59402 m .56939 1.57388 L .57486 1.53854 L F
.56398 1.54115 m .56921 1.51102 L .5704 1.51656 L .001 .871 .239 0 k
F
.56547 1.5497 m .56559 1.54527 L .56608 1.54727 L .001 .93 .228 0 k
F
.56398 1.54115 m .56547 1.5497 L .57004 1.51795 L 0 .33 .996 0 k
F
.56547 1.5497 m .56608 1.54727 L .57465 1.48632 L F
.56532 1.49853 m .56404 1.50989 L .57898 1.4613 L 0 .229 .996 .072 k
F
.56375 1.45784 m .56213 1.47501 L .56246 1.47373 L 0 .31 .996 .001 k
F
.56375 1.45784 m .56246 1.47373 L .57223 1.44095 L F
.56246 1.47373 m .56795 1.45949 L .57223 1.44095 L F
.56528 1.49278 m .56045 1.47025 L .56375 1.45784 L 0 .856 .586 0 k
F
.56141 1.67351 m .56101 1.67235 L .56138 1.66991 L 0 .994 .178 .043 k
F
.56141 1.67351 m .56138 1.66991 L .56599 1.63983 L F
.56478 1.68307 m .56141 1.67351 L .56599 1.63983 L F
.56454 1.64156 m .55235 1.72747 L .56129 1.6705 L 0 .295 .996 .021 k
F
.56454 1.64156 m .56129 1.6705 L .56599 1.63983 L F
.55513 1.70209 m .55235 1.72747 L .56454 1.64156 L F
.56378 1.69007 m .55317 1.76651 L .5648 1.68606 L 0 .245 .996 .09 k
F
.55711 1.73662 m .55317 1.76651 L .56378 1.69007 L F
.55535 1.74897 m .5536 1.74085 L .56478 1.68307 L 0 .994 .178 .043 k
F
.5536 1.74085 m .55233 1.73499 L .56478 1.68307 L F
.5632 1.69074 m .56106 1.65752 L .56454 1.64156 L .01 .963 .213 .002 k
F
.55806 1.72715 m .55317 1.76651 L .56272 1.69419 L 0 .245 .996 .09 k
F
.56386 1.71594 m .56121 1.71119 L .56467 1.68687 L 0 .996 .153 .089 k
F
.5662 1.67614 m .5648 1.68606 L .56634 1.67545 L 0 .245 .996 .09 k
F
.56386 1.71594 m .56467 1.68687 L .5662 1.67614 L 0 .996 .153 .089 k
F
.56497 1.71794 m .56386 1.71594 L .5662 1.67614 L F
.55317 1.76651 m .56121 1.71119 L .56367 1.6939 L 0 .245 .996 .09 k
F
.56149 1.70266 m .56146 1.69974 L .5632 1.69074 L .01 .963 .213 .002 k
F
.56163 1.69844 m .5648 1.68606 L .5662 1.67614 L 0 .245 .996 .09 k
F
.55793 1.80202 m .55267 1.81295 L .56254 1.76596 L 0 .996 .134 .137 k
F
.55905 1.80064 m .55828 1.79793 L .56361 1.76455 L 0 .996 .153 .089 k
F
.55553 1.78838 m .55421 1.79746 L .56397 1.72538 L .5 .5 .5 1 k
F
.55421 1.79746 m .55322 1.80429 L .5574 1.77293 L F
.55322 1.80429 m .55265 1.80819 L .55541 1.78759 L F
.55828 1.79793 m .55252 1.77791 L .56361 1.76455 L 0 .996 .153 .089 k
F
.56206 1.78009 m .55888 1.76534 L .56343 1.73131 L 0 .994 .178 .043 k
F
.56187 1.74473 m .56292 1.7351 L .56343 1.73131 L .5 .5 .5 1 k
F
.56292 1.7351 m .56294 1.73492 L .56343 1.73131 L F
.55778 1.77157 m .55252 1.77791 L .56497 1.71794 L 0 .996 .153 .089 k
F
.56187 1.74473 m .55553 1.78838 L .56397 1.72538 L .5 .5 .5 1 k
F
.56343 1.73131 m .55535 1.74897 L .56478 1.68307 L 0 .994 .178 .043 k
F
.55888 1.76534 m .55535 1.74897 L .56343 1.73131 L F
.56185 1.7405 m .56152 1.70583 L .56309 1.69484 L .01 .963 .213 .002 k
F
.56272 1.69419 m .55711 1.73662 L .56378 1.69007 L 0 .245 .996 .09 k
F
.56152 1.70583 m .56149 1.70266 L .56309 1.69484 L .01 .963 .213 .002 k
F
.56309 1.69484 m .56149 1.70266 L .5632 1.69074 L F
.56146 1.69974 m .56106 1.65752 L .5632 1.69074 L F
.56599 1.63983 m .5707 1.61209 L .57063 1.61244 L 0 .295 .996 .021 k
F
.56599 1.63983 m .5666 1.63686 L .57124 1.64959 L 0 .994 .178 .043 k
F
.56454 1.64156 m .56599 1.63983 L .56969 1.61799 L 0 .295 .996 .021 k
F
.5632 1.69074 m .56454 1.64156 L .57336 1.61886 L .01 .963 .213 .002 k
F
.5632 1.69074 m .56478 1.68307 L .57072 1.65196 L 0 .245 .996 .09 k
F
.5632 1.69074 m .57336 1.61886 L .5756 1.62654 L .01 .963 .213 .002 k
F
.5632 1.69074 m .57072 1.65196 L .57324 1.63875 L 0 .245 .996 .09 k
F
.56478 1.68307 m .5662 1.67614 L .56995 1.65633 L F
.56478 1.68307 m .56995 1.65633 L .57846 1.61141 L F
.56574 1.69166 m .5662 1.67614 L .56892 1.67718 L 0 .996 .153 .089 k
F
.56574 1.69166 m .56892 1.67718 L .57015 1.67964 L F
.56497 1.71794 m .56574 1.69166 L .57015 1.67964 L F
.56497 1.71794 m .57015 1.67964 L .57144 1.68223 L F
.56343 1.73131 m .56423 1.72342 L .56497 1.71794 L .5 .5 .5 1 k
F
.56343 1.73131 m .57584 1.66223 L .57888 1.67058 L 0 .994 .178 .043 k
F
.56208 1.78356 m .56361 1.76455 L .57895 1.68047 L .5 .5 .5 1 k
F
.56206 1.78009 m .56343 1.73131 L .57888 1.67058 L 0 .994 .178 .043 k
F
.56187 1.74473 m .56343 1.73131 L .57873 1.64909 L .5 .5 .5 1 k
F
.56343 1.73131 m .56497 1.71794 L .57348 1.67536 L F
.56343 1.73131 m .57348 1.67536 L .57873 1.64909 L F
.56497 1.71794 m .57108 1.68425 L .57873 1.64909 L F
.56343 1.73131 m .56478 1.68307 L .57358 1.65602 L 0 .994 .178 .043 k
F
.5662 1.67614 m .56681 1.67295 L .57124 1.64959 L 0 .245 .996 .09 k
F
.5662 1.67614 m .57124 1.64959 L .57087 1.65148 L F
.56478 1.68307 m .57124 1.64959 L .57358 1.65602 L 0 .994 .178 .043 k
F
.57087 1.65148 m .57124 1.64959 L .57846 1.61141 L 0 .245 .996 .09 k
F
.5632 1.69074 m .5756 1.62654 L .57864 1.63701 L .01 .963 .213 .002 k
F
.5632 1.69074 m .57324 1.63875 L .57846 1.61141 L 0 .245 .996 .09 k
F
.56163 1.69844 m .5632 1.69074 L .57846 1.61141 L F
.56106 1.65752 m .56077 1.62708 L .56454 1.64156 L .01 .963 .213 .002 k
F
.56112 1.66359 m .55212 1.68486 L .56077 1.62708 L F
.55513 1.70209 m .55212 1.68486 L .56112 1.66359 L F
.56295 1.64347 m .55513 1.70209 L .56454 1.64156 L 0 .295 .996 .021 k
F
.56123 1.6543 m .56121 1.65132 L .56258 1.64582 L .001 .93 .228 0 k
F
.55986 1.62173 m .56077 1.62708 L .56527 1.60027 L 0 .325 .996 .001 k
F
.56121 1.65132 m .56085 1.61385 L .56255 1.64528 L .001 .93 .228 0 k
F
.56121 1.65132 m .56255 1.64528 L .56258 1.64582 L F
.55841 1.67214 m .55513 1.70209 L .56295 1.64347 L 0 .295 .996 .021 k
F
.56278 1.64963 m .56085 1.61385 L .56428 1.59402 L .001 .93 .228 0 k
F
.56428 1.59402 m .57071 1.56615 L .57532 1.58492 L F
.56428 1.59402 m .57532 1.58492 L .57296 1.59606 L F
.56454 1.64156 m .56969 1.61799 L .57816 1.568 L 0 .295 .996 .021 k
F
.57296 1.59606 m .57532 1.58492 L .57836 1.59733 L .001 .93 .228 0 k
F
.56295 1.64347 m .57043 1.60973 L .57296 1.59606 L 0 .295 .996 .021 k
F
.56295 1.64347 m .56428 1.59402 L .57296 1.59606 L .001 .93 .228 0 k
F
.56295 1.64347 m .57296 1.59606 L .57816 1.568 L 0 .295 .996 .021 k
F
.56135 1.64539 m .56295 1.64347 L .57816 1.568 L F
.56295 1.64347 m .56454 1.64156 L .57043 1.60973 L F
.56149 1.70266 m .55513 1.70209 L .56112 1.66359 L .01 .963 .213 .002 k
F
.5627 1.69427 m .55806 1.72715 L .56272 1.69419 L 0 .245 .996 .09 k
F
.55866 1.72228 m .55806 1.72715 L .5627 1.69427 L F
.56185 1.7405 m .55866 1.72228 L .56149 1.70266 L .01 .963 .213 .002 k
F
.55866 1.72228 m .55513 1.70209 L .56149 1.70266 L F
.56163 1.69844 m .55866 1.72228 L .5627 1.69427 L 0 .245 .996 .09 k
F
.55986 1.62173 m .55208 1.67672 L .56077 1.62708 L 0 .325 .996 .001 k
F
.55602 1.63697 m .55369 1.6605 L .55986 1.62173 L F
.55369 1.6605 m .55208 1.67672 L .55986 1.62173 L F
.5616 1.69351 m .55488 1.64847 L .56085 1.61385 L .001 .93 .228 0 k
F
.56135 1.64539 m .55841 1.67214 L .56295 1.64347 L 0 .295 .996 .021 k
F
.56126 1.65662 m .56123 1.6543 L .56278 1.64963 L .001 .93 .228 0 k
F
.56123 1.6543 m .56258 1.64582 L .56278 1.64963 L F
.5616 1.69351 m .56126 1.65662 L .56278 1.64963 L F
.5599 1.60569 m .55602 1.63697 L .5587 1.62636 L 0 .325 .996 .001 k
F
.56056 1.55854 m .5516 1.56609 L .56021 1.51998 L .001 .871 .239 0 k
F
.55684 1.57752 m .55498 1.59301 L .56398 1.54115 L 0 .33 .996 0 k
F
.55498 1.59301 m .55183 1.61924 L .56398 1.54115 L F
.55598 1.5819 m .5516 1.56609 L .56056 1.55854 L .001 .871 .239 0 k
F
.5546 1.5889 m .5516 1.56609 L .55598 1.5819 L F
.56516 1.49717 m .56021 1.51998 L .56532 1.49853 L 0 .345 .996 0 k
F
.56266 1.59021 m .56021 1.51998 L .56516 1.49717 L .001 .871 .239 0 k
F
.56251 1.59102 m .56252 1.59104 L .56266 1.59021 L 0 .325 .996 .001 k
F
.56095 1.59983 m .56092 1.59681 L .56266 1.59021 L .001 .871 .239 0 k
F
.56092 1.59681 m .56021 1.51998 L .56266 1.59021 L F
.56547 1.5497 m .57465 1.48632 L .57451 1.48683 L 0 .33 .996 0 k
F
.56398 1.54115 m .5704 1.51656 L .575 1.53795 L .001 .871 .239 0 k
F
.56398 1.54115 m .575 1.53795 L .57265 1.5479 L F
.56266 1.59021 m .56988 1.54574 L .57265 1.5479 L F
.56266 1.59021 m .56398 1.54115 L .56988 1.54574 L F
.56103 1.58639 m .56266 1.59021 L .57781 1.51946 L 0 .325 .996 .001 k
F
.56266 1.59021 m .56428 1.59402 L .57012 1.56185 L F
.56266 1.59021 m .57012 1.56185 L .57781 1.51946 L F
.5546 1.5889 m .55183 1.61924 L .55684 1.57752 L 0 .33 .996 0 k
F
.55813 1.61567 m .5546 1.5889 L .56095 1.59983 L .001 .871 .239 0 k
F
.5546 1.5889 m .55598 1.5819 L .56095 1.59983 L F
.56095 1.59983 m .55598 1.5819 L .56056 1.55854 L F
.56103 1.58639 m .5587 1.62636 L .56399 1.59566 L 0 .325 .996 .001 k
F
.56132 1.63984 m .56095 1.59983 L .56266 1.59021 L .001 .871 .239 0 k
F
.56103 1.58639 m .56251 1.59102 L .56266 1.59021 L 0 .325 .996 .001 k
F
.55722 1.56034 m .5546 1.5889 L .56234 1.53171 L 0 .33 .996 0 k
F
.5546 1.5889 m .55684 1.57752 L .56234 1.53171 L F
.56234 1.53171 m .55684 1.57752 L .56398 1.54115 L F
.56103 1.58639 m .55813 1.61567 L .5599 1.60569 L 0 .325 .996 .001 k
F
.55813 1.61567 m .55602 1.63697 L .5599 1.60569 L F
.56132 1.63984 m .55813 1.61567 L .56095 1.59983 L .001 .871 .239 0 k
F
.56516 1.49717 m .56021 1.51998 L .56528 1.49278 L F
.56365 1.48368 m .55156 1.55628 L .56021 1.51998 L 0 .345 .996 0 k
F
.56365 1.48368 m .56021 1.51998 L .56516 1.49717 L F
.56045 1.47025 m .55957 1.46616 L .56375 1.45784 L 0 .856 .586 0 k
F
.55957 1.46616 m .55055 1.42412 L .56375 1.45784 L F
.56499 1.44246 m .56045 1.47025 L .56359 1.45844 L 0 .31 .996 .001 k
F
.56499 1.44246 m .56358 1.45855 L .56375 1.45784 L F
.56375 1.45784 m .57223 1.44095 L .5745 1.4311 L F
.56528 1.49278 m .56375 1.45784 L .57885 1.44432 L 0 .856 .586 0 k
F
.56375 1.45784 m .5746 1.43085 L .57885 1.44432 L F
.56499 1.44246 m .56375 1.45784 L .57863 1.4132 L 0 .31 .996 .001 k
F
.56375 1.45784 m .5745 1.4311 L .57863 1.4132 L F
.56014 1.41215 m .55927 1.4078 L .56343 1.40229 L 0 .832 .828 0 k
F
.55927 1.4078 m .55028 1.36267 L .56343 1.40229 L F
.56465 1.3831 m .55504 1.44503 L .56007 1.42887 L 0 .299 .996 .001 k
F
.55982 1.35118 m .55896 1.34664 L .5631 1.34396 L 0 .678 .996 0 k
F
.56429 1.32122 m .55475 1.3851 L .56102 1.36961 L 0 .305 .996 .001 k
F
.56461 1.37666 m .55982 1.35118 L .5631 1.34396 L 0 .678 .996 0 k
F
.56429 1.32122 m .56269 1.34487 L .5631 1.34396 L 0 .305 .996 .001 k
F
.56734 1.35826 m .56761 1.3578 L .57787 1.30864 L F
.56461 1.37666 m .5631 1.34396 L .57812 1.34303 L 0 .678 .996 0 k
F
.5631 1.34396 m .5739 1.32768 L .57812 1.34303 L F
.56429 1.32122 m .5631 1.34396 L .57787 1.30864 L 0 .305 .996 .001 k
F
.5631 1.34396 m .57186 1.33075 L .57787 1.30864 L F
.56413 1.31853 m .56264 1.31934 L .56425 1.31456 L .001 .759 .329 0 k
F
.56236 1.28416 m .55445 1.32267 L .56072 1.31197 L 0 .374 .996 .003 k
F
.56238 1.28412 m .56164 1.28356 L .56235 1.28358 L 0 .56 .996 0 k
F
.56176 1.28497 m .56164 1.28356 L .56238 1.28412 L F
.56164 1.28356 m .55915 1.25387 L .56235 1.28358 L F
.56276 1.2836 m .56124 1.25193 L .5715 1.27491 L F
.56998 1.28389 m .57116 1.28394 L .57343 1.27299 L 0 .374 .996 .003 k
F
.56124 1.25193 m .56667 1.24803 L .57343 1.27299 L 0 .56 .996 0 k
F
.56701 1.30394 m .56728 1.30361 L .57353 1.27289 L 0 .374 .996 .003 k
F
.56701 1.30394 m .57353 1.27289 L .57343 1.27299 L F
.5715 1.27491 m .57343 1.27299 L .57773 1.28888 L 0 .56 .996 0 k
F
.56124 1.25193 m .57343 1.27299 L .5715 1.27491 L F
.57343 1.27299 m .57353 1.27289 L .57748 1.25348 L 0 .374 .996 .003 k
F
.56164 1.28356 m .55415 1.25853 L .55915 1.25387 L 0 .56 .996 0 k
F
.55948 1.28811 m .55445 1.32267 L .56236 1.28416 L 0 .374 .996 .003 k
F
.56425 1.31456 m .55864 1.28343 L .56164 1.28356 L 0 .56 .996 0 k
F
.55864 1.28343 m .55415 1.25853 L .56164 1.28356 L F
.56392 1.2576 m .55948 1.28811 L .56236 1.28416 L 0 .374 .996 .003 k
F
.56425 1.31456 m .56176 1.28497 L .56238 1.28412 L 0 .56 .996 0 k
F
.56392 1.2576 m .56236 1.28416 L .56276 1.2836 L 0 .374 .996 .003 k
F
.56425 1.31456 m .56238 1.28412 L .56276 1.2836 L 0 .56 .996 0 k
F
.56425 1.31456 m .56276 1.2836 L .57773 1.28888 L F
.56276 1.2836 m .5715 1.27491 L .57773 1.28888 L F
.56124 1.25193 m .55984 1.22284 L .56667 1.24803 L F
.56241 1.22194 m .56124 1.25193 L .56863 1.22643 L .001 .431 .53 0 k
F
.56241 1.22194 m .55953 1.16527 L .5706 1.20757 L 0 .541 .996 0 k
F
.56241 1.22194 m .5706 1.20757 L .57305 1.21691 L F
.56199 1.22269 m .55915 1.25387 L .56041 1.2527 L .001 .431 .53 0 k
F
.55866 1.22348 m .55857 1.22198 L .55984 1.22284 L 0 .56 .996 0 k
F
.56091 1.19241 m .55865 1.22348 L .55984 1.22284 L .001 .443 .329 0 k
F
.56091 1.19241 m .55668 1.22454 L .55865 1.22348 L F
.55384 1.19345 m .55223 1.20467 L .56091 1.19241 L F
.55223 1.20467 m .54968 1.22254 L .56091 1.19241 L F
.56241 1.22194 m .56013 1.19252 L .56091 1.19241 L 0 .541 .996 0 k
F
.56013 1.19252 m .56005 1.19153 L .56091 1.19241 L F
.562 1.22164 m .56005 1.19153 L .56241 1.22194 L F
.55953 1.16527 m .56 1.16528 L .56532 1.18617 L F
.55953 1.16527 m .56532 1.18617 L .56526 1.18627 L F
.55953 1.16527 m .56659 1.19115 L .56632 1.19121 L F
.56091 1.19241 m .55834 1.16503 L .55953 1.16527 L F
.56005 1.19153 m .55834 1.16503 L .56091 1.19241 L F
.55834 1.16503 m .55825 1.16362 L .55953 1.16527 L F
.56058 1.13265 m .55836 1.16503 L .55953 1.16527 L .001 .461 .233 0 k
F
.56058 1.13265 m .55638 1.16463 L .55836 1.16503 L F
.55161 1.17762 m .54912 1.1712 L .55058 1.17229 L 0 .57 .996 0 k
F
.56142 1.22248 m .54945 1.16836 L .55638 1.16463 L 0 .541 .996 0 k
F
.56132 1.22386 m .55915 1.25387 L .56199 1.22269 L .001 .431 .53 0 k
F
.56124 1.25193 m .56667 1.24803 L .57078 1.22798 L F
.56863 1.22643 m .57078 1.22798 L .57707 1.19729 L F
.56124 1.25193 m .57078 1.22798 L .56863 1.22643 L F
.55914 1.22372 m .54945 1.16836 L .56142 1.22248 L 0 .541 .996 0 k
F
.55915 1.25387 m .54973 1.23401 L .55668 1.22454 L 0 .56 .996 0 k
F
.55415 1.25853 m .54973 1.23401 L .55915 1.25387 L F
.56142 1.22248 m .55415 1.25853 L .55915 1.25387 L .001 .431 .53 0 k
F
.56203 1.22215 m .55638 1.16463 L .55834 1.16503 L 0 .541 .996 0 k
F
.56142 1.22248 m .55638 1.16463 L .56203 1.22215 L F
.56355 1.19299 m .55914 1.22372 L .56142 1.22248 L .001 .431 .53 0 k
F
.55914 1.22372 m .55415 1.25853 L .56142 1.22248 L F
.56201 1.22216 m .56132 1.22386 L .56199 1.22269 L F
.56142 1.22248 m .56132 1.22386 L .56201 1.22216 L F
.56241 1.22194 m .56041 1.2527 L .56124 1.25193 L F
.56203 1.22215 m .562 1.22164 L .56241 1.22194 L 0 .541 .996 0 k
F
.56355 1.19299 m .56201 1.22216 L .56241 1.22194 L .001 .431 .53 0 k
F
.56201 1.22216 m .56041 1.2527 L .56241 1.22194 L F
.56388 1.2508 m .56203 1.22215 L .56241 1.22194 L 0 .541 .996 0 k
F
.56388 1.2508 m .56142 1.22248 L .56203 1.22215 L F
.56388 1.2508 m .55914 1.22372 L .56142 1.22248 L F
.56355 1.19299 m .56142 1.22248 L .56201 1.22216 L .001 .431 .53 0 k
F
.56058 1.13265 m .56507 1.14006 L .56624 1.1342 L .001 .461 .233 0 k
F
.55922 1.10777 m .55969 1.108 L .565 1.12921 L 0 .524 .996 0 k
F
.56493 1.12926 m .565 1.12921 L .56624 1.1342 L F
.55922 1.10777 m .565 1.12921 L .56493 1.12926 L F
.55922 1.10777 m .56624 1.1342 L .56597 1.13413 L F
.56526 1.18627 m .56532 1.18617 L .56659 1.19115 L 0 .541 .996 0 k
F
.55979 1.13215 m .55972 1.13122 L .56058 1.13265 L 0 .524 .996 0 k
F
.55353 1.12818 m .55191 1.1394 L .56058 1.13265 L .001 .461 .233 0 k
F
.55191 1.1394 m .5494 1.15686 L .56058 1.13265 L F
.56164 1.15912 m .55972 1.13122 L .56206 1.1597 L 0 .524 .996 0 k
F
.56206 1.1597 m .55922 1.10777 L .57025 1.15081 L F
.56058 1.13265 m .55802 1.10664 L .55922 1.10777 L F
.55972 1.13122 m .55802 1.10664 L .56058 1.13265 L F
.55802 1.10664 m .55793 1.10535 L .55922 1.10777 L F
.56026 1.07331 m .55806 1.10668 L .55922 1.10777 L .001 .481 .182 0 k
F
.56026 1.07331 m .55608 1.10482 L .55806 1.10668 L F
.56091 1.19241 m .57052 1.17149 L .56927 1.16974 L .001 .443 .329 0 k
F
.56095 1.15816 m .54916 1.10284 L .55608 1.10482 L 0 .524 .996 0 k
F
.56091 1.19241 m .56927 1.16974 L .56825 1.16833 L .001 .443 .329 0 k
F
.56206 1.1597 m .55384 1.19345 L .56091 1.19241 L F
.56107 1.15942 m .55798 1.15401 L .56095 1.15816 L 0 .524 .996 0 k
F
.5588 1.15877 m .55798 1.15401 L .56107 1.15942 L F
.55798 1.15401 m .54916 1.10284 L .56095 1.15816 L F
.56206 1.1597 m .55979 1.13215 L .56058 1.13265 L F
.5588 1.15877 m .55804 1.16408 L .56206 1.1597 L .001 .443 .329 0 k
F
.55804 1.16408 m .55384 1.19345 L .56206 1.1597 L F
.56206 1.1597 m .57025 1.15081 L .57266 1.16025 L 0 .524 .996 0 k
F
.56299 1.13331 m .56624 1.1342 L .56678 1.13152 L .001 .461 .233 0 k
F
.56026 1.07331 m .56472 1.0834 L .5659 1.07763 L .001 .481 .182 0 k
F
.56563 1.07742 m .5659 1.07763 L .57238 1.10369 L 0 .512 .996 0 k
F
.56299 1.13331 m .56678 1.13152 L .57238 1.10369 L .001 .461 .233 0 k
F
.56299 1.13331 m .57238 1.10369 L .57121 1.10303 L F
.57228 1.10364 m .57238 1.10369 L .57652 1.12033 L 0 .512 .996 0 k
F
.56563 1.07742 m .57238 1.10369 L .57228 1.10364 L F
.56058 1.13265 m .56299 1.13331 L .57121 1.10303 L .001 .461 .233 0 k
F
.56058 1.13265 m .57121 1.10303 L .57037 1.10254 L F
.56171 1.0976 m .55892 1.05097 L .56989 1.09421 L 0 .512 .996 0 k
F
.56171 1.0976 m .56989 1.09421 L .57228 1.10364 L F
.56164 1.15912 m .55608 1.10482 L .55802 1.10664 L 0 .524 .996 0 k
F
.56206 1.1597 m .56091 1.19241 L .56825 1.16833 L .001 .443 .329 0 k
F
.56351 1.18613 m .56095 1.15816 L .56164 1.15912 L 0 .524 .996 0 k
F
.56095 1.15816 m .55608 1.10482 L .56164 1.15912 L F
.56597 1.13413 m .56624 1.1342 L .57276 1.16025 L F
.56825 1.16833 m .57276 1.16025 L .57074 1.16015 L .001 .443 .329 0 k
F
.56927 1.16974 m .57276 1.16025 L .56825 1.16833 L F
.56927 1.16974 m .57052 1.17149 L .57276 1.16025 L F
.57266 1.16025 m .57276 1.16025 L .57692 1.17688 L 0 .524 .996 0 k
F
.56597 1.13413 m .57276 1.16025 L .57266 1.16025 L F
.56206 1.1597 m .56825 1.16833 L .57074 1.16015 L .001 .443 .329 0 k
F
.56206 1.1597 m .57074 1.16015 L .57666 1.14073 L F
.56317 1.12816 m .56206 1.1597 L .57666 1.14073 L F
.56171 1.0976 m .55353 1.12818 L .56058 1.13265 L .001 .461 .233 0 k
F
.55892 1.05097 m .55938 1.0514 L .56467 1.07268 L 0 .512 .996 0 k
F
.55892 1.05097 m .56467 1.07268 L .56461 1.07269 L F
.55892 1.05097 m .5659 1.07763 L .56563 1.07742 L F
.56461 1.07269 m .56467 1.07268 L .5659 1.07763 L F
.56026 1.07331 m .5659 1.07763 L .572 1.04781 L .001 .481 .182 0 k
F
.55993 1.01504 m .56437 1.02768 L .56556 1.02204 L .001 .502 .148 0 k
F
.56529 1.0217 m .56556 1.02204 L .572 1.04781 L 0 .507 .996 0 k
F
.56529 1.0217 m .572 1.04781 L .5719 1.0477 L F
.56026 1.07331 m .572 1.04781 L .56999 1.04564 L .001 .481 .182 0 k
F
.56137 1.03632 m .55862 .99546 L .56954 1.0384 L 0 .507 .996 0 k
F
.55862 .99546 m .55908 .9961 L .56435 1.01719 L F
.56429 1.01716 m .56435 1.01719 L .56556 1.02204 L F
.55862 .99546 m .56435 1.01719 L .56429 1.01716 L F
.55862 .99546 m .56556 1.02204 L .56529 1.0217 L F
.55993 1.01504 m .56556 1.02204 L .56939 1.00385 L .001 .502 .148 0 k
F
.56103 .97648 m .55993 1.01504 L .56939 1.00385 L F
.56244 1.00066 m .56137 1.03632 L .57586 1.02896 L .001 .481 .182 0 k
F
.5577 1.04895 m .55761 1.04778 L .55892 1.05097 L 0 .512 .996 0 k
F
.55993 1.01504 m .55777 1.04907 L .55892 1.05097 L .001 .502 .148 0 k
F
.55993 1.01504 m .55578 1.04576 L .55777 1.04907 L F
.55913 1.01331 m .55906 1.01254 L .55993 1.01504 L 0 .507 .996 0 k
F
.55292 .99997 m .55128 1.01082 L .55993 1.01504 L .001 .502 .148 0 k
F
.55128 1.01082 m .54884 1.02697 L .55993 1.01504 L F
.56094 1.03517 m .55906 1.01254 L .56137 1.03632 L 0 .507 .996 0 k
F
.55993 1.01504 m .55739 .99257 L .55862 .99546 L F
.55906 1.01254 m .55739 .99257 L .55993 1.01504 L F
.55739 .99257 m .55731 .99153 L .55862 .99546 L F
.55962 .95843 m .55749 .99279 L .55862 .99546 L .001 .524 .122 0 k
F
.55962 .95843 m .55549 .98808 L .55749 .99279 L F
.56137 1.03632 m .56026 1.07331 L .5675 1.05272 L .001 .481 .182 0 k
F
.56026 1.07331 m .5577 1.04895 L .55892 1.05097 L 0 .512 .996 0 k
F
.55945 1.07218 m .55938 1.07134 L .56026 1.07331 L F
.55938 1.07134 m .5577 1.04895 L .56026 1.07331 L F
.55411 1.0647 m .55159 1.07455 L .56026 1.07331 L .001 .481 .182 0 k
F
.55818 1.0704 m .54889 1.03815 L .55578 1.04576 L 0 .512 .996 0 k
F
.55322 1.06346 m .55159 1.07455 L .55411 1.0647 L .001 .481 .182 0 k
F
.55159 1.07455 m .54911 1.09143 L .56026 1.07331 L F
.56072 1.09651 m .55322 1.06346 L .55818 1.0704 L 0 .512 .996 0 k
F
.55845 1.094 m .55322 1.06346 L .56072 1.09651 L F
.55845 1.094 m .55769 1.09927 L .56171 1.0976 L .001 .461 .233 0 k
F
.55769 1.09927 m .55353 1.12818 L .56171 1.0976 L F
.5628 1.06382 m .56171 1.0976 L .57626 1.08441 L F
.56171 1.0976 m .56058 1.13265 L .56787 1.11021 L F
.56171 1.0976 m .56787 1.11021 L .57626 1.08441 L F
.56171 1.0976 m .55945 1.07218 L .56026 1.07331 L 0 .512 .996 0 k
F
.56313 1.12132 m .56129 1.09674 L .56171 1.0976 L F
.56129 1.09674 m .55945 1.07218 L .56171 1.0976 L F
.56313 1.12132 m .55578 1.04576 L .5577 1.04895 L F
.5628 1.06382 m .55845 1.094 L .56171 1.0976 L .001 .461 .233 0 k
F
.56313 1.12132 m .55845 1.094 L .56072 1.09651 L 0 .512 .996 0 k
F
.55322 1.06346 m .54889 1.03815 L .55818 1.0704 L F
.55735 1.03529 m .55322 1.06346 L .56137 1.03632 L .001 .481 .182 0 k
F
.55322 1.06346 m .55411 1.0647 L .56137 1.03632 L F
.56137 1.03632 m .55411 1.0647 L .56026 1.07331 L F
.56038 1.03442 m .54861 .97499 L .55549 .98808 L 0 .507 .996 0 k
F
.55811 1.03011 m .55735 1.03529 L .56137 1.03632 L .001 .481 .182 0 k
F
.56276 1.05707 m .55811 1.03011 L .56038 1.03442 L 0 .507 .996 0 k
F
.55811 1.03011 m .54861 .97499 L .56038 1.03442 L F
.56137 1.03632 m .55913 1.01331 L .55993 1.01504 L F
.56276 1.05707 m .56094 1.03517 L .56137 1.03632 L F
.56276 1.05707 m .55549 .98808 L .55739 .99257 L F
.56244 1.00066 m .55811 1.03011 L .56137 1.03632 L .001 .481 .182 0 k
F
.55833 .94181 m .55879 .94265 L .56404 .96331 L 0 .514 .996 0 k
F
.55833 .94181 m .56404 .96331 L .56398 .96324 L F
.55833 .94181 m .56523 .968 L .56501 .96763 L F
.55874 .95542 m .54835 .91398 L .55521 .93235 L F
.55709 .93806 m .55521 .93235 L .55701 .93717 L F
.55721 .93843 m .55521 .93235 L .5571 .94025 L 0 .547 .098 0 k
F
.55833 .94181 m .5571 .94025 L .55825 .94501 L F
.55833 .94181 m .55701 .93717 L .55822 .94041 L 0 .514 .996 0 k
F
.55709 .93806 m .55701 .93717 L .55833 .94181 L F
.55932 .90405 m .55721 .93843 L .55833 .94181 L 0 .547 .098 0 k
F
.55721 .93843 m .5571 .94025 L .55833 .94181 L F
.55962 .95843 m .55709 .93806 L .55833 .94181 L 0 .514 .996 0 k
F
.5588 .95607 m .55709 .93806 L .55962 .95843 L F
.55874 .95542 m .55521 .93235 L .55709 .93806 L F
.55932 .90405 m .54831 .90357 L .55521 .93235 L 0 .547 .098 0 k
F
.55932 .90405 m .55521 .93235 L .55721 .93843 L F
.55262 .93836 m .55097 .94887 L .55962 .95843 L .001 .524 .122 0 k
F
.55097 .94887 m .54857 .96414 L .55962 .95843 L F
.5606 .97507 m .5522 .93316 L .55874 .95542 L 0 .514 .996 0 k
F
.5522 .93316 m .54835 .91398 L .55874 .95542 L F
.557 .96329 m .54835 .91398 L .5606 .97507 L F
.56919 .98396 m .57163 .99319 L .57153 .99303 L F
.55962 .95843 m .56404 .97345 L .56523 .968 L .001 .524 .122 0 k
F
.55833 .94181 m .56501 .96763 L .56496 .96754 L 0 .514 .996 0 k
F
.56398 .96324 m .56404 .96331 L .56523 .968 L F
.56103 .97648 m .56939 1.00385 L .57163 .99319 L .001 .502 .148 0 k
F
.5624 .99408 m .55833 .94181 L .57572 1.00927 L 0 .514 .996 0 k
F
.56273 .95225 m .56433 .95579 L .56415 .95517 L .5 .5 .5 1 k
F
.5641 .95499 m .56273 .95225 L .56415 .95517 L F
.56469 .95707 m .56332 .95971 L .56774 .96776 L 0 .477 .002 0 k
F
.55962 .95843 m .56523 .968 L .57127 .94039 L .001 .524 .122 0 k
F
.55962 .95843 m .57127 .94039 L .56927 .93629 L F
.55932 .90405 m .55833 .94181 L .56365 .92101 L 0 .547 .098 0 k
F
.55932 .90405 m .56365 .92101 L .56491 .91606 L F
.55833 .94181 m .55869 .94228 L .55879 .94265 L 0 .514 .996 0 k
F
.55833 .94181 m .55879 .94265 L .56491 .91606 L 0 .547 .098 0 k
F
.5607 .91871 m .55932 .90405 L .56677 .92817 L 0 .51 .996 .009 k
F
.5607 .91871 m .56677 .92817 L .56927 .93629 L F
.5607 .91871 m .55262 .93836 L .55962 .95843 L .001 .524 .122 0 k
F
.5583 .89315 m .55944 .89512 L .57127 .94039 L 0 .51 .996 .009 k
F
.5583 .89315 m .57127 .94039 L .57092 .93967 L F
.56039 .86355 m .55932 .90405 L .56644 .8899 L 0 .547 .098 0 k
F
.57657 .89873 m .57016 .88156 L .57677 .89932 L .5 .5 .5 1 k
F
.55904 .85241 m .56323 .86196 L .57083 .88968 L 0 .472 .996 .07 k
F
.55904 .85241 m .57083 .88968 L .56894 .88493 L F
.55932 .90405 m .56491 .91606 L .57093 .88992 L 0 .547 .098 0 k
F
.56855 .88136 m .56867 .88162 L .57093 .88992 L 0 .472 .996 .07 k
F
.56855 .88136 m .57093 .88992 L .57083 .88968 L F
.56894 .88493 m .57093 .88992 L .57474 .8734 L 0 .547 .098 0 k
F
.55932 .90405 m .57093 .88992 L .56894 .88493 L F
.57083 .88968 m .57093 .88992 L .57496 .90473 L 0 .472 .996 .07 k
F
.55932 .90405 m .56396 .91401 L .57533 .95591 L 0 .51 .996 .009 k
F
.56174 .88045 m .5607 .91871 L .57509 .92293 L .001 .524 .122 0 k
F
.55318 .88222 m .55076 .87044 L .55932 .90405 L 0 .51 .996 .009 k
F
.55728 .84841 m .55494 .87912 L .55904 .85241 L 0 .569 .077 0 k
F
.55932 .90405 m .54995 .86599 L .55694 .88646 L 0 .51 .996 .009 k
F
.55932 .90405 m .55694 .88646 L .55805 .89054 L F
.55076 .87044 m .54995 .86599 L .55932 .90405 L F
.56039 .86355 m .55325 .88247 L .55932 .90405 L 0 .547 .098 0 k
F
.55325 .88247 m .55067 .88931 L .55932 .90405 L F
.55234 .87923 m .55076 .87044 L .55318 .88222 L 0 .51 .996 .009 k
F
.55639 .85482 m .55234 .87923 L .56039 .86355 L 0 .547 .098 0 k
F
.55234 .87923 m .55067 .88931 L .55325 .88247 L F
.55234 .87923 m .55325 .88247 L .56039 .86355 L F
.55067 .88931 m .54831 .90357 L .55932 .90405 L F
.55669 .90332 m .55234 .87923 L .5607 .91871 L 0 .51 .996 .009 k
F
.55234 .87923 m .55318 .88222 L .5607 .91871 L F
.5607 .91871 m .55318 .88222 L .55932 .90405 L F
.5607 .91871 m .55962 .95843 L .56678 .94201 L .001 .524 .122 0 k
F
.55746 .90761 m .55669 .90332 L .5607 .91871 L 0 .51 .996 .009 k
F
.56174 .88045 m .55746 .90761 L .5607 .91871 L .001 .524 .122 0 k
F
.55746 .90761 m .5567 .91246 L .5607 .91871 L F
.5567 .91246 m .55262 .93836 L .5607 .91871 L F
.56204 .93298 m .55746 .90761 L .5607 .91871 L 0 .51 .996 .009 k
F
.5607 .91871 m .56678 .94201 L .56927 .93629 L .001 .524 .122 0 k
F
.5607 .91871 m .56927 .93629 L .57509 .92293 L F
.57092 .93967 m .57127 .94039 L .57533 .95591 L 0 .51 .996 .009 k
F
.56039 .86355 m .56644 .8899 L .56894 .88493 L 0 .547 .098 0 k
F
.55053 .81491 m .55026 .81348 L .5584 .84959 L 0 .472 .996 .07 k
F
.55862 .85063 m .55689 .83831 L .55716 .83944 L F
.55844 .84988 m .55689 .83831 L .55862 .85063 L F
.55716 .83944 m .55689 .83831 L .55713 .83917 L F
.55779 .84214 m .55713 .83917 L .55769 .84128 L F
.55877 .80399 m .55469 .8289 L .55779 .84214 L 0 .593 .059 0 k
F
.55877 .80399 m .55779 .84214 L .56288 .82389 L F
.55877 .80399 m .56288 .82389 L .56406 .81963 L F
.55748 .84585 m .55728 .84841 L .55904 .85241 L 0 .569 .077 0 k
F
.56039 .86355 m .55713 .83917 L .55779 .84214 L 0 .472 .996 .07 k
F
.55716 .8502 m .55639 .85482 L .56039 .86355 L 0 .547 .098 0 k
F
.5617 .87439 m .56019 .8627 L .56039 .86355 L 0 .472 .996 .07 k
F
.56019 .8627 m .55713 .83917 L .56039 .86355 L F
.55945 .83638 m .55772 .84685 L .55904 .85241 L 0 .569 .077 0 k
F
.5601 .81152 m .55772 .84685 L .55945 .83638 L F
.5601 .81152 m .55748 .84585 L .55772 .84685 L F
.5617 .87439 m .55844 .84988 L .55862 .85063 L 0 .472 .996 .07 k
F
.55877 .80399 m .54782 .79147 L .55469 .8289 L 0 .593 .059 0 k
F
.55011 .77955 m .54782 .79147 L .55877 .80399 L F
.55026 .81348 m .54786 .80073 L .55769 .84128 L 0 .472 .996 .07 k
F
.5561 .80043 m .54806 .84584 L .5601 .81152 L 0 .569 .077 0 k
F
.56008 .86219 m .55208 .82315 L .55844 .84988 L 0 .472 .996 .07 k
F
.5617 .87439 m .5564 .84615 L .56008 .86219 L F
.5564 .84615 m .55208 .82315 L .56008 .86219 L F
.56826 .83417 m .57061 .84227 L .57051 .84198 L 0 .475 .996 .128 k
F
.56832 .83435 m .57061 .84227 L .56826 .83417 L F
.55907 .80231 m .57061 .84227 L .55906 .80229 L F
.56411 .81978 m .56433 .82042 L .57061 .84227 L F
.55904 .85241 m .56461 .86671 L .57061 .84227 L 0 .569 .077 0 k
F
.55904 .85241 m .57061 .84227 L .56862 .83645 L F
.55877 .80399 m .56406 .81963 L .57461 .85621 L 0 .475 .996 .128 k
F
.56862 .83645 m .57061 .84227 L .5744 .82681 L 0 .569 .077 0 k
F
.5601 .81152 m .55904 .85241 L .56611 .84063 L F
.5601 .81152 m .56611 .84063 L .56862 .83645 L F
.55611 .71243 m .55404 .7005 L .556 .71409 L 0 .673 .02 0 k
F
.55713 .71833 m .556 .71409 L .55705 .7214 L F
.55713 .71833 m .55705 .7214 L .55758 .71996 L F
.5583 .71849 m .54741 .69472 L .55424 .7392 L 0 .644 .03 0 k
F
.5583 .71849 m .55424 .7392 L .55628 .7501 L F
.55733 .75566 m .55594 .74843 L .55723 .75536 L .5 .5 .5 1 k
F
.5583 .71849 m .55628 .7501 L .55733 .75566 L 0 .644 .03 0 k
F
.55602 .74871 m .55594 .74843 L .55733 .75566 L .5 .5 .5 1 k
F
.55628 .7501 m .55617 .75182 L .55733 .75566 L 0 .644 .03 0 k
F
.55723 .75536 m .55293 .75369 L .55304 .75456 L .996 .85 0 .183 k
F
.55733 .75566 m .55617 .75182 L .55725 .75881 L 0 .644 .03 0 k
F
.55853 .75922 m .54761 .74096 L .55445 .78212 L 0 .618 .043 0 k
F
.55755 .79705 m .55445 .78212 L .55747 .80025 L F
.557 .79438 m .55681 .79348 L .55697 .79422 L 0 .475 .996 .128 k
F
.55755 .79705 m .55697 .79422 L .55745 .79647 L F
.55853 .75922 m .55445 .78212 L .55755 .79705 L 0 .618 .043 0 k
F
.55755 .79705 m .55747 .80025 L .5579 .79876 L F
.55838 .80209 m .55088 .76572 L .55681 .79348 L 0 .475 .996 .128 k
F
.55838 .80209 m .55681 .79348 L .557 .79438 L F
.55183 .77062 m .55011 .77955 L .55877 .80399 L 0 .593 .059 0 k
F
.5584 .80221 m .55088 .76572 L .55838 .80209 L 0 .475 .996 .128 k
F
.5601 .81152 m .55367 .82984 L .55748 .84585 L 0 .569 .077 0 k
F
.55992 .81066 m .55223 .77254 L .5584 .80221 L 0 .475 .996 .128 k
F
.55705 .79693 m .55223 .77254 L .55992 .81066 L F
.55223 .77254 m .55088 .76572 L .5584 .80221 L F
.55755 .79705 m .55907 .80231 L .55906 .80229 L F
.55755 .79705 m .55801 .79841 L .56433 .82042 L F
.55755 .79705 m .56433 .82042 L .56411 .81978 L F
.55755 .79705 m .55745 .79647 L .55801 .79841 L F
.55755 .79705 m .55801 .79841 L .56407 .77759 L 0 .618 .043 0 k
F
.55755 .79705 m .56385 .77688 L .5638 .77671 L F
.55853 .75922 m .56273 .77323 L .5638 .77671 L .5 .5 .5 1 k
F
.56385 .77688 m .57003 .75711 L .5638 .77671 L 0 .618 .043 0 k
F
.56743 .74898 m .56786 .75065 L .57003 .75711 L .5 .5 .5 1 k
F
.55957 .71866 m .55853 .75922 L .56993 .75675 L 0 .618 .043 0 k
F
.55853 .75922 m .55755 .79705 L .5626 .78061 L F
.55853 .75922 m .5626 .78061 L .56993 .75675 L F
.55853 .75922 m .55602 .74871 L .55733 .75566 L .5 .5 .5 1 k
F
.55957 .71866 m .55318 .73057 L .55853 .75922 L 0 .618 .043 0 k
F
.55786 .75567 m .55781 .75548 L .55853 .75922 L .5 .5 .5 1 k
F
.55781 .75548 m .55602 .74871 L .55853 .75922 L F
.5594 .76081 m .55602 .74871 L .55982 .76308 L F
.56083 .7237 m .55661 .74572 L .55982 .76308 L 0 .593 .059 0 k
F
.57092 .77634 m .56686 .77605 L .56689 .77622 L .002 .642 0 0 k
F
.57089 .77622 m .56686 .77605 L .57092 .77634 L F
.56083 .7237 m .55982 .76308 L .57409 .7836 L 0 .593 .059 0 k
F
.55853 .75922 m .5638 .77671 L .56799 .79032 L .5 .5 .5 1 k
F
.55853 .75922 m .56799 .79032 L .5659 .78336 L F
.55906 .80229 m .56832 .83435 L .56826 .83417 L 0 .475 .996 .128 k
F
.55755 .79705 m .56407 .77759 L .56385 .77688 L 0 .618 .043 0 k
F
.55982 .76308 m .56832 .79128 L .57409 .7836 L 0 .593 .059 0 k
F
.56406 .81963 m .56433 .82042 L .57031 .79787 L F
.57021 .79754 m .57031 .79787 L .57409 .7836 L F
.5638 .77671 m .56407 .77759 L .57031 .79787 L .5 .5 .5 1 k
F
.57021 .79754 m .57031 .79787 L .57429 .8108 L F
.5638 .77671 m .57031 .79787 L .57021 .79754 L F
.55877 .80399 m .56406 .81963 L .57021 .79754 L 0 .593 .059 0 k
F
.56832 .79128 m .57021 .79754 L .57409 .7836 L F
.5659 .78336 m .56799 .79032 L .57021 .79754 L .5 .5 .5 1 k
F
.5659 .78336 m .57021 .79754 L .56832 .79128 L F
.55877 .80399 m .57021 .79754 L .56832 .79128 L 0 .593 .059 0 k
F
.56406 .81963 m .57031 .79787 L .57021 .79754 L F
.56832 .79128 m .57021 .79754 L .57429 .8108 L .5 .5 .5 1 k
F
.56108 .76683 m .55982 .76308 L .56917 .79394 L F
.55982 .76308 m .55853 .75922 L .56832 .79128 L F
.55982 .76308 m .56832 .79128 L .57429 .8108 L F
.55982 .76308 m .56581 .79463 L .56832 .79128 L 0 .593 .059 0 k
F
.55982 .76308 m .55877 .80399 L .56581 .79463 L F
.55648 .74824 m .54744 .70248 L .55424 .7392 L .5 .5 .5 1 k
F
.5516 .72209 m .55318 .73057 L .55957 .71866 L 0 .618 .043 0 k
F
.55874 .75738 m .55276 .72835 L .55648 .74824 L .5 .5 .5 1 k
F
.55276 .72835 m .54744 .70248 L .55648 .74824 L F
.55957 .71866 m .55607 .70601 L .5583 .71849 L F
.56058 .6796 m .55636 .69955 L .55957 .71866 L 0 .618 .043 0 k
F
.56058 .6796 m .55957 .71866 L .5738 .74415 L F
.5608 .71882 m .55965 .71569 L .55957 .71866 L .5 .5 .5 1 k
F
.55965 .71569 m .55859 .71283 L .55957 .71866 L F
.55859 .71283 m .55607 .70601 L .55957 .71866 L F
.55607 .70601 m .55404 .7005 L .5583 .71849 L F
.55626 .7065 m .54726 .66005 L .55404 .7005 L F
.55139 .67796 m .54726 .66005 L .55626 .7065 L F
.55297 .68722 m .54741 .69472 L .5583 .71849 L 0 .644 .03 0 k
F
.55535 .66128 m .54741 .69472 L .55935 .67861 L F
.5608 .71882 m .55139 .67796 L .55626 .7065 L .5 .5 .5 1 k
F
.55636 .69955 m .55558 .70325 L .55957 .71866 L 0 .618 .043 0 k
F
.55558 .70325 m .5516 .72209 L .55957 .71866 L F
.55587 .74225 m .54744 .70248 L .55874 .75738 L .5 .5 .5 1 k
F
.5516 .72209 m .54761 .74096 L .55318 .73057 L 0 .618 .043 0 k
F
.55602 .74871 m .55424 .7392 L .55594 .74843 L .5 .5 .5 1 k
F
.56108 .76683 m .55424 .7392 L .55602 .74871 L F
.55628 .7501 m .55424 .7392 L .55617 .75182 L 0 .644 .03 0 k
F
.55318 .73057 m .55109 .73446 L .55853 .75922 L 0 .618 .043 0 k
F
.55982 .76308 m .55786 .75567 L .55853 .75922 L .5 .5 .5 1 k
F
.56108 .76683 m .55587 .74225 L .55874 .75738 L F
.55661 .74572 m .55583 .74976 L .55982 .76308 L 0 .593 .059 0 k
F
.55733 .75566 m .55723 .75536 L .5577 .75689 L .5 .5 .5 1 k
F
.55733 .75566 m .5577 .75689 L .55778 .75717 L F
.55733 .75566 m .55768 .75749 L .55778 .75717 L 0 .644 .03 0 k
F
.55109 .73446 m .54761 .74096 L .55853 .75922 L 0 .618 .043 0 k
F
.55058 .76431 m .54764 .7495 L .55745 .79647 L 0 .475 .996 .128 k
F
.55583 .74976 m .55183 .77062 L .55982 .76308 L 0 .593 .059 0 k
F
.55982 .76308 m .55426 .76832 L .55948 .77636 L F
.55426 .76832 m .55183 .77062 L .55948 .77636 L F
.55687 .79608 m .5561 .80043 L .5601 .81152 L 0 .569 .077 0 k
F
.56138 .81883 m .55697 .79422 L .55755 .79705 L 0 .475 .996 .128 k
F
.55948 .77636 m .55183 .77062 L .55877 .80399 L 0 .593 .059 0 k
F
.56108 .76683 m .5594 .76081 L .55982 .76308 L .5 .5 .5 1 k
F
.56095 .76759 m .56031 .76423 L .56108 .76683 L 0 .468 .996 0 k
F
.55016 .73025 m .54787 .70891 L .55614 .74515 L F
.56004 .76333 m .55614 .74515 L .56108 .76683 L F
.56095 .76759 m .55614 .74515 L .55956 .76374 L 0 .662 .072 0 k
F
.56095 .76759 m .55956 .76374 L .56111 .77215 L F
.56095 .76759 m .56111 .77215 L .56144 .77013 L F
.56138 .81883 m .55612 .7923 L .55638 .79353 L 0 .475 .996 .128 k
F
.5601 .81152 m .55877 .80399 L .56862 .83645 L F
.56111 .77215 m .55687 .79608 L .5601 .81152 L 0 .569 .077 0 k
F
.56111 .77215 m .5601 .81152 L .5744 .82681 L F
.5601 .81152 m .56862 .83645 L .5744 .82681 L F
.55967 .77523 m .56095 .76759 L .5655 .79361 L 0 .468 .996 0 k
F
.56095 .76759 m .56108 .76683 L .56145 .76896 L F
.56138 .81883 m .55705 .79693 L .55992 .81066 L 0 .475 .996 .128 k
F
.56138 .81883 m .5601 .81152 L .57461 .85621 L F
.5601 .81152 m .56862 .83645 L .57461 .85621 L F
.56126 .82003 m .55966 .81247 L .56138 .81883 L 0 .472 .996 0 k
F
.56126 .82003 m .56142 .82455 L .56175 .82234 L 0 .64 .086 0 k
F
.5617 .87439 m .55904 .85241 L .57496 .90473 L 0 .472 .996 .07 k
F
.56142 .82455 m .55716 .8502 L .56039 .86355 L 0 .547 .098 0 k
F
.56444 .86628 m .56461 .86671 L .56867 .88162 L 0 .472 .996 .07 k
F
.56039 .86355 m .56894 .88493 L .57085 .88113 L 0 .547 .098 0 k
F
.56597 .86737 m .57085 .88113 L .57474 .8734 L F
.56039 .86355 m .57085 .88113 L .56597 .86737 L F
.56142 .82455 m .56039 .86355 L .57474 .8734 L F
.55016 .73025 m .55614 .74515 L .56004 .76333 L 0 .468 .996 0 k
F
.55079 .55193 m .54682 .55929 L .55235 .56334 L .053 .702 0 0 k
F
.55864 .59236 m .54717 .54903 L .55541 .60601 L .003 .735 .034 0 k
F
.56019 .63583 m .55889 .63011 L .56035 .64022 L F
.56993 .75675 m .57003 .75711 L .5738 .74415 L 0 .618 .043 0 k
F
.5608 .71882 m .55957 .71866 L .56813 .74848 L .5 .5 .5 1 k
F
.5608 .71882 m .56813 .74848 L .57398 .7689 L F
.5591 .67422 m .54759 .64439 L .55587 .69397 L 0 .687 .06 0 k
F
.55957 .71866 m .56928 .75436 L .57398 .7689 L .5 .5 .5 1 k
F
.56067 .71916 m .55931 .71458 L .56083 .7237 L 0 .687 .06 0 k
F
.55961 .81338 m .55643 .80059 L .55966 .81247 L 0 .472 .996 0 k
F
.56126 .82003 m .55643 .80059 L .56142 .82455 L 0 .64 .086 0 k
F
.55999 .83192 m .55966 .81247 L .56126 .82003 L 0 .472 .996 0 k
F
.549 .82719 m .54899 .82734 L .54908 .82766 L 0 .549 .03 0 k
F
.56204 .93298 m .5607 .91871 L .57533 .95591 L 0 .51 .996 .009 k
F
.5607 .91871 m .56927 .93629 L .57533 .95591 L F
.56103 .97648 m .55292 .99997 L .55993 1.01504 L .001 .502 .148 0 k
F
.56103 .97648 m .5588 .95607 L .55962 .95843 L 0 .514 .996 0 k
F
.56063 .97541 m .5588 .95607 L .56103 .97648 L F
.55778 .96777 m .55702 .97281 L .56103 .97648 L .001 .502 .148 0 k
F
.55702 .97281 m .55292 .99997 L .56103 .97648 L F
.5624 .99408 m .557 .96329 L .5606 .97507 L 0 .514 .996 0 k
F
.56208 .93934 m .55778 .96777 L .56103 .97648 L .001 .502 .148 0 k
F
.5624 .99408 m .56063 .97541 L .56103 .97648 L 0 .514 .996 0 k
F
.56496 .96754 m .56926 .98402 L .56919 .98396 L F
.56501 .96763 m .56926 .98402 L .56496 .96754 L F
.56501 .96763 m .56523 .968 L .57163 .99319 L F
.56208 .93934 m .56103 .97648 L .57547 .97496 L .001 .502 .148 0 k
F
.56926 .98402 m .57163 .99319 L .56919 .98396 L 0 .514 .996 0 k
F
.56103 .97648 m .57163 .99319 L .57547 .97496 L .001 .502 .148 0 k
F
.56227 .99649 m .5608 .99636 L .56244 1.00066 L .001 .581 .135 0 k
F
.56137 1.03632 m .5675 1.05272 L .56999 1.04564 L .001 .481 .182 0 k
F
.56137 1.03632 m .56954 1.0384 L .5719 1.0477 L 0 .507 .996 0 k
F
.56137 1.03632 m .56999 1.04564 L .57586 1.02896 L .001 .481 .182 0 k
F
.56137 1.03632 m .5719 1.0477 L .57611 1.06426 L 0 .507 .996 0 k
F
.56276 1.05707 m .56137 1.03632 L .57611 1.06426 L F
.56999 1.04564 m .572 1.04781 L .57586 1.02896 L .001 .481 .182 0 k
F
.56227 .99649 m .5624 .99408 L .56277 .99654 L 0 .521 .996 0 k
F
.56192 .935 m .55707 .92228 L .56035 .92935 L 0 .496 .996 0 k
F
.56192 .935 m .56035 .92935 L .56204 .93298 L F
.56158 .876 m .55674 .85981 L .56 .86937 L 0 .483 .996 0 k
F
.56158 .876 m .56 .86937 L .5617 .87439 L F
.56158 .876 m .56174 .88045 L .56207 .87806 L 0 .619 .102 0 k
F
.56158 .876 m .55674 .85981 L .56174 .88045 L F
.56033 .89207 m .56158 .876 L .5662 .90452 L 0 .483 .996 0 k
F
.56158 .876 m .5617 .87439 L .56217 .87735 L F
.56158 .876 m .56207 .87806 L .56217 .87735 L 0 .619 .102 0 k
F
.56158 .876 m .56217 .87735 L .56655 .90527 L 0 .483 .996 0 k
F
.56192 .935 m .56241 .93679 L .56251 .93605 L .001 .599 .118 0 k
F
.56192 .935 m .56204 .93298 L .56251 .93605 L 0 .496 .996 0 k
F
.56192 .935 m .56251 .93605 L .56655 .90527 L .001 .599 .118 0 k
F
.56192 .935 m .56208 .93934 L .56241 .93679 L F
.56192 .935 m .55707 .92228 L .56208 .93934 L F
.56068 .95516 m .56192 .935 L .56657 .96434 L 0 .496 .996 0 k
F
.56192 .935 m .56251 .93605 L .56693 .9649 L F
.56227 .99649 m .56277 .99654 L .56287 .99721 L 0 .521 .996 0 k
F
.56227 .99649 m .56287 .99721 L .56693 .9649 L .001 .581 .135 0 k
F
.56227 .99649 m .56693 .9649 L .56657 .96434 L F
.56657 .96434 m .56693 .9649 L .57133 .99366 L 0 .496 .996 0 k
F
.56657 .96434 m .57133 .99366 L .57119 .99348 L F
.56192 .935 m .56693 .9649 L .56657 .96434 L F
.56927 .93629 m .57127 .94039 L .57509 .92293 L .001 .524 .122 0 k
F
.56657 .96434 m .56693 .9649 L .57092 .9331 L .001 .581 .135 0 k
F
.56192 .935 m .56655 .90527 L .5662 .90452 L .001 .599 .118 0 k
F
.5662 .90452 m .56655 .90527 L .57092 .9331 L 0 .483 .996 0 k
F
.5662 .90452 m .57092 .9331 L .57078 .93284 L F
.57078 .93284 m .57092 .9331 L .57353 .91227 L .001 .581 .135 0 k
F
.56657 .96434 m .57092 .9331 L .57078 .93284 L F
.57078 .93284 m .57092 .9331 L .57381 .95154 L 0 .483 .996 0 k
F
.56158 .876 m .56655 .90527 L .5662 .90452 L F
.56894 .88493 m .57083 .88968 L .57496 .90473 L 0 .472 .996 .07 k
F
.5662 .90452 m .56655 .90527 L .57053 .87498 L .001 .599 .118 0 k
F
.5662 .90452 m .57053 .87498 L .57039 .87464 L F
.55999 .83192 m .56519 .85561 L .56619 .84837 L 0 .619 .102 0 k
F
.56126 .82003 m .56175 .82234 L .56185 .82167 L 0 .64 .086 0 k
F
.56126 .82003 m .56185 .82167 L .56619 .84837 L 0 .472 .996 0 k
F
.56126 .82003 m .56619 .84837 L .56591 .84762 L F
.56126 .82003 m .57053 .87498 L .57039 .87464 L F
.56158 .876 m .56217 .87735 L .56519 .85561 L 0 .619 .102 0 k
F
.55999 .83192 m .56158 .876 L .56519 .85561 L F
.55999 .83192 m .55674 .85981 L .56158 .876 L F
.55859 .84509 m .56126 .82003 L .57039 .87464 L 0 .472 .996 0 k
F
.56126 .82003 m .56138 .81883 L .56185 .82167 L F
.56126 .82003 m .56185 .82167 L .56586 .79472 L 0 .64 .086 0 k
F
.55967 .77523 m .56126 .82003 L .56586 .79472 L F
.56095 .76759 m .56144 .77013 L .56154 .7695 L 0 .662 .072 0 k
F
.56095 .76759 m .56145 .76896 L .56154 .7695 L 0 .468 .996 0 k
F
.56108 .76683 m .56917 .79394 L .57429 .8108 L .5 .5 .5 1 k
F
.56095 .76759 m .56154 .7695 L .56554 .74479 L 0 .662 .072 0 k
F
.56095 .76759 m .56554 .74479 L .56519 .74352 L F
.56067 .71916 m .55587 .69397 L .55931 .71458 L 0 .687 .06 0 k
F
.56067 .71916 m .55995 .71534 L .56013 .71608 L 0 .474 .996 0 k
F
.56067 .71916 m .56013 .71608 L .5608 .71882 L F
.5592 .77312 m .55016 .73025 L .56031 .76423 L 0 .468 .996 0 k
F
.55717 .764 m .55643 .80059 L .55967 .77523 L 0 .64 .086 0 k
F
.55121 .73721 m .55016 .73025 L .5592 .77312 L 0 .468 .996 0 k
F
.55636 .76035 m .55643 .80059 L .55717 .764 L 0 .64 .086 0 k
F
.55888 .82685 m .55966 .81247 L .55999 .83192 L 0 .472 .996 0 k
F
.55967 .77523 m .55643 .80059 L .56126 .82003 L 0 .64 .086 0 k
F
.55884 .82753 m .55888 .82685 L .55999 .83192 L 0 .472 .996 0 k
F
.55633 .74379 m .55614 .74515 L .55634 .74607 L 0 .662 .072 0 k
F
.5512 .73716 m .55016 .73025 L .55121 .73721 L 0 .468 .996 0 k
F
.55612 .7923 m .55058 .76431 L .55638 .79353 L 0 .475 .996 .128 k
F
.55642 .79482 m .54809 .76054 L .55643 .80059 L 0 .64 .086 0 k
F
.55223 .77254 m .55058 .76431 L .55088 .76572 L 0 .475 .996 .128 k
F
.55638 .79353 m .55188 .77085 L .55223 .77254 L F
.55188 .77085 m .55058 .76431 L .55223 .77254 L F
.55636 .76035 m .54935 .76051 L .55642 .79482 L 0 .64 .086 0 k
F
.54935 .76051 m .54809 .76054 L .55642 .79482 L F
.55064 .73462 m .55016 .73025 L .5512 .73716 L 0 .468 .996 0 k
F
.55303 .68732 m .54762 .65247 L .5608 .71882 L 0 .474 .996 0 k
F
.55046 .67691 m .54921 .66609 L .55303 .68732 L F
.54921 .66609 m .54762 .65247 L .55303 .68732 L F
.56042 .67512 m .55562 .64747 L .55874 .66502 L 0 .467 .996 .012 k
F
.56042 .67512 m .55874 .66502 L .56055 .67521 L F
.56019 .63583 m .55541 .60601 L .56033 .63635 L 0 .433 .996 .077 k
F
.55864 .59236 m .56019 .63583 L .5637 .62589 L .003 .735 .034 0 k
F
.56019 .63583 m .56035 .64022 L .56078 .6384 L F
.56019 .63583 m .56033 .63635 L .56069 .63802 L 0 .433 .996 .077 k
F
.56019 .63583 m .56078 .6384 L .5637 .62589 L .003 .735 .034 0 k
F
.55886 .63072 m .56019 .63583 L .56372 .652 L 0 .433 .996 .077 k
F
.55886 .63072 m .56372 .652 L .56464 .65622 L F
.55886 .63072 m .56042 .67512 L .5648 .65692 L 0 .716 .048 0 k
F
.56042 .67512 m .56058 .6796 L .5609 .67801 L F
.56042 .67512 m .56055 .67521 L .561 .67749 L 0 .467 .996 .012 k
F
.56042 .67512 m .561 .67749 L .56499 .65776 L 0 .716 .048 0 k
F
.5648 .65692 m .56499 .65776 L .56703 .64766 L F
.56042 .67512 m .56499 .65776 L .5648 .65692 L F
.56019 .63583 m .56069 .63802 L .56499 .65776 L 0 .433 .996 .077 k
F
.56464 .65622 m .56499 .65776 L .56919 .67702 L F
.56464 .65622 m .56919 .67702 L .56906 .67643 L F
.56067 .71916 m .5608 .71882 L .56117 .72082 L 0 .474 .996 0 k
F
.56067 .71916 m .56117 .72082 L .56126 .72131 L F
.56067 .71916 m .56116 .72188 L .56126 .72131 L 0 .687 .06 0 k
F
.55937 .72252 m .56419 .74922 L .56519 .74352 L 0 .662 .072 0 k
F
.56067 .71916 m .56126 .72131 L .56554 .74479 L 0 .474 .996 0 k
F
.56067 .71916 m .56554 .74479 L .56519 .74352 L F
.56067 .71916 m .56126 .72131 L .56525 .69901 L 0 .687 .06 0 k
F
.56067 .71916 m .56525 .69901 L .5649 .6976 L F
.5649 .6976 m .56525 .69901 L .56948 .72043 L 0 .467 .996 .012 k
F
.5649 .6976 m .56948 .72043 L .56935 .7199 L F
.56519 .74352 m .56554 .74479 L .56948 .72043 L 0 .662 .072 0 k
F
.56935 .7199 m .56948 .72043 L .57207 .70445 L F
.56519 .74352 m .56948 .72043 L .56935 .7199 L F
.56067 .71916 m .56083 .7237 L .56116 .72188 L 0 .687 .06 0 k
F
.55937 .72252 m .56067 .71916 L .56519 .74352 L 0 .474 .996 0 k
F
.55937 .72252 m .56519 .74352 L .56935 .7199 L 0 .662 .072 0 k
F
.55937 .72252 m .56935 .7199 L .56721 .71136 L F
.5591 .67422 m .56067 .71916 L .5649 .6976 L 0 .687 .06 0 k
F
.5591 .67422 m .55587 .69397 L .56067 .71916 L F
.55765 .67322 m .5591 .67422 L .56721 .71136 L 0 .467 .996 .012 k
F
.56042 .67512 m .561 .67749 L .56525 .69901 L F
.56042 .67512 m .5609 .67801 L .561 .67749 L 0 .716 .048 0 k
F
.56042 .67512 m .56525 .69901 L .5649 .6976 L 0 .467 .996 .012 k
F
.5649 .6976 m .56525 .69901 L .56919 .67702 L 0 .687 .06 0 k
F
.56906 .67643 m .56919 .67702 L .57177 .66259 L F
.5649 .6976 m .56919 .67702 L .56906 .67643 L F
.55886 .63072 m .56464 .65622 L .56906 .67643 L 0 .433 .996 .077 k
F
.55886 .63072 m .56906 .67643 L .56692 .66704 L F
.56042 .67512 m .55562 .64747 L .56058 .6796 L 0 .716 .048 0 k
F
.5591 .67422 m .56042 .67512 L .5649 .6976 L 0 .467 .996 .012 k
F
.55012 .62314 m .54759 .64439 L .5591 .67422 L 0 .687 .06 0 k
F
.55765 .67322 m .55562 .64747 L .56042 .67512 L 0 .467 .996 .012 k
F
.55886 .63072 m .55562 .64747 L .56042 .67512 L 0 .716 .048 0 k
F
.5591 .67422 m .56026 .67887 L .5649 .66889 L 0 .687 .06 0 k
F
.56026 .67887 m .5649 .6976 L .5649 .66889 L F
.5649 .66889 m .5649 .6976 L .56906 .67643 L F
.5649 .66889 m .56906 .67643 L .56692 .66704 L F
.55886 .63072 m .54737 .59392 L .55562 .64747 L 0 .716 .048 0 k
F
.54978 .59101 m .54737 .59392 L .55886 .63072 L F
.55738 .62507 m .5591 .67422 L .56692 .66704 L 0 .687 .06 0 k
F
.55599 .66344 m .55562 .64747 L .55765 .67322 L 0 .467 .996 .012 k
F
.55581 .65549 m .5474 .60118 L .55562 .64747 L F
.55142 .63056 m .5474 .60118 L .55581 .65549 L F
.55331 .64893 m .5474 .60118 L .556 .66401 L F
.56019 .63583 m .55541 .60601 L .55889 .63011 L .003 .735 .034 0 k
F
.55864 .59236 m .55541 .60601 L .56019 .63583 L F
.55557 .61036 m .5472 .55542 L .55541 .60601 L 0 .433 .996 .077 k
F
.54989 .57522 m .5472 .55542 L .55557 .61036 L F
.55201 .58833 m .54978 .59101 L .55886 .63072 L 0 .716 .048 0 k
F
.55738 .62507 m .55012 .62314 L .5591 .67422 L 0 .687 .06 0 k
F
.55738 .62507 m .55541 .60601 L .56019 .63583 L 0 .433 .996 .077 k
F
.55574 .61497 m .55541 .60601 L .55738 .62507 L F
.55181 .54702 m .54717 .54903 L .55864 .59236 L .003 .735 .034 0 k
F
.55566 .57196 m .5554 .57115 L .55819 .58965 L .5 .5 .5 1 k
F
.55715 .58215 m .55201 .58833 L .55886 .63072 L 0 .716 .048 0 k
F
.55306 .59845 m .55012 .62314 L .55738 .62507 L 0 .687 .06 0 k
F
.55652 .57795 m .55654 .57811 L .55715 .58215 L .5 .5 .5 1 k
F
.55654 .57811 m .55743 .58431 L .55715 .58215 L F
.55566 .57196 m .5497 .533 L .55549 .57141 L F
.55283 .55348 m .54737 .59392 L .55715 .58215 L 0 .716 .048 0 k
F
.55591 .61942 m .54989 .57522 L .55557 .61036 L 0 .433 .996 .077 k
F
.55568 .57638 m .55306 .59845 L .55738 .62507 L 0 .687 .06 0 k
F
.55591 .61942 m .55574 .61497 L .55738 .62507 L 0 .433 .996 .077 k
F
.55591 .61942 m .55738 .62507 L .57197 .68976 L F
.55738 .62507 m .55886 .63072 L .56692 .66704 L F
.55738 .62507 m .56692 .66704 L .57197 .68976 L F
.56692 .66704 m .56906 .67643 L .57177 .66259 L 0 .687 .06 0 k
F
.5591 .67422 m .5649 .6976 L .56935 .7199 L 0 .467 .996 .012 k
F
.56721 .71136 m .56935 .7199 L .57228 .7346 L F
.5591 .67422 m .56935 .7199 L .56721 .71136 L F
.55765 .67322 m .56471 .71492 L .56721 .71136 L 0 .662 .072 0 k
F
.55765 .67322 m .56721 .71136 L .57207 .70445 L F
.55594 .62438 m .55765 .67322 L .57207 .70445 L F
.55607 .70562 m .55614 .74515 L .55937 .72252 L F
.55607 .70562 m .54783 .70008 L .55614 .74515 L F
.55887 .71991 m .55046 .67691 L .55995 .71534 L 0 .474 .996 0 k
F
.556 .66401 m .55167 .68312 L .55607 .70562 L 0 .662 .072 0 k
F
.55167 .68312 m .54783 .70008 L .55607 .70562 L F
.55036 .67641 m .54762 .65247 L .55046 .67691 L 0 .474 .996 0 k
F
.55331 .64893 m .54783 .70008 L .556 .66401 L 0 .662 .072 0 k
F
.55768 .72495 m .55039 .67661 L .55046 .67691 L 0 .474 .996 0 k
F
.55769 .7249 m .55046 .67691 L .55887 .71991 L F
.56028 .76445 m .56031 .76423 L .56095 .76759 L 0 .468 .996 0 k
F
.55633 .74379 m .55634 .74607 L .56095 .76759 L 0 .662 .072 0 k
F
.55937 .72252 m .55633 .74379 L .56095 .76759 L F
.55629 .72105 m .55636 .76035 L .55794 .72624 L 0 .64 .086 0 k
F
.55794 .72624 m .55995 .71534 L .56067 .71916 L 0 .474 .996 0 k
F
.5565 .72996 m .55768 .72495 L .55794 .72624 L F
.55768 .72495 m .55995 .71534 L .55794 .72624 L F
.55768 .72495 m .55758 .72429 L .55769 .7249 L F
.55758 .72429 m .55046 .67691 L .55769 .7249 L F
.55358 .70454 m .55039 .67661 L .55768 .72495 L F
.556 .66401 m .55607 .70562 L .55765 .67322 L 0 .662 .072 0 k
F
.55619 .67222 m .556 .66401 L .55765 .67322 L 0 .467 .996 .012 k
F
.556 .66401 m .55599 .66344 L .55765 .67322 L F
.55765 .67322 m .55607 .70562 L .55937 .72252 L 0 .662 .072 0 k
F
.55594 .62438 m .556 .66401 L .55765 .67322 L F
.55622 .67769 m .55627 .70662 L .55746 .71271 L 0 .64 .086 0 k
F
.55627 .70662 m .55629 .71801 L .55746 .71271 L F
.55746 .71271 m .55629 .71801 L .55794 .72624 L F
.55629 .71801 m .55629 .72105 L .55794 .72624 L F
.55765 .67322 m .55937 .72252 L .56471 .71492 L 0 .662 .072 0 k
F
.55937 .72252 m .56095 .76759 L .56419 .74922 L F
.55794 .72624 m .55937 .72252 L .56768 .75695 L 0 .474 .996 0 k
F
.55937 .72252 m .56519 .74352 L .56768 .75695 L F
.55622 .67769 m .55794 .72624 L .5724 .75076 L 0 .64 .086 0 k
F
.55825 .78369 m .56028 .76445 L .56095 .76759 L 0 .468 .996 0 k
F
.55801 .78266 m .56028 .76445 L .55825 .78369 L F
.56095 .76759 m .56154 .7695 L .57015 .81983 L F
.56095 .76759 m .57015 .81983 L .57002 .81943 L F
.55794 .72624 m .55967 .77523 L .56504 .76491 L 0 .64 .086 0 k
F
.56519 .74352 m .56554 .74479 L .56981 .76817 L 0 .474 .996 0 k
F
.56519 .74352 m .56981 .76817 L .56967 .76769 L F
.55967 .77523 m .56586 .79472 L .56981 .76817 L 0 .64 .086 0 k
F
.55794 .72624 m .56768 .75695 L .56967 .76769 L 0 .474 .996 0 k
F
.56928 .75436 m .57003 .75711 L .57398 .7689 L .5 .5 .5 1 k
F
.56753 .76012 m .56981 .76817 L .5724 .75076 L 0 .64 .086 0 k
F
.55967 .77523 m .56981 .76817 L .56753 .76012 L F
.55794 .72624 m .56504 .76491 L .56753 .76012 L F
.55794 .72624 m .56967 .76769 L .57263 .78364 L 0 .474 .996 0 k
F
.56967 .76769 m .56981 .76817 L .57263 .78364 L F
.55794 .72624 m .56753 .76012 L .5724 .75076 L 0 .64 .086 0 k
F
.55629 .71801 m .55064 .73462 L .55636 .76035 L F
.55358 .70454 m .55064 .73462 L .55629 .71801 L F
.5565 .72996 m .55358 .70454 L .55768 .72495 L 0 .474 .996 0 k
F
.55622 .67769 m .55358 .70454 L .55629 .71801 L 0 .64 .086 0 k
F
.56692 .66704 m .56906 .67643 L .57197 .68976 L 0 .433 .996 .077 k
F
.55619 .67222 m .55765 .67322 L .57228 .7346 L 0 .467 .996 .012 k
F
.55765 .67322 m .56721 .71136 L .57228 .7346 L F
.56935 .7199 m .56948 .72043 L .57228 .7346 L F
.56721 .71136 m .56935 .7199 L .57207 .70445 L 0 .662 .072 0 k
F
.56906 .67643 m .56919 .67702 L .57197 .68976 L 0 .433 .996 .077 k
F
.55881 .59313 m .56373 .62578 L .56476 .62136 L .003 .735 .034 0 k
F
.55864 .59236 m .56373 .62578 L .55881 .59313 L F
.55864 .59236 m .5637 .62589 L .56373 .62578 L F
.55546 .53404 m .55283 .55348 L .55715 .58215 L 0 .716 .048 0 k
F
.55715 .58215 m .56893 .63829 L .57151 .62551 L F
.55566 .57196 m .55864 .59236 L .57168 .64948 L .5 .5 .5 1 k
F
.55864 .59236 m .56442 .61972 L .57168 .64948 L F
.55715 .58215 m .55886 .63072 L .56703 .64766 L 0 .716 .048 0 k
F
.56019 .63583 m .56499 .65776 L .56464 .65622 L 0 .433 .996 .077 k
F
.55886 .63072 m .5648 .65692 L .56703 .64766 L 0 .716 .048 0 k
F
.55715 .58215 m .56703 .64766 L .56893 .63829 L F
.55568 .57638 m .55738 .62507 L .57177 .66259 L 0 .687 .06 0 k
F
.55738 .62507 m .56692 .66704 L .57177 .66259 L F
.55064 .73462 m .54809 .76054 L .55636 .76035 L 0 .64 .086 0 k
F
.55389 .76485 m .55064 .73462 L .55801 .78266 L 0 .468 .996 0 k
F
.55064 .73462 m .5512 .73716 L .55801 .78266 L F
.55999 .83192 m .54838 .82528 L .55674 .85981 L 0 .619 .102 0 k
F
.55093 .7973 m .54838 .82528 L .55999 .83192 L F
.55693 .83913 m .54813 .77004 L .55643 .80059 L 0 .472 .996 0 k
F
.557 .88177 m .54842 .83538 L .55674 .85981 L 0 .483 .996 0 k
F
.55124 .86392 m .54842 .83538 L .557 .88177 L F
.56033 .89207 m .54867 .89373 L .55707 .92228 L .001 .599 .118 0 k
F
.56033 .89207 m .55707 .92228 L .56192 .935 L F
.55124 .86392 m .54867 .89373 L .56033 .89207 L F
.55894 .90991 m .55674 .85981 L .56158 .876 L 0 .483 .996 0 k
F
.55958 .87188 m .55797 .88478 L .56033 .89207 L .001 .599 .118 0 k
F
.55859 .84509 m .55797 .88478 L .55958 .87188 L F
.55726 .90358 m .55674 .85981 L .55894 .90991 L 0 .483 .996 0 k
F
.55859 .84509 m .55124 .86392 L .55797 .88478 L .001 .599 .118 0 k
F
.55859 .84509 m .56033 .89207 L .56824 .86925 L F
.56033 .89207 m .56192 .935 L .5662 .90452 L F
.56591 .84762 m .56619 .84837 L .57053 .87498 L 0 .472 .996 0 k
F
.56033 .89207 m .5662 .90452 L .57313 .85513 L .001 .599 .118 0 k
F
.56068 .95516 m .54898 .96528 L .55741 .98744 L .001 .581 .135 0 k
F
.56079 .99373 m .55741 .98744 L .5608 .99636 L F
.56227 .99649 m .55741 .98744 L .5624 .99408 L 0 .521 .996 0 k
F
.56068 .95516 m .55741 .98744 L .56079 .99373 L .001 .581 .135 0 k
F
.56264 1.05985 m .56114 1.0608 L .5628 1.06382 L .001 .562 .154 0 k
F
.56264 1.05985 m .56276 1.05707 L .56313 1.05954 L 0 .695 .99 .001 k
F
.56068 .95516 m .5608 .99636 L .56227 .99649 L .001 .581 .135 0 k
F
.56105 1.02057 m .55741 .98744 L .56227 .99649 L 0 .521 .996 0 k
F
.56105 1.02057 m .54931 1.03924 L .55776 1.05464 L .001 .562 .154 0 k
F
.56114 1.05825 m .55776 1.05464 L .56114 1.0608 L F
.56264 1.05985 m .55776 1.05464 L .56276 1.05707 L 0 .695 .99 .001 k
F
.56105 1.02057 m .55776 1.05464 L .56114 1.05825 L .001 .562 .154 0 k
F
.56313 1.12132 m .56171 1.0976 L .57652 1.12033 L 0 .512 .996 0 k
F
.56171 1.0976 m .57228 1.10364 L .57652 1.12033 L F
.56301 1.12445 m .5615 1.12651 L .56317 1.12816 L .001 .545 .177 0 k
F
.56351 1.18613 m .56164 1.15912 L .56206 1.1597 L 0 .524 .996 0 k
F
.56317 1.12816 m .5588 1.15877 L .56206 1.1597 L .001 .443 .329 0 k
F
.56351 1.18613 m .5588 1.15877 L .56107 1.15942 L 0 .524 .996 0 k
F
.56091 1.19241 m .56659 1.19115 L .57052 1.17149 L .001 .443 .329 0 k
F
.56206 1.1597 m .57266 1.16025 L .57692 1.17688 L 0 .524 .996 0 k
F
.56351 1.18613 m .56206 1.1597 L .57692 1.17688 L F
.56241 1.22194 m .57112 1.21782 L .57707 1.19729 L .001 .431 .53 0 k
F
.56355 1.19299 m .56241 1.22194 L .57707 1.19729 L F
.56301 1.12445 m .56313 1.12132 L .56351 1.12377 L 0 .706 .624 0 k
F
.56105 1.02057 m .56114 1.0608 L .56264 1.05985 L .001 .562 .154 0 k
F
.56143 1.08766 m .55776 1.05464 L .56264 1.05985 L 0 .695 .99 .001 k
F
.56143 1.08766 m .54964 1.11487 L .55812 1.1232 L .001 .545 .177 0 k
F
.56149 1.12406 m .55812 1.1232 L .5615 1.12651 L F
.56301 1.12445 m .55812 1.1232 L .56313 1.12132 L 0 .706 .624 0 k
F
.56143 1.08766 m .55812 1.1232 L .56149 1.12406 L .001 .545 .177 0 k
F
.56339 1.18958 m .56185 1.19279 L .56355 1.19299 L .001 .528 .208 0 k
F
.56388 1.2508 m .56241 1.22194 L .57733 1.23328 L 0 .541 .996 0 k
F
.56241 1.22194 m .56863 1.22643 L .57112 1.21782 L .001 .431 .53 0 k
F
.56241 1.22194 m .57305 1.21691 L .57733 1.23328 L 0 .541 .996 0 k
F
.56392 1.2576 m .56276 1.2836 L .57748 1.25348 L 0 .374 .996 .003 k
F
.56339 1.18958 m .56351 1.18613 L .56388 1.18855 L 0 .718 .48 0 k
F
.56143 1.08766 m .5615 1.12651 L .56301 1.12445 L .001 .545 .177 0 k
F
.56181 1.15572 m .55812 1.1232 L .56301 1.12445 L 0 .706 .624 0 k
F
.56181 1.15572 m .54997 1.19139 L .55849 1.19239 L .001 .528 .208 0 k
F
.56185 1.19046 m .55849 1.19239 L .56185 1.19279 L F
.56339 1.18958 m .55849 1.19239 L .56351 1.18613 L 0 .718 .48 0 k
F
.56181 1.15572 m .55849 1.19239 L .56185 1.19046 L .001 .528 .208 0 k
F
.56376 1.25452 m .5622 1.2589 L .56392 1.2576 L .001 .511 .254 0 k
F
.56276 1.2836 m .5715 1.27491 L .57748 1.25348 L 0 .374 .996 .003 k
F
.56376 1.25452 m .56388 1.2508 L .56426 1.25314 L .001 .736 .39 0 k
F
.56181 1.15572 m .56185 1.19279 L .56339 1.18958 L .001 .528 .208 0 k
F
.56219 1.22401 m .55849 1.19239 L .56339 1.18958 L 0 .718 .48 0 k
F
.56219 1.22401 m .5503 1.26793 L .55885 1.26145 L .001 .511 .254 0 k
F
.5622 1.25672 m .55885 1.26145 L .5622 1.2589 L F
.56376 1.25452 m .55885 1.26145 L .56388 1.2508 L .001 .736 .39 0 k
F
.56219 1.22401 m .55885 1.26145 L .5622 1.25672 L .001 .511 .254 0 k
F
.56449 1.38082 m .56288 1.38755 L .56465 1.3831 L .001 .482 .472 0 k
F
.56484 1.44063 m .55989 1.45966 L .5632 1.44852 L 0 .477 .809 0 k
F
.56484 1.44063 m .5632 1.44852 L .56499 1.44246 L F
.56365 1.48368 m .56484 1.44063 L .56888 1.45657 L .001 .825 .259 0 k
F
.56484 1.44063 m .56496 1.43633 L .56533 1.43826 L F
.56484 1.44063 m .56499 1.44246 L .56535 1.43959 L 0 .477 .809 0 k
F
.56484 1.44063 m .56535 1.43959 L .56545 1.43885 L F
.56484 1.44063 m .56533 1.43826 L .56545 1.43885 L .001 .825 .259 0 k
F
.56765 1.41033 m .56793 1.40974 L .57826 1.3621 L 0 .299 .996 .001 k
F
.56496 1.43633 m .56343 1.40229 L .5785 1.39506 L 0 .832 .828 0 k
F
.56484 1.44063 m .56545 1.43885 L .5697 1.40511 L 0 .477 .809 0 k
F
.56484 1.44063 m .5697 1.40511 L .56934 1.40609 L F
.56484 1.44063 m .56545 1.43885 L .56888 1.45657 L .001 .825 .259 0 k
F
.56295 1.35818 m .55095 1.41754 L .55955 1.39591 L .001 .482 .472 0 k
F
.56288 1.38574 m .55955 1.39591 L .56288 1.38755 L F
.56449 1.38082 m .55955 1.39591 L .56302 1.38272 L .001 .788 .287 0 k
F
.56449 1.38082 m .56302 1.38272 L .56461 1.37666 L F
.56449 1.38082 m .56461 1.37666 L .56499 1.37876 L F
.56261 1.32193 m .55921 1.32956 L .56264 1.31934 L .001 .759 .329 0 k
F
.56413 1.31853 m .55921 1.32956 L .56255 1.32408 L .001 .495 .332 0 k
F
.56413 1.31853 m .56255 1.32408 L .56429 1.32122 L F
.56295 1.35818 m .56449 1.38082 L .56798 1.35319 L .001 .482 .472 0 k
F
.56295 1.35818 m .56798 1.35319 L .56896 1.34549 L F
.56413 1.31853 m .56429 1.32122 L .56464 1.31825 L .001 .495 .332 0 k
F
.56295 1.35818 m .56413 1.31853 L .56896 1.34549 L .001 .759 .329 0 k
F
.56413 1.31853 m .56464 1.31825 L .56474 1.31746 L .001 .495 .332 0 k
F
.56413 1.31853 m .56463 1.3168 L .56474 1.31746 L .001 .759 .329 0 k
F
.56413 1.31853 m .56425 1.31456 L .56463 1.3168 L F
.56376 1.25452 m .56392 1.2576 L .56437 1.25382 L .001 .511 .254 0 k
F
.56376 1.25452 m .56437 1.25382 L .56892 1.28227 L .001 .736 .39 0 k
F
.56413 1.31853 m .56474 1.31746 L .56892 1.28227 L .001 .495 .332 0 k
F
.56413 1.31853 m .56892 1.28227 L .56856 1.28281 L F
.56413 1.31853 m .56474 1.31746 L .56932 1.34473 L .001 .759 .329 0 k
F
.56413 1.31853 m .56932 1.34473 L .56896 1.34549 L F
.56896 1.34549 m .56932 1.34473 L .57347 1.31063 L .001 .482 .472 0 k
F
.56856 1.28281 m .56892 1.28227 L .57347 1.31063 L .001 .736 .39 0 k
F
.56856 1.28281 m .57347 1.31063 L .57333 1.31088 L F
.57333 1.31088 m .57347 1.31063 L .57618 1.28828 L .001 .482 .472 0 k
F
.56896 1.34549 m .57347 1.31063 L .57333 1.31088 L F
.57333 1.31088 m .57347 1.31063 L .57647 1.32941 L .001 .736 .39 0 k
F
.56376 1.25452 m .56892 1.28227 L .56856 1.28281 L F
.56219 1.22401 m .56719 1.22672 L .56816 1.2188 L .001 .511 .254 0 k
F
.56339 1.18958 m .56355 1.19299 L .56399 1.18924 L .001 .528 .208 0 k
F
.56339 1.18958 m .56399 1.18924 L .56852 1.21849 L 0 .718 .48 0 k
F
.56339 1.18958 m .56852 1.21849 L .56824 1.21874 L F
.56376 1.25452 m .56426 1.25314 L .56437 1.25382 L .001 .736 .39 0 k
F
.56376 1.25452 m .56437 1.25382 L .56852 1.21849 L .001 .511 .254 0 k
F
.56376 1.25452 m .56852 1.21849 L .56816 1.2188 L F
.56816 1.2188 m .57304 1.24765 L .5729 1.24782 L 0 .718 .48 0 k
F
.56339 1.18958 m .56824 1.21874 L .56816 1.2188 L F
.56824 1.21874 m .57304 1.24765 L .56816 1.2188 L F
.56181 1.15572 m .56678 1.16213 L .56776 1.15424 L .001 .528 .208 0 k
F
.56301 1.12445 m .56317 1.12816 L .56361 1.12447 L .001 .545 .177 0 k
F
.56301 1.12445 m .56361 1.12447 L .56812 1.15415 L 0 .706 .624 0 k
F
.56301 1.12445 m .56812 1.15415 L .56783 1.15422 L F
.56339 1.18958 m .56388 1.18855 L .56399 1.18924 L 0 .718 .48 0 k
F
.56339 1.18958 m .56399 1.18924 L .56812 1.15415 L .001 .528 .208 0 k
F
.56339 1.18958 m .56812 1.15415 L .56776 1.15424 L F
.56776 1.15424 m .57261 1.18375 L .57247 1.18382 L 0 .706 .624 0 k
F
.56301 1.12445 m .56783 1.15422 L .56776 1.15424 L F
.56783 1.15422 m .57261 1.18375 L .56776 1.15424 L F
.56143 1.08766 m .56638 1.09763 L .56736 1.08985 L .001 .545 .177 0 k
F
.56264 1.05985 m .5628 1.06382 L .56324 1.06023 L .001 .562 .154 0 k
F
.56264 1.05985 m .56324 1.06023 L .56771 1.08998 L 0 .695 .99 .001 k
F
.56264 1.05985 m .56771 1.08998 L .56743 1.08987 L F
.56301 1.12445 m .56351 1.12377 L .56361 1.12447 L 0 .706 .624 0 k
F
.56301 1.12445 m .56361 1.12447 L .56771 1.08998 L .001 .545 .177 0 k
F
.56301 1.12445 m .56771 1.08998 L .56736 1.08985 L F
.56736 1.08985 m .57218 1.11964 L .57204 1.11963 L 0 .695 .99 .001 k
F
.56264 1.05985 m .56743 1.08987 L .56736 1.08985 L F
.56743 1.08987 m .57218 1.11964 L .56736 1.08985 L F
.56105 1.02057 m .56603 1.03405 L .56703 1.0264 L .001 .562 .154 0 k
F
.56227 .99649 m .56244 1.00066 L .56287 .99721 L .001 .581 .135 0 k
F
.56227 .99649 m .56287 .99721 L .56732 1.02667 L 0 .521 .996 0 k
F
.56227 .99649 m .56732 1.02667 L .56703 1.0264 L F
.56264 1.05985 m .56313 1.05954 L .56324 1.06023 L 0 .695 .99 .001 k
F
.56264 1.05985 m .56324 1.06023 L .56732 1.02667 L .001 .562 .154 0 k
F
.56264 1.05985 m .56732 1.02667 L .56703 1.0264 L F
.56696 1.02633 m .57175 1.05605 L .57161 1.05595 L 0 .521 .996 0 k
F
.56227 .99649 m .56703 1.0264 L .56696 1.02633 L F
.56703 1.0264 m .57175 1.05605 L .56696 1.02633 L F
.56703 1.0264 m .56732 1.02667 L .57133 .99366 L .001 .562 .154 0 k
F
.56736 1.08985 m .56771 1.08998 L .57175 1.05605 L .001 .545 .177 0 k
F
.56736 1.08985 m .57175 1.05605 L .57161 1.05595 L F
.56776 1.15424 m .56812 1.15415 L .57218 1.11964 L .001 .528 .208 0 k
F
.56776 1.15424 m .57218 1.11964 L .57204 1.11963 L F
.56816 1.2188 m .56852 1.21849 L .57261 1.18375 L .001 .511 .254 0 k
F
.56816 1.2188 m .57261 1.18375 L .57247 1.18382 L F
.56216 1.35896 m .55921 1.32956 L .56261 1.32193 L .001 .759 .329 0 k
F
.56295 1.35818 m .55955 1.39591 L .56288 1.38574 L .001 .482 .472 0 k
F
.5634 1.44616 m .55989 1.45966 L .56338 1.44358 L .001 .825 .259 0 k
F
.56484 1.44063 m .56338 1.44358 L .56496 1.43633 L F
.56365 1.48368 m .56338 1.44358 L .56484 1.44063 L F
.56496 1.43633 m .56014 1.41215 L .56343 1.40229 L 0 .832 .828 0 k
F
.56331 1.42242 m .55989 1.45966 L .56484 1.44063 L 0 .477 .809 0 k
F
.56295 1.35818 m .56288 1.38755 L .56449 1.38082 L .001 .482 .472 0 k
F
.56465 1.3831 m .56243 1.40529 L .56343 1.40229 L 0 .299 .996 .001 k
F
.56343 1.40229 m .57426 1.38055 L .5785 1.39506 L 0 .832 .828 0 k
F
.56465 1.3831 m .56343 1.40229 L .57826 1.3621 L 0 .299 .996 .001 k
F
.56343 1.40229 m .57222 1.38465 L .57826 1.3621 L F
.56331 1.42242 m .55955 1.39591 L .56449 1.38082 L .001 .788 .287 0 k
F
.55991 1.43446 m .55955 1.39591 L .56331 1.42242 L F
.56163 1.40238 m .55991 1.43446 L .56331 1.42242 L 0 .477 .809 0 k
F
.55991 1.43446 m .55989 1.45966 L .56331 1.42242 L F
.56365 1.48368 m .55131 1.49918 L .55989 1.45966 L .001 .825 .259 0 k
F
.56365 1.48368 m .55989 1.45966 L .5634 1.44616 L F
.5543 1.52425 m .55131 1.49918 L .56365 1.48368 L F
.56199 1.46882 m .55565 1.5184 L .56365 1.48368 L 0 .345 .996 0 k
F
.55565 1.5184 m .55308 1.53853 L .56365 1.48368 L F
.55688 1.49417 m .55308 1.53853 L .56199 1.46882 L F
.55308 1.53853 m .55156 1.55628 L .56365 1.48368 L F
.56234 1.53171 m .5543 1.52425 L .56365 1.48368 L .001 .825 .259 0 k
F
.55782 1.55369 m .5571 1.54768 L .56234 1.53171 L F
.5571 1.54768 m .5543 1.52425 L .56234 1.53171 L F
.56069 1.52228 m .55782 1.55369 L .56234 1.53171 L 0 .33 .996 0 k
F
.55782 1.55369 m .55722 1.56034 L .56234 1.53171 L F
.561 1.5803 m .55782 1.55369 L .56234 1.53171 L .001 .825 .259 0 k
F
.56398 1.54115 m .56516 1.49717 L .56921 1.51102 L .001 .871 .239 0 k
F
.56516 1.49717 m .56528 1.49278 L .56577 1.49506 L F
.56516 1.49717 m .56532 1.49853 L .56577 1.49506 L 0 .345 .996 0 k
F
.56516 1.49717 m .56577 1.49506 L .56921 1.51102 L .001 .871 .239 0 k
F
.56199 1.46882 m .55991 1.43446 L .56331 1.42242 L .001 .788 .287 0 k
F
.56029 1.47573 m .56026 1.47275 L .56199 1.46882 L F
.56026 1.47275 m .55991 1.43446 L .56199 1.46882 L F
.55749 1.4871 m .55688 1.49417 L .56199 1.46882 L 0 .345 .996 0 k
F
.55991 1.43446 m .551 1.42847 L .55955 1.39591 L .001 .788 .287 0 k
F
.55991 1.43446 m .55126 1.48874 L .55989 1.45966 L 0 .477 .809 0 k
F
.55535 1.4506 m .55126 1.48874 L .55991 1.43446 L F
.55398 1.45543 m .551 1.42847 L .55991 1.43446 L .001 .788 .287 0 k
F
.55714 1.41682 m .55126 1.48874 L .55993 1.40784 L 0 .477 .809 0 k
F
.56066 1.51574 m .55398 1.45543 L .55991 1.43446 L .001 .788 .287 0 k
F
.55993 1.40784 m .55535 1.4506 L .55991 1.43446 L 0 .477 .809 0 k
F
.56033 1.45397 m .55749 1.4871 L .56199 1.46882 L 0 .345 .996 0 k
F
.56066 1.51574 m .56029 1.47573 L .56199 1.46882 L .001 .788 .287 0 k
F
.56449 1.38082 m .56501 1.38016 L .5651 1.3794 L .001 .482 .472 0 k
F
.56449 1.38082 m .56499 1.37876 L .5651 1.3794 L .001 .788 .287 0 k
F
.56449 1.38082 m .5651 1.3794 L .56932 1.34473 L .001 .482 .472 0 k
F
.56449 1.38082 m .56465 1.3831 L .56501 1.38016 L F
.56449 1.38082 m .5651 1.3794 L .5697 1.40511 L .001 .788 .287 0 k
F
.56449 1.38082 m .5697 1.40511 L .5695 1.40565 L F
.56449 1.38082 m .56932 1.34473 L .56896 1.34549 L .001 .482 .472 0 k
F
.56331 1.42242 m .56449 1.38082 L .5695 1.40565 L .001 .788 .287 0 k
F
.56163 1.40238 m .56295 1.35818 L .56883 1.37154 L .001 .759 .329 0 k
F
.56163 1.40238 m .56331 1.42242 L .57154 1.37772 L 0 .477 .809 0 k
F
.56163 1.40238 m .56883 1.37154 L .57154 1.37772 L .001 .759 .329 0 k
F
.56331 1.42242 m .56934 1.40609 L .57374 1.37224 L 0 .477 .809 0 k
F
.56331 1.42242 m .57374 1.37224 L .57154 1.37772 L F
.56934 1.40609 m .5697 1.40511 L .57388 1.3719 L F
.56896 1.34549 m .56932 1.34473 L .57388 1.3719 L .001 .759 .329 0 k
F
.56896 1.34549 m .57388 1.3719 L .57374 1.37224 L F
.57374 1.37224 m .57388 1.3719 L .57662 1.35015 L 0 .477 .809 0 k
F
.56934 1.40609 m .57388 1.3719 L .57374 1.37224 L F
.57374 1.37224 m .57388 1.3719 L .5769 1.3899 L .001 .759 .329 0 k
F
.56163 1.40238 m .57154 1.37772 L .5769 1.3899 L F
.56295 1.35818 m .56896 1.34549 L .5769 1.3899 L F
.57154 1.37772 m .57374 1.37224 L .57662 1.35015 L 0 .477 .809 0 k
F
.55365 1.38337 m .55095 1.41754 L .56295 1.35818 L .001 .482 .472 0 k
F
.56163 1.40238 m .56025 1.36085 L .56216 1.35896 L .001 .759 .329 0 k
F
.56163 1.40238 m .55586 1.37737 L .56039 1.36511 L F
.56163 1.40238 m .56264 1.31934 L .56413 1.31853 L F
.55995 1.38239 m .56163 1.40238 L .57662 1.35015 L 0 .477 .809 0 k
F
.56163 1.40238 m .57154 1.37772 L .57662 1.35015 L F
.56331 1.42242 m .56484 1.44063 L .56934 1.40609 L F
.5695 1.40565 m .5697 1.40511 L .57211 1.41861 L .001 .788 .287 0 k
F
.56199 1.46882 m .56331 1.42242 L .57211 1.41861 L F
.56365 1.48368 m .56888 1.45657 L .57006 1.46264 L .001 .825 .259 0 k
F
.56199 1.46882 m .56365 1.48368 L .57217 1.44566 L 0 .345 .996 0 k
F
.56365 1.48368 m .56516 1.49717 L .5697 1.46383 L F
.56365 1.48368 m .5697 1.46383 L .57217 1.44566 L F
.56199 1.46882 m .57211 1.41861 L .57428 1.43072 L .001 .788 .287 0 k
F
.56516 1.49717 m .56577 1.49506 L .57428 1.43072 L 0 .345 .996 0 k
F
.56516 1.49717 m .57428 1.43072 L .57414 1.43115 L F
.56199 1.46882 m .57217 1.44566 L .57704 1.4098 L F
.56199 1.46882 m .57428 1.43072 L .57731 1.44767 L .001 .788 .287 0 k
F
.57414 1.43115 m .57428 1.43072 L .57704 1.4098 L 0 .345 .996 0 k
F
.56365 1.48368 m .57006 1.46264 L .57247 1.47507 L .001 .825 .259 0 k
F
.56033 1.45397 m .56199 1.46882 L .57704 1.4098 L 0 .345 .996 0 k
F
.56234 1.53171 m .56365 1.48368 L .57247 1.47507 L .001 .825 .259 0 k
F
.56893 1.49484 m .57247 1.47507 L .57341 1.47992 L F
.56234 1.53171 m .57383 1.48208 L .57465 1.48632 L F
.56069 1.52228 m .56234 1.53171 L .57744 1.46649 L 0 .33 .996 0 k
F
.56234 1.53171 m .56398 1.54115 L .56977 1.50901 L F
.56234 1.53171 m .56977 1.50901 L .57744 1.46649 L F
.56331 1.42242 m .5695 1.40565 L .57211 1.41861 L .001 .788 .287 0 k
F
.5603 1.44706 m .56163 1.40238 L .5769 1.3899 L .001 .759 .329 0 k
F
.55714 1.41682 m .55068 1.35491 L .56163 1.40238 L F
.55995 1.38239 m .55993 1.40966 L .56163 1.40238 L 0 .477 .809 0 k
F
.55993 1.40966 m .55991 1.43446 L .56163 1.40238 L F
.56025 1.36085 m .55921 1.32956 L .56216 1.35896 L .001 .759 .329 0 k
F
.55919 1.29805 m .55063 1.34362 L .55921 1.32956 L .001 .495 .332 0 k
F
.56219 1.22401 m .5622 1.2589 L .56376 1.25452 L .001 .511 .254 0 k
F
.56258 1.29177 m .55885 1.26145 L .56376 1.25452 L .001 .736 .39 0 k
F
.56002 1.29651 m .55885 1.26145 L .56258 1.29177 L F
.56258 1.29177 m .55921 1.32956 L .56413 1.31853 L .001 .495 .332 0 k
F
.55919 1.29805 m .55921 1.32956 L .56258 1.29177 L F
.55953 1.33444 m .55919 1.29805 L .56125 1.33327 L .001 .736 .39 0 k
F
.55919 1.29805 m .55885 1.26145 L .56002 1.29651 L F
.55919 1.29805 m .56002 1.29651 L .56125 1.33327 L F
.55295 1.23324 m .5503 1.26793 L .56219 1.22401 L .001 .511 .254 0 k
F
.56086 1.26236 m .55877 1.22216 L .56219 1.22401 L 0 .718 .48 0 k
F
.56086 1.26236 m .55919 1.29805 L .56258 1.29177 L .001 .495 .332 0 k
F
.55918 1.26482 m .55919 1.29805 L .56086 1.26236 L F
.55952 1.30109 m .55918 1.26482 L .56086 1.26236 L 0 .718 .48 0 k
F
.55918 1.26482 m .55877 1.22216 L .56086 1.26236 L F
.55916 1.23309 m .55918 1.26482 L .56086 1.26236 L .001 .495 .332 0 k
F
.5533 1.30899 m .55063 1.34362 L .55919 1.29805 L F
.56039 1.36511 m .55068 1.35491 L .55921 1.32956 L .001 .759 .329 0 k
F
.55956 1.33724 m .55035 1.27943 L .55885 1.26145 L .001 .736 .39 0 k
F
.55586 1.37737 m .55068 1.35491 L .56039 1.36511 L .001 .759 .329 0 k
F
.56125 1.33327 m .55365 1.38337 L .56295 1.35818 L .001 .482 .472 0 k
F
.55677 1.34376 m .55365 1.38337 L .56125 1.33327 L F
.55991 1.3752 m .55677 1.34376 L .55956 1.33724 L .001 .736 .39 0 k
F
.55677 1.34376 m .55035 1.27943 L .55956 1.33724 L F
.55991 1.3752 m .55953 1.33444 L .56125 1.33327 L F
.55956 1.30845 m .55677 1.34376 L .56125 1.33327 L .001 .482 .472 0 k
F
.55918 1.26482 m .55295 1.23324 L .55882 1.22738 L 0 .718 .48 0 k
F
.55918 1.26482 m .5533 1.30899 L .55919 1.29805 L .001 .495 .332 0 k
F
.5564 1.26886 m .5533 1.30899 L .55918 1.26482 L F
.55952 1.30109 m .5564 1.26886 L .55918 1.26482 L 0 .718 .48 0 k
F
.5564 1.26886 m .55295 1.23324 L .55918 1.26482 L F
.55916 1.23309 m .5564 1.26886 L .55918 1.26482 L .001 .495 .332 0 k
F
.56125 1.33327 m .56002 1.29651 L .56258 1.29177 L .001 .736 .39 0 k
F
.56258 1.29177 m .56405 1.31709 L .56836 1.28311 L .001 .495 .332 0 k
F
.56125 1.33327 m .56295 1.35818 L .56862 1.32825 L .001 .482 .472 0 k
F
.56295 1.35818 m .56896 1.34549 L .57333 1.31088 L F
.56219 1.22401 m .56376 1.25452 L .56719 1.22672 L .001 .511 .254 0 k
F
.56362 1.25904 m .56376 1.25452 L .56438 1.25812 L .001 .736 .39 0 k
F
.56362 1.25904 m .56438 1.25812 L .56856 1.28281 L F
.56258 1.29177 m .56362 1.25904 L .56856 1.28281 L F
.56086 1.26236 m .56219 1.22401 L .5729 1.24782 L 0 .718 .48 0 k
F
.56219 1.22401 m .56816 1.2188 L .5729 1.24782 L F
.56824 1.21874 m .56852 1.21849 L .57304 1.24765 L F
.56405 1.31709 m .56429 1.31727 L .57574 1.22498 L .001 .495 .332 0 k
F
.56258 1.29177 m .56856 1.28281 L .57333 1.31088 L .001 .736 .39 0 k
F
.56258 1.29177 m .57333 1.31088 L .57114 1.31495 L F
.57114 1.31495 m .57333 1.31088 L .57618 1.28828 L .001 .482 .472 0 k
F
.56295 1.35818 m .57333 1.31088 L .57114 1.31495 L F
.57114 1.31495 m .57333 1.31088 L .57647 1.32941 L .001 .736 .39 0 k
F
.55991 1.3752 m .56125 1.33327 L .57647 1.32941 L F
.56405 1.31709 m .56413 1.31853 L .56429 1.31727 L .001 .495 .332 0 k
F
.56125 1.33327 m .56258 1.29177 L .57114 1.31495 L .001 .736 .39 0 k
F
.56125 1.33327 m .56862 1.32825 L .57114 1.31495 L .001 .482 .472 0 k
F
.56125 1.33327 m .57114 1.31495 L .57647 1.32941 L .001 .736 .39 0 k
F
.56125 1.33327 m .57114 1.31495 L .57618 1.28828 L .001 .482 .472 0 k
F
.55956 1.30845 m .56125 1.33327 L .57618 1.28828 L F
.56219 1.22401 m .56339 1.18958 L .56816 1.2188 L 0 .718 .48 0 k
F
.56219 1.22401 m .56816 1.2188 L .57247 1.18382 L .001 .511 .254 0 k
F
.56219 1.22401 m .57247 1.18382 L .57029 1.18504 L F
.55877 1.22216 m .55849 1.19239 L .56219 1.22401 L 0 .718 .48 0 k
F
.56181 1.15572 m .56339 1.18958 L .56678 1.16213 L .001 .528 .208 0 k
F
.56086 1.1903 m .56301 1.12445 L .57247 1.18382 L 0 .706 .624 0 k
F
.56783 1.15422 m .56812 1.15415 L .57261 1.18375 L F
.5526 1.15701 m .54997 1.19139 L .56181 1.15572 L .001 .528 .208 0 k
F
.56047 1.19052 m .5584 1.15131 L .56181 1.15572 L 0 .706 .624 0 k
F
.56047 1.19052 m .56219 1.22401 L .56778 1.19711 L .001 .511 .254 0 k
F
.55882 1.22738 m .55002 1.20295 L .55849 1.19239 L 0 .718 .48 0 k
F
.55295 1.23324 m .55002 1.20295 L .55882 1.22738 L F
.56047 1.19052 m .55295 1.23324 L .56219 1.22401 L .001 .511 .254 0 k
F
.55879 1.19147 m .55876 1.18898 L .56047 1.19052 L 0 .706 .624 0 k
F
.55876 1.18898 m .5584 1.15131 L .56047 1.19052 L F
.55602 1.19304 m .55295 1.23324 L .56047 1.19052 L .001 .511 .254 0 k
F
.55912 1.22564 m .5526 1.15701 L .55844 1.15619 L 0 .706 .624 0 k
F
.55876 1.15721 m .55602 1.19304 L .56047 1.19052 L .001 .511 .254 0 k
F
.55912 1.22564 m .55879 1.19147 L .56047 1.19052 L 0 .706 .624 0 k
F
.55927 1.22183 m .56047 1.19052 L .55973 1.22481 L F
.56047 1.19052 m .56301 1.12445 L .56086 1.1903 L F
.56047 1.19052 m .56778 1.19711 L .57029 1.18504 L .001 .511 .254 0 k
F
.56047 1.19052 m .56086 1.1903 L .55973 1.22481 L 0 .706 .624 0 k
F
.56047 1.19052 m .57029 1.18504 L .57529 1.16099 L .001 .511 .254 0 k
F
.57074 1.16015 m .57276 1.16025 L .57666 1.14073 L .001 .443 .329 0 k
F
.55876 1.15721 m .56047 1.19052 L .57529 1.16099 L .001 .511 .254 0 k
F
.55973 1.22481 m .56086 1.1903 L .57559 1.20335 L 0 .706 .624 0 k
F
.56086 1.1903 m .57247 1.18382 L .57559 1.20335 L F
.57029 1.18504 m .57247 1.18382 L .57529 1.16099 L .001 .511 .254 0 k
F
.56181 1.15572 m .56776 1.15424 L .57204 1.11963 L .001 .528 .208 0 k
F
.56181 1.15572 m .57204 1.11963 L .56986 1.11944 L F
.5584 1.15131 m .55812 1.1232 L .56181 1.15572 L 0 .706 .624 0 k
F
.56143 1.08766 m .56301 1.12445 L .56638 1.09763 L .001 .545 .177 0 k
F
.56008 1.11858 m .56264 1.05985 L .57204 1.11963 L 0 .695 .99 .001 k
F
.56143 1.08766 m .56698 1.0897 L .5622 1.08525 L .001 .545 .177 0 k
F
.56698 1.0897 m .56736 1.08985 L .5622 1.08525 L F
.5622 1.08525 m .56736 1.08985 L .57161 1.05595 L F
.56143 1.08766 m .57161 1.05595 L .56944 1.05438 L F
.56743 1.08987 m .56771 1.08998 L .57218 1.11964 L 0 .695 .99 .001 k
F
.55225 1.08117 m .54964 1.11487 L .56143 1.08766 L .001 .545 .177 0 k
F
.56008 1.11858 m .55803 1.0808 L .56143 1.08766 L 0 .695 .99 .001 k
F
.55844 1.15619 m .54969 1.12638 L .55812 1.1232 L 0 .706 .624 0 k
F
.5526 1.15701 m .54969 1.12638 L .55844 1.15619 L F
.56008 1.11858 m .5526 1.15701 L .56181 1.15572 L .001 .528 .208 0 k
F
.5584 1.11805 m .55838 1.11574 L .56008 1.11858 L 0 .695 .99 .001 k
F
.55838 1.11574 m .55803 1.0808 L .56008 1.11858 L F
.55803 1.0808 m .55776 1.05464 L .56143 1.08766 L F
.55807 1.08528 m .54936 1.05056 L .55776 1.05464 L F
.55225 1.08117 m .54936 1.05056 L .55807 1.08528 L F
.55969 1.04733 m .55225 1.08117 L .56143 1.08766 L .001 .545 .177 0 k
F
.5519 1.00653 m .54931 1.03924 L .56105 1.02057 L .001 .562 .154 0 k
F
.55969 1.04733 m .55766 1.01139 L .56105 1.02057 L 0 .521 .996 0 k
F
.55802 1.04535 m .55766 1.01139 L .55969 1.04733 L F
.55766 1.01139 m .55741 .98744 L .56105 1.02057 L F
.5577 1.01544 m .54903 .97629 L .55741 .98744 L F
.5519 1.00653 m .54903 .97629 L .5577 1.01544 L F
.55156 .93388 m .54898 .96528 L .56068 .95516 L .001 .581 .135 0 k
F
.55931 .97754 m .55707 .92228 L .56192 .935 L 0 .496 .996 0 k
F
.55931 .97754 m .5519 1.00653 L .56105 1.02057 L .001 .562 .154 0 k
F
.5549 .96863 m .5519 1.00653 L .55931 .97754 L F
.55793 1.00007 m .55764 .97416 L .55931 .97754 L 0 .496 .996 0 k
F
.55764 .97416 m .55707 .92228 L .55931 .97754 L F
.55734 .94737 m .54872 .90434 L .55707 .92228 L F
.55156 .93388 m .54872 .90434 L .55734 .94737 L F
.55894 .90991 m .55156 .93388 L .56068 .95516 L .001 .581 .135 0 k
F
.55894 .90991 m .56543 .93933 L .56613 .93697 L F
.55894 .90991 m .56068 .95516 L .56543 .93933 L F
.55894 .90991 m .56033 .89207 L .56605 .91732 L 0 .483 .996 0 k
F
.55894 .90991 m .56613 .93697 L .56862 .92866 L .001 .581 .135 0 k
F
.55894 .90991 m .56605 .91732 L .56862 .92866 L 0 .483 .996 0 k
F
.56033 .89207 m .5662 .90452 L .57078 .93284 L F
.56068 .95516 m .56657 .96434 L .57078 .93284 L .001 .581 .135 0 k
F
.56068 .95516 m .57078 .93284 L .56862 .92866 L F
.56862 .92866 m .57078 .93284 L .57381 .95154 L 0 .483 .996 0 k
F
.56033 .89207 m .57078 .93284 L .56862 .92866 L F
.56862 .92866 m .57078 .93284 L .57353 .91227 L .001 .581 .135 0 k
F
.55894 .90991 m .56862 .92866 L .57353 .91227 L F
.55894 .90991 m .56862 .92866 L .57381 .95154 L 0 .483 .996 0 k
F
.55754 .92784 m .55894 .90991 L .57381 .95154 L F
.55455 .89748 m .55395 .90471 L .55894 .90991 L .001 .581 .135 0 k
F
.55395 .90471 m .55156 .93388 L .55894 .90991 L F
.55754 .92784 m .55728 .9052 L .55894 .90991 L 0 .483 .996 0 k
F
.55728 .9052 m .55726 .90358 L .55894 .90991 L F
.55754 .92784 m .55124 .86392 L .557 .88177 L F
.55721 .86503 m .55455 .89748 L .55894 .90991 L .001 .581 .135 0 k
F
.55793 1.00007 m .55156 .93388 L .55734 .94737 L 0 .496 .996 0 k
F
.55758 .93484 m .5549 .96863 L .55931 .97754 L .001 .562 .154 0 k
F
.55527 1.0421 m .55225 1.08117 L .55969 1.04733 L .001 .545 .177 0 k
F
.55832 1.07429 m .5519 1.00653 L .5577 1.01544 L 0 .521 .996 0 k
F
.55796 1.00729 m .55527 1.0421 L .55969 1.04733 L .001 .545 .177 0 k
F
.55832 1.07429 m .55802 1.04535 L .55969 1.04733 L 0 .521 .996 0 k
F
.55564 1.11717 m .5526 1.15701 L .56008 1.11858 L .001 .528 .208 0 k
F
.55872 1.14975 m .55225 1.08117 L .55807 1.08528 L 0 .695 .99 .001 k
F
.55836 1.08167 m .55564 1.11717 L .56008 1.11858 L .001 .528 .208 0 k
F
.55872 1.14975 m .5584 1.11805 L .56008 1.11858 L 0 .695 .99 .001 k
F
.56105 1.02057 m .56264 1.05985 L .56603 1.03405 L .001 .562 .154 0 k
F
.55969 1.04733 m .56227 .99649 L .57161 1.05595 L 0 .521 .996 0 k
F
.56105 1.02057 m .56703 1.0264 L .57133 .99366 L .001 .562 .154 0 k
F
.56703 1.0264 m .56732 1.02667 L .57175 1.05605 L 0 .521 .996 0 k
F
.56068 .95516 m .56227 .99649 L .56657 .96434 L .001 .581 .135 0 k
F
.55931 .97754 m .56105 1.02057 L .57133 .99366 L .001 .562 .154 0 k
F
.55796 1.00729 m .56143 1.08766 L .57439 1.03383 L .001 .545 .177 0 k
F
.57037 1.10254 m .57121 1.10303 L .57626 1.08441 L .001 .461 .233 0 k
F
.57121 1.10303 m .57238 1.10369 L .57626 1.08441 L F
.55836 1.08167 m .56008 1.11858 L .57484 1.09704 L .001 .528 .208 0 k
F
.56008 1.11858 m .56181 1.15572 L .56736 1.13071 L F
.56008 1.11858 m .56736 1.13071 L .57484 1.09704 L F
.55872 1.14975 m .56008 1.11858 L .57513 1.13929 L 0 .695 .99 .001 k
F
.56008 1.11858 m .57204 1.11963 L .57513 1.13929 L F
.56986 1.11944 m .57204 1.11963 L .57484 1.09704 L .001 .528 .208 0 k
F
.55832 1.07429 m .55969 1.04733 L .57468 1.07552 L 0 .521 .996 0 k
F
.55969 1.04733 m .57161 1.05595 L .57468 1.07552 L F
.5719 1.0477 m .572 1.04781 L .57611 1.06426 L 0 .507 .996 0 k
F
.56944 1.05438 m .57161 1.05595 L .57439 1.03383 L .001 .545 .177 0 k
F
.57161 1.05595 m .57175 1.05605 L .57468 1.07552 L 0 .521 .996 0 k
F
.57161 1.05595 m .57175 1.05605 L .57439 1.03383 L .001 .545 .177 0 k
F
.57204 1.11963 m .57218 1.11964 L .57513 1.13929 L 0 .695 .99 .001 k
F
.57204 1.11963 m .57218 1.11964 L .57484 1.09704 L .001 .528 .208 0 k
F
.57247 1.18382 m .57261 1.18375 L .57559 1.20335 L 0 .706 .624 0 k
F
.57247 1.18382 m .57261 1.18375 L .57529 1.16099 L .001 .511 .254 0 k
F
.56856 1.28281 m .56892 1.28227 L .57304 1.24765 L .001 .495 .332 0 k
F
.56856 1.28281 m .57304 1.24765 L .5729 1.24782 L F
.5715 1.27491 m .57343 1.27299 L .57748 1.25348 L 0 .374 .996 .003 k
F
.5729 1.24782 m .57304 1.24765 L .57603 1.26697 L 0 .718 .48 0 k
F
.5729 1.24782 m .57304 1.24765 L .57574 1.22498 L .001 .495 .332 0 k
F
.56086 1.26236 m .56258 1.29177 L .57283 1.24791 L F
.56258 1.29177 m .56836 1.28311 L .57283 1.24791 L F
.55916 1.23309 m .56086 1.26236 L .57574 1.22498 L F
.56086 1.26236 m .57283 1.24791 L .57574 1.22498 L F
.55952 1.30109 m .56086 1.26236 L .57603 1.26697 L 0 .718 .48 0 k
F
.56086 1.26236 m .5729 1.24782 L .57603 1.26697 L F
.55912 1.22564 m .55927 1.22183 L .55973 1.22481 L 0 .706 .624 0 k
F
.55721 .86503 m .55894 .90991 L .57353 .91227 L .001 .581 .135 0 k
F
.55421 .82935 m .55124 .86392 L .55859 .84509 L .001 .599 .118 0 k
F
.55718 .85833 m .55421 .82935 L .55693 .83913 L 0 .472 .996 0 k
F
.55421 .82935 m .54813 .77004 L .55693 .83913 L F
.55718 .85833 m .55643 .80059 L .55961 .81338 L F
.55825 .78369 m .55093 .7973 L .55999 .83192 L 0 .619 .102 0 k
F
.55718 .85833 m .55884 .82753 L .55999 .83192 L 0 .472 .996 0 k
F
.55686 .79851 m .55421 .82935 L .55859 .84509 L .001 .599 .118 0 k
F
.55389 .76485 m .55093 .7973 L .55825 .78369 L 0 .619 .102 0 k
F
.55682 .79217 m .55801 .78266 L .55825 .78369 L 0 .468 .996 0 k
F
.55636 .76035 m .55717 .764 L .55794 .72624 L 0 .64 .086 0 k
F
.55793 .78208 m .5512 .73716 L .55802 .78256 L 0 .468 .996 0 k
F
.5512 .73716 m .55121 .73721 L .55802 .78256 L F
.55802 .78256 m .55121 .73721 L .5592 .77312 L F
.55794 .72624 m .55717 .764 L .55967 .77523 L 0 .64 .086 0 k
F
.55825 .78369 m .55999 .83192 L .56538 .81891 L 0 .619 .102 0 k
F
.55825 .78369 m .56538 .81891 L .56787 .8129 L F
.55999 .83192 m .56619 .84837 L .57015 .81983 L F
.55999 .83192 m .57015 .81983 L .56787 .8129 L F
.55682 .79217 m .55825 .78369 L .573 .83646 L 0 .468 .996 0 k
F
.55825 .78369 m .55967 .77523 L .56787 .8129 L F
.55825 .78369 m .56787 .8129 L .573 .83646 L F
.55967 .77523 m .5655 .79361 L .573 .83646 L F
.55825 .78369 m .56787 .8129 L .57275 .80113 L 0 .619 .102 0 k
F
.55653 .73589 m .55825 .78369 L .57275 .80113 L F
.55801 .78266 m .55793 .78208 L .55802 .78256 L 0 .468 .996 0 k
F
.55682 .79217 m .55389 .76485 L .55801 .78266 L F
.55653 .73589 m .55389 .76485 L .55825 .78369 L 0 .619 .102 0 k
F
.55039 .67661 m .55036 .67641 L .55046 .67691 L 0 .474 .996 0 k
F
.57002 .81943 m .57015 .81983 L .573 .83646 L 0 .468 .996 0 k
F
.56787 .8129 m .57015 .81983 L .57275 .80113 L 0 .619 .102 0 k
F
.57039 .87464 m .57053 .87498 L .5734 .8926 L 0 .472 .996 0 k
F
.55686 .79851 m .55859 .84509 L .57313 .85513 L .001 .599 .118 0 k
F
.55859 .84509 m .56824 .86925 L .57313 .85513 L F
.57039 .87464 m .57053 .87498 L .57313 .85513 L F
.55718 .85833 m .55859 .84509 L .5734 .8926 L 0 .472 .996 0 k
F
.55859 .84509 m .57039 .87464 L .5734 .8926 L F
.55793 1.00007 m .56068 .95516 L .57424 1.01271 L 0 .496 .996 0 k
F
.56068 .95516 m .56657 .96434 L .57424 1.01271 L F
.55758 .93484 m .55931 .97754 L .57396 .97203 L .001 .562 .154 0 k
F
.55931 .97754 m .57133 .99366 L .57396 .97203 L F
.57119 .99348 m .57133 .99366 L .57424 1.01271 L 0 .496 .996 0 k
F
.5565 .72996 m .55794 .72624 L .57263 .78364 L 0 .474 .996 0 k
F
.556 .66401 m .55142 .63056 L .55581 .65549 L 0 .467 .996 .012 k
F
.55594 .62438 m .55331 .64893 L .556 .66401 L 0 .662 .072 0 k
F
.55619 .67222 m .55331 .64893 L .556 .66401 L 0 .467 .996 .012 k
F
.55566 .57196 m .55652 .57795 L .55715 .58215 L .5 .5 .5 1 k
F
.5603 1.44706 m .55714 1.41682 L .56163 1.40238 L .001 .759 .329 0 k
F
.55995 1.38239 m .55714 1.41682 L .55993 1.40784 L 0 .477 .809 0 k
F
.56066 1.51574 m .56199 1.46882 L .57731 1.44767 L .001 .788 .287 0 k
F
.57451 1.48683 m .57465 1.48632 L .57744 1.46649 L 0 .33 .996 0 k
F
.56398 1.54115 m .57004 1.51795 L .57744 1.46649 L F
.56234 1.53171 m .57465 1.48632 L .57769 1.50199 L .001 .825 .259 0 k
F
.57265 1.5479 m .57486 1.53854 L .57781 1.51946 L 0 .325 .996 .001 k
F
.56428 1.59402 m .57486 1.53854 L .57265 1.5479 L F
.57042 1.5674 m .57071 1.56615 L .575 1.53795 L F
.57265 1.5479 m .575 1.53795 L .57804 1.5521 L .001 .871 .239 0 k
F
.56266 1.59021 m .57265 1.5479 L .57804 1.5521 L F
.57486 1.53854 m .575 1.53795 L .57781 1.51946 L 0 .325 .996 .001 k
F
.57079 1.61165 m .57099 1.6107 L .57336 1.61886 L .01 .963 .213 .002 k
F
.56454 1.64156 m .57079 1.61165 L .57336 1.61886 L F
.5616 1.69351 m .56295 1.64347 L .57836 1.59733 L .001 .93 .228 0 k
F
.56295 1.64347 m .57296 1.59606 L .57836 1.59733 L F
.57518 1.58557 m .57532 1.58492 L .57816 1.568 L 0 .295 .996 .021 k
F
.56132 1.63984 m .56266 1.59021 L .57804 1.5521 L .001 .871 .239 0 k
F
.561 1.5803 m .56234 1.53171 L .57769 1.50199 L .001 .825 .259 0 k
F
.57343 1.27299 m .57353 1.27289 L .57773 1.28888 L 0 .56 .996 0 k
F
.57153 .99303 m .57163 .99319 L .57572 1.00927 L 0 .514 .996 0 k
F
.55235 1.72747 m .5523 1.72787 L .55255 1.72631 L 0 .295 .996 .021 k
F
.56343 1.73131 m .57358 1.65602 L .57584 1.66223 L 0 .994 .178 .043 k
F
.56185 1.7405 m .5632 1.69074 L .57864 1.63701 L .01 .963 .213 .002 k
F
.55317 1.76651 m .55249 1.77192 L .55558 1.75043 L 0 .245 .996 .09 k
F
.5796 1.60219 m .57906 1.60657 L .5939 1.55045 L 0 .33 .996 .001 k
F
.59189 1.58322 m .58199 1.59354 L .5939 1.55045 L 0 .996 .229 .097 k
F
.59189 1.58322 m .60068 1.54708 L .60202 1.55045 L F
.59189 1.58322 m .59419 1.58447 L .60007 1.55677 L 0 .294 .996 .001 k
F
.59419 1.58447 m .59544 1.58515 L .59753 1.57414 L F
.59419 1.58447 m .59753 1.57414 L .59787 1.57234 L F
.59419 1.58447 m .59734 1.57134 L .59787 1.57234 L 0 .996 .238 .14 k
F
.58938 1.58186 m .60407 1.52245 L .60613 1.5288 L 0 .996 .237 .061 k
F
.59419 1.58447 m .59787 1.57234 L .60613 1.5288 L 0 .294 .996 .001 k
F
.59419 1.58447 m .60613 1.5288 L .60574 1.53002 L F
.5939 1.55045 m .59498 1.53274 L .59757 1.53925 L 0 .996 .229 .097 k
F
.5939 1.55045 m .59757 1.53925 L .60169 1.51508 L 0 .33 .996 .001 k
F
.5939 1.55045 m .60169 1.51508 L .59974 1.52086 L F
.59484 1.51662 m .59463 1.52029 L .61143 1.48063 L 0 .243 .996 .018 k
F
.59356 1.51144 m .59484 1.51662 L .59723 1.5013 L .001 .427 .542 0 k
F
.59356 1.51144 m .57816 1.568 L .59484 1.51662 L F
.59356 1.51144 m .57804 1.5521 L .59464 1.49329 L 0 .996 .237 .061 k
F
.57928 1.55798 m .57804 1.5521 L .59356 1.51144 L F
.5912 1.5019 m .58167 1.55021 L .59356 1.51144 L .001 .427 .542 0 k
F
.58167 1.55021 m .57816 1.568 L .59356 1.51144 L F
.58339 1.52988 m .57816 1.568 L .5912 1.5019 L F
.59318 1.46797 m .57861 1.51735 L .59448 1.47533 L .001 .444 .331 0 k
F
.59318 1.46797 m .59448 1.47533 L .59648 1.46156 L F
.59464 1.49329 m .59428 1.4806 L .61112 1.4516 L 0 .996 .567 .004 k
F
.5912 1.5019 m .59318 1.46797 L .60001 1.47041 L 0 .996 .254 .033 k
F
.59318 1.46797 m .59425 1.44963 L .59635 1.45722 L F
.59318 1.46797 m .59648 1.46156 L .59685 1.459 L .001 .444 .331 0 k
F
.59318 1.46797 m .59635 1.45722 L .59685 1.459 L 0 .996 .254 .033 k
F
.59318 1.46797 m .59685 1.459 L .60089 1.43112 L .001 .444 .331 0 k
F
.59318 1.46797 m .60089 1.43112 L .59894 1.43563 L F
.59318 1.46797 m .59685 1.459 L .60001 1.47041 L 0 .996 .254 .033 k
F
.59318 1.46797 m .57781 1.51946 L .57861 1.51735 L .001 .444 .331 0 k
F
.58382 1.49477 m .57769 1.50199 L .58087 1.49192 L 0 .996 .254 .033 k
F
.58131 1.50197 m .57769 1.50199 L .58382 1.49477 L F
.59318 1.46797 m .58087 1.49192 L .59425 1.44963 L F
.57893 1.50878 m .57781 1.51946 L .59318 1.46797 L .001 .444 .331 0 k
F
.5912 1.5019 m .58087 1.49192 L .59318 1.46797 L 0 .996 .254 .033 k
F
.58257 1.52875 m .57769 1.50199 L .5912 1.5019 L F
.59277 1.42064 m .58028 1.43952 L .59384 1.40236 L 0 .996 .278 .012 k
F
.59277 1.42064 m .59408 1.43007 L .59605 1.41568 L .001 .465 .238 0 k
F
.59277 1.42064 m .57744 1.46649 L .59408 1.43007 L F
.58327 1.44376 m .57731 1.44767 L .58028 1.43952 L 0 .996 .278 .012 k
F
.58092 1.44949 m .57731 1.44767 L .58327 1.44376 L F
.57855 1.45527 m .57744 1.46649 L .59277 1.42064 L .001 .465 .238 0 k
F
.5908 1.45445 m .58028 1.43952 L .59277 1.42064 L 0 .996 .278 .012 k
F
.58219 1.4776 m .57731 1.44767 L .5908 1.45445 L F
.59037 1.40332 m .57855 1.45527 L .59277 1.42064 L .001 .465 .238 0 k
F
.5927 1.36161 m .60048 1.3518 L .60876 1.3677 L 0 .996 .777 .002 k
F
.5927 1.36161 m .60876 1.3677 L .60768 1.36927 L F
.59233 1.37007 m .57833 1.4076 L .59365 1.38146 L .001 .487 .19 0 k
F
.59233 1.37007 m .59365 1.38146 L .5956 1.3666 L F
.59365 1.38146 m .59349 1.38976 L .61019 1.36252 L .001 .382 .597 0 k
F
.59349 1.38976 m .60876 1.3677 L .61019 1.36252 L F
.59037 1.40332 m .59233 1.37007 L .60044 1.38367 L 0 .982 .315 0 k
F
.59233 1.37007 m .5934 1.3521 L .59551 1.36157 L F
.59233 1.37007 m .5956 1.3666 L .59598 1.36371 L .001 .487 .19 0 k
F
.59233 1.37007 m .59551 1.36157 L .59598 1.36371 L 0 .982 .315 0 k
F
.5934 1.3521 m .59305 1.33981 L .6098 1.32588 L 0 .942 .996 .001 k
F
.59305 1.33981 m .60721 1.32388 L .6098 1.32588 L F
.59233 1.37007 m .59598 1.36371 L .59996 1.33339 L .001 .487 .19 0 k
F
.59233 1.37007 m .59996 1.33339 L .59802 1.33644 L F
.59233 1.37007 m .59598 1.36371 L .60044 1.38367 L 0 .982 .315 0 k
F
.59233 1.37007 m .57704 1.4098 L .57833 1.4076 L .001 .487 .19 0 k
F
.58272 1.38911 m .5769 1.3899 L .57969 1.3835 L 0 .982 .315 0 k
F
.58051 1.39349 m .5769 1.3899 L .58272 1.38911 L F
.59233 1.37007 m .57969 1.3835 L .5934 1.3521 L F
.57814 1.39818 m .57704 1.4098 L .59233 1.37007 L .001 .487 .19 0 k
F
.59037 1.40332 m .57969 1.3835 L .59233 1.37007 L 0 .982 .315 0 k
F
.58177 1.42253 m .5769 1.3899 L .59037 1.40332 L F
.59187 1.31693 m .5791 1.32464 L .59293 1.2995 L 0 .928 .335 0 k
F
.59187 1.31693 m .5932 1.33013 L .59513 1.31496 L .001 .508 .161 0 k
F
.60019 1.30485 m .60194 1.30319 L .60858 1.32235 L 0 .942 .996 .001 k
F
.5932 1.33013 m .59305 1.33981 L .60971 1.31738 L .001 .395 .335 0 k
F
.59305 1.33981 m .60721 1.32388 L .60971 1.31738 L F
.59187 1.31693 m .57662 1.35015 L .5932 1.33013 L .001 .508 .161 0 k
F
.58215 1.33156 m .57647 1.32941 L .5791 1.32464 L 0 .928 .335 0 k
F
.58007 1.33469 m .57647 1.32941 L .58215 1.33156 L F
.57771 1.33825 m .57662 1.35015 L .59187 1.31693 L .001 .508 .161 0 k
F
.58992 1.34917 m .5791 1.32464 L .59187 1.31693 L 0 .928 .335 0 k
F
.58133 1.36426 m .57647 1.32941 L .58992 1.34917 L F
.5914 1.26186 m .57783 1.28713 L .59273 1.27673 L .001 .529 .138 0 k
F
.59273 1.27673 m .59259 1.28768 L .60921 1.27029 L .001 .416 .227 0 k
F
.59259 1.28768 m .60809 1.27539 L .60921 1.27029 L F
.5914 1.26186 m .59246 1.24519 L .59457 1.25596 L 0 .886 .368 0 k
F
.59091 1.20556 m .59225 1.2219 L .59453 1.20345 L .001 .548 .12 0 k
F
.59042 1.14867 m .57723 1.16161 L .59176 1.1663 L 0 .567 .104 0 k
F
.59091 1.20556 m .57559 1.20335 L .59197 1.18984 L 0 .853 .416 0 k
F
.59091 1.20556 m .57574 1.22498 L .59225 1.2219 L .001 .548 .12 0 k
F
.57916 1.21171 m .57574 1.22498 L .59091 1.20556 L F
.57681 1.21294 m .57559 1.20335 L .59091 1.20556 L 0 .853 .416 0 k
F
.58068 1.18477 m .57574 1.22498 L .58845 1.17562 L .001 .548 .12 0 k
F
.59042 1.14867 m .57513 1.13929 L .5773 1.1386 L 0 .827 .489 0 k
F
.59042 1.14867 m .5773 1.1386 L .59148 1.13408 L F
.59042 1.14867 m .59148 1.13408 L .59358 1.14555 L F
.58992 1.09183 m .59127 1.11057 L .59353 1.09259 L 0 .586 .089 0 k
F
.59 1.05098 m .58936 1.03326 L .59767 1.05624 L 0 .576 .996 0 k
F
.59021 1.01644 m .58443 1.04463 L .59 1.05098 L 0 .529 .073 0 k
F
.59 1.05098 m .59767 1.05624 L .60724 1.08273 L 0 .576 .996 0 k
F
.59021 1.01644 m .59 1.05098 L .60094 1.03639 L 0 .529 .073 0 k
F
.60086 1.03286 m .60104 1.03307 L .60221 1.03561 L 0 .598 .996 .072 k
F
.59021 1.01644 m .60094 1.03639 L .60554 1.03025 L 0 .529 .073 0 k
F
.58312 .98977 m .5817 .9844 L .58955 .99985 L 0 .566 .996 0 k
F
.58277 .98922 m .58173 .99525 L .58955 .99985 L 0 .55 .056 0 k
F
.58789 1.0121 m .5817 .9844 L .59021 1.01644 L 0 .566 .996 0 k
F
.58955 .99985 m .58894 .98442 L .59577 1.0035 L F
.57927 .96809 m .57548 .97491 L .58894 .98442 L 0 .571 .041 0 k
F
.57913 .96786 m .57552 .95678 L .58894 .98442 L 0 .566 .996 0 k
F
.57731 .96479 m .57552 .95678 L .57913 .96786 L F
.57552 .95678 m .57533 .95591 L .58894 .98442 L F
.5813 .94283 m .57731 .96479 L .58912 .95038 L 0 .571 .041 0 k
F
.57731 .96479 m .57548 .97491 L .57927 .96809 L F
.57731 .96479 m .57927 .96809 L .58912 .95038 L F
.57548 .97491 m .57547 .97496 L .58894 .98442 L F
.5817 .9844 m .57731 .96479 L .58955 .99985 L 0 .566 .996 0 k
F
.57731 .96479 m .57913 .96786 L .58955 .99985 L F
.58955 .99985 m .57913 .96786 L .58894 .98442 L F
.58912 .95038 m .57927 .96809 L .58894 .98442 L 0 .571 .041 0 k
F
.58853 .93742 m .60505 .98299 L .60477 .98266 L 0 .563 .996 0 k
F
.59991 .9487 m .60003 .94892 L .60137 .95157 L .5 .5 .5 1 k
F
.59931 .94768 m .60021 .94923 L .60131 .94628 L 0 .522 .019 0 k
F
.58912 .95038 m .59863 .96277 L .60457 .9375 L 0 .571 .041 0 k
F
.58871 .90308 m .59674 .92405 L .5982 .91816 L 0 .592 .029 0 k
F
.58871 .90308 m .58833 .89614 L .59474 .91266 L 0 .573 .996 0 k
F
.58912 .95038 m .60457 .9375 L .60323 .93545 L 0 .571 .041 0 k
F
.58833 .89614 m .59038 .89886 L .6043 .93708 L 0 .573 .996 0 k
F
.60407 .93673 m .6043 .93708 L .60575 .94107 L F
.58833 .89614 m .6043 .93708 L .60407 .93673 L F
.58932 .9142 m .59929 .93962 L .60323 .93545 L 0 .571 .041 0 k
F
.58932 .9142 m .58871 .90308 L .60097 .92875 L 0 .573 .996 0 k
F
.58871 .90308 m .59474 .91266 L .60097 .92875 L F
.58932 .9142 m .60097 .92875 L .60407 .93673 L F
.58814 .89272 m .59121 .90091 L .59179 .89873 L 0 .613 .018 0 k
F
.58814 .89272 m .59179 .89873 L .60575 .94107 L 0 .573 .996 0 k
F
.58932 .9142 m .60323 .93545 L .60566 .93287 L 0 .571 .041 0 k
F
.59965 .91006 m .59983 .91042 L .60098 .91262 L .5 .5 .5 1 k
F
.58871 .90308 m .5982 .91816 L .60412 .89422 L 0 .592 .029 0 k
F
.58912 .95038 m .57693 .91333 L .58853 .93742 L 0 .563 .996 0 k
F
.58273 .93773 m .5813 .94283 L .58912 .95038 L 0 .571 .041 0 k
F
.58236 .937 m .5813 .93239 L .58912 .95038 L 0 .563 .996 0 k
F
.5813 .93239 m .57693 .91333 L .58912 .95038 L F
.58702 .91132 m .5813 .94283 L .58932 .9142 L 0 .571 .041 0 k
F
.59 1.05098 m .59782 1.05634 L .60554 1.03025 L 0 .529 .073 0 k
F
.58894 .98442 m .5926 .98841 L .59908 1.00938 L 0 .566 .996 0 k
F
.58955 .99985 m .59764 1.01575 L .59908 1.00938 L 0 .55 .056 0 k
F
.5972 1.0075 m .59908 1.00938 L .60673 1.03411 L 0 .566 .996 0 k
F
.58894 .98442 m .59908 1.00938 L .5972 1.0075 L F
.58955 .99985 m .59577 1.0035 L .60673 1.03411 L F
.59971 .98894 m .60044 .98999 L .60178 .9927 L 0 .625 .996 .121 k
F
.59971 .98894 m .60062 .99025 L .60172 .98714 L 0 .498 .034 0 k
F
.58955 .99985 m .59908 1.00938 L .60505 .98299 L 0 .55 .056 0 k
F
.58976 .96432 m .58277 .98922 L .58955 .99985 L F
.58976 .96432 m .58236 .937 L .58912 .95038 L 0 .563 .996 0 k
F
.58776 .96058 m .58236 .937 L .58976 .96432 L F
.58976 .96432 m .58955 .99985 L .60505 .98299 L 0 .55 .056 0 k
F
.58912 .95038 m .59675 .96033 L .60623 .98673 L 0 .563 .996 0 k
F
.59004 .97054 m .58912 .95038 L .60623 .98673 L F
.58932 .9142 m .58912 .95038 L .59929 .93962 L 0 .571 .041 0 k
F
.58985 .94857 m .58963 .94985 L .58984 .94962 L 0 .55 .056 0 k
F
.58963 .94985 m .58776 .96058 L .58984 .94962 L F
.58984 .94962 m .58776 .96058 L .58976 .96432 L F
.58776 .96058 m .58277 .98922 L .58976 .96432 L F
.59004 .97054 m .58776 .96058 L .58976 .96432 L 0 .563 .996 0 k
F
.58932 .9142 m .58273 .93773 L .58912 .95038 L 0 .571 .041 0 k
F
.58805 .91129 m .58701 .9083 L .58791 .91062 L 0 .573 .996 0 k
F
.58732 .90963 m .58702 .91132 L .58932 .9142 L 0 .571 .041 0 k
F
.58959 .91916 m .58732 .90963 L .58805 .91129 L 0 .573 .996 0 k
F
.58732 .90963 m .58701 .9083 L .58805 .91129 L F
.58701 .9083 m .58196 .88708 L .58791 .91062 L F
.58833 .89614 m .58814 .89272 L .59038 .89886 L F
.5889 .86656 m .58322 .89007 L .58871 .90308 L 0 .592 .029 0 k
F
.58959 .91916 m .58446 .89302 L .58871 .90308 L 0 .573 .996 0 k
F
.5889 .86656 m .58871 .90308 L .5995 .89688 L 0 .592 .029 0 k
F
.58941 .89816 m .58732 .90963 L .58932 .9142 L 0 .571 .041 0 k
F
.60323 .93545 m .60457 .9375 L .60566 .93287 L F
.58959 .91916 m .58932 .9142 L .60575 .94107 L 0 .573 .996 0 k
F
.58932 .9142 m .60407 .93673 L .60575 .94107 L F
.59021 1.01644 m .58312 .98977 L .58955 .99985 L 0 .566 .996 0 k
F
.58821 1.01356 m .58789 1.0121 L .59021 1.01644 L F
.59031 1.00113 m .58821 1.01356 L .59021 1.01644 L 0 .529 .073 0 k
F
.58821 1.01356 m .58791 1.01537 L .59021 1.01644 L F
.59051 1.02385 m .58821 1.01356 L .59021 1.01644 L 0 .566 .996 0 k
F
.58944 1.03568 m .5766 1.03672 L .59079 1.05531 L 0 .605 .076 0 k
F
.58992 1.09183 m .57468 1.07552 L .59099 1.07855 L 0 .809 .603 0 k
F
.58992 1.09183 m .57484 1.09704 L .59127 1.11057 L 0 .586 .089 0 k
F
.57823 1.08642 m .57484 1.09704 L .58992 1.09183 L F
.57589 1.08534 m .57468 1.07552 L .58992 1.09183 L 0 .809 .603 0 k
F
.57971 1.05953 m .57484 1.09704 L .58746 1.05754 L 0 .586 .089 0 k
F
.58944 1.03568 m .57424 1.01271 L .57612 1.014 L 0 .801 .849 0 k
F
.58944 1.03568 m .57612 1.014 L .59051 1.02385 L F
.58944 1.03568 m .59051 1.02385 L .5926 1.03542 L F
.58896 .9808 m .59031 1.00113 L .59255 .98429 L 0 .624 .064 0 k
F
.58691 .86123 m .5866 .85997 L .5889 .86656 L 0 .558 .996 .019 k
F
.5866 .85997 m .58158 .83995 L .5889 .86656 L F
.58796 .8167 m .59409 .83608 L .60303 .81527 L 0 .636 .01 0 k
F
.59519 .79613 m .59705 .80049 L .60331 .81592 L 0 .567 .996 .145 k
F
.59519 .79613 m .60331 .81592 L .60303 .81527 L F
.58796 .8167 m .60303 .81527 L .60197 .81279 L 0 .636 .01 0 k
F
.59554 .83271 m .60331 .81592 L .60303 .81527 L F
.59569 .83302 m .60331 .81592 L .59554 .83271 L F
.59569 .83302 m .5974 .83664 L .60331 .81592 L F
.58762 .77842 m .59519 .79613 L .60303 .81527 L 0 .567 .996 .145 k
F
.60197 .81279 m .60303 .81527 L .60446 .81876 L F
.58762 .77842 m .60303 .81527 L .60197 .81279 L F
.58815 .78049 m .58762 .77842 L .59812 .80355 L F
.59534 .79647 m .59705 .80049 L .60295 .7816 L 0 .66 .005 0 k
F
.58782 .74283 m .58762 .77842 L .59762 .77824 L F
.58823 .76446 m .58815 .78049 L .60439 .81211 L 0 .636 .01 0 k
F
.58815 .78049 m .58796 .8167 L .60197 .81279 L F
.58815 .78049 m .59812 .80355 L .60197 .81279 L 0 .567 .996 .145 k
F
.58815 .78049 m .60197 .81279 L .60439 .81211 L 0 .636 .01 0 k
F
.60197 .81279 m .60303 .81527 L .60439 .81211 L F
.58815 .78049 m .60197 .81279 L .60446 .81876 L 0 .567 .996 .145 k
F
.58796 .8167 m .59554 .83271 L .60069 .84596 L 0 .541 .996 .081 k
F
.58796 .8167 m .60069 .84596 L .59847 .84157 L F
.59554 .83271 m .5974 .83664 L .6037 .85357 L F
.59554 .83271 m .6037 .85357 L .60343 .85299 L F
.58851 .82186 m .58832 .85838 L .60236 .85077 L 0 .613 .018 0 k
F
.58832 .85838 m .59448 .87624 L .60343 .85299 L F
.58832 .85838 m .60343 .85299 L .60236 .85077 L F
.58875 .82416 m .58851 .82186 L .60486 .85669 L 0 .541 .996 .081 k
F
.58851 .82186 m .58796 .8167 L .60236 .85077 L F
.58851 .82186 m .60236 .85077 L .60486 .85669 L F
.59847 .84157 m .60069 .84596 L .60343 .85299 L F
.59847 .84157 m .60343 .85299 L .60236 .85077 L F
.60236 .85077 m .60343 .85299 L .60479 .84946 L 0 .613 .018 0 k
F
.58859 .80568 m .58851 .82186 L .60479 .84946 L F
.59896 .84043 m .59914 .84087 L .60027 .84271 L .5 .5 .5 1 k
F
.58851 .82186 m .60236 .85077 L .60479 .84946 L 0 .613 .018 0 k
F
.60236 .85077 m .60343 .85299 L .60486 .85669 L 0 .541 .996 .081 k
F
.58899 .85039 m .58196 .88708 L .58202 .88722 L 0 .592 .029 0 k
F
.5885 .92776 m .57496 .89517 L .58959 .91916 L 0 .556 .996 0 k
F
.58806 .87706 m .57575 .86204 L .58941 .89816 L 0 .663 .042 0 k
F
.58806 .87706 m .58941 .89816 L .59123 .88579 L F
.58604 .88969 m .58806 .87706 L .59399 .90213 L 0 .541 .996 0 k
F
.58806 .87706 m .58916 .87021 L .59123 .88092 L F
.58806 .87706 m .59123 .88092 L .59164 .88304 L F
.58806 .87706 m .59123 .88579 L .59164 .88304 L 0 .663 .042 0 k
F
.58941 .89816 m .58932 .9142 L .60566 .93287 L 0 .571 .041 0 k
F
.5885 .92776 m .58985 .94857 L .59168 .93541 L 0 .643 .052 0 k
F
.5885 .92776 m .57353 .91227 L .58985 .94857 L F
.58896 .9808 m .57381 .95154 L .59004 .97054 L 0 .664 .996 0 k
F
.58896 .9808 m .57396 .97203 L .59031 1.00113 L 0 .624 .064 0 k
F
.57732 .96441 m .57396 .97203 L .58896 .9808 L F
.575 .96114 m .57381 .95154 L .58896 .9808 L 0 .664 .996 0 k
F
.57878 .93859 m .57396 .97203 L .5865 .94362 L 0 .624 .064 0 k
F
.5885 .92776 m .5734 .8926 L .57496 .89517 L 0 .556 .996 0 k
F
.57458 .90192 m .5734 .8926 L .5885 .92776 L F
.58604 .88969 m .57689 .90621 L .5885 .92776 L 0 .643 .052 0 k
F
.57763 .87172 m .57353 .91227 L .58604 .88969 L F
.58108 .89801 m .58083 .9006 L .58383 .90348 L 0 .624 .064 0 k
F
.57689 .90621 m .57353 .91227 L .5885 .92776 L 0 .643 .052 0 k
F
.5865 .94362 m .57458 .90192 L .5885 .92776 L 0 .556 .996 0 k
F
.57806 .92936 m .57396 .97203 L .5797 .93214 L 0 .624 .064 0 k
F
.5865 .94362 m .57732 .96441 L .58896 .9808 L F
.57806 .92936 m .57458 .90192 L .5865 .94362 L 0 .556 .996 0 k
F
.58383 .90348 m .57878 .93859 L .5865 .94362 L 0 .624 .064 0 k
F
.5843 .96096 m .57806 .92936 L .5865 .94362 L 0 .556 .996 0 k
F
.58697 .99976 m .575 .96114 L .58896 .9808 L 0 .664 .996 0 k
F
.58697 .99976 m .58896 .9808 L .5957 1.00152 L F
.58896 .9808 m .59004 .97054 L .59255 .98429 L F
.58896 .9808 m .59255 .98429 L .5957 1.00152 L F
.5885 .92776 m .58959 .91916 L .59208 .93252 L 0 .556 .996 0 k
F
.5885 .92776 m .59208 .93252 L .5959 .90512 L 0 .643 .052 0 k
F
.5885 .92776 m .5959 .90512 L .59399 .90213 L F
.58604 .88969 m .5885 .92776 L .59399 .90213 L F
.58383 .90348 m .58604 .88969 L .5945 .91369 L 0 .541 .996 0 k
F
.59399 .90213 m .5959 .90512 L .60015 .92715 L F
.58985 .94857 m .58976 .96432 L .60614 .97816 L 0 .55 .056 0 k
F
.58976 .96432 m .60505 .98299 L .60614 .97816 L F
.58896 .9808 m .59255 .98429 L .59638 .95554 L 0 .624 .064 0 k
F
.58896 .9808 m .59638 .95554 L .59466 .95347 L F
.5885 .92776 m .59168 .93541 L .59208 .93252 L 0 .643 .052 0 k
F
.5885 .92776 m .59208 .93252 L .59638 .95554 L 0 .556 .996 0 k
F
.58896 .9808 m .59466 .95347 L .59446 .95323 L 0 .624 .064 0 k
F
.5885 .92776 m .59638 .95554 L .59446 .95323 L 0 .556 .996 0 k
F
.5865 .94362 m .59325 .94803 L .59446 .95323 L F
.5865 .94362 m .5885 .92776 L .59325 .94803 L F
.58383 .90348 m .58896 .9808 L .59978 .92661 L 0 .624 .064 0 k
F
.5843 .96096 m .59805 .98996 L .60029 .9781 L 0 .605 .076 0 k
F
.59446 .95323 m .59638 .95554 L .60066 .97851 L 0 .556 .996 0 k
F
.59446 .95323 m .60066 .97851 L .60029 .9781 L F
.5865 .94362 m .59446 .95323 L .60029 .9781 L F
.58944 1.03568 m .59264 1.0409 L .59304 1.03782 L 0 .605 .076 0 k
F
.58944 1.03568 m .5926 1.03542 L .59304 1.03782 L 0 .801 .849 0 k
F
.59031 1.00113 m .59021 1.01644 L .60664 1.02525 L 0 .529 .073 0 k
F
.58697 .99976 m .5957 1.00152 L .59687 1.00797 L 0 .664 .996 0 k
F
.59021 1.01644 m .60554 1.03025 L .60664 1.02525 L 0 .529 .073 0 k
F
.59051 1.02385 m .59021 1.01644 L .60673 1.03411 L 0 .566 .996 0 k
F
.59021 1.01644 m .60419 1.02904 L .60673 1.03411 L F
.58944 1.03568 m .59304 1.03782 L .59687 1.00797 L 0 .605 .076 0 k
F
.58944 1.03568 m .59687 1.00797 L .59516 1.00655 L F
.58944 1.03568 m .60066 .97851 L .60029 .9781 L F
.58697 .99976 m .5938 1.01251 L .59805 .98996 L F
.58697 .99976 m .59687 1.00797 L .59925 1.02098 L 0 .664 .996 0 k
F
.59516 1.00655 m .59687 1.00797 L .60066 .97851 L 0 .605 .076 0 k
F
.58944 1.03568 m .59079 1.05531 L .59264 1.0409 L F
.58944 1.03568 m .59304 1.03782 L .59739 1.0619 L 0 .801 .849 0 k
F
.59079 1.05531 m .59068 1.07004 L .60715 1.07368 L 0 .507 .093 0 k
F
.58944 1.03568 m .59739 1.0619 L .59547 1.06106 L 0 .801 .849 0 k
F
.58697 .99976 m .58944 1.03568 L .5938 1.01251 L 0 .605 .076 0 k
F
.57544 1.02249 m .57424 1.01271 L .58944 1.03568 L 0 .801 .849 0 k
F
.58697 .99976 m .57952 1.02633 L .58944 1.03568 L 0 .605 .076 0 k
F
.58697 .99976 m .57439 1.03383 L .5766 1.03672 L F
.57909 .99011 m .57764 .98234 L .58697 .99976 L 0 .664 .996 0 k
F
.57851 .98939 m .57772 .9979 L .58697 .99976 L 0 .605 .076 0 k
F
.57772 .9979 m .57439 1.03383 L .58697 .99976 L F
.58173 1.01532 m .57764 .98234 L .58479 1.02049 L 0 .664 .996 0 k
F
.57764 .98234 m .575 .96114 L .58697 .99976 L F
.5843 .96096 m .57851 .98939 L .58697 .99976 L 0 .605 .076 0 k
F
.5843 .96096 m .58697 .99976 L .59805 .98996 L F
.58319 .96977 m .5843 .96096 L .60178 .98447 L 0 .556 .996 0 k
F
.5843 .96096 m .5865 .94362 L .59498 .96631 L F
.5843 .96096 m .59498 .96631 L .60178 .98447 L F
.58154 .95676 m .58129 .95945 L .5843 .96096 L 0 .605 .076 0 k
F
.58129 .95945 m .57851 .98939 L .5843 .96096 L F
.58319 .96977 m .58154 .95676 L .5843 .96096 L 0 .556 .996 0 k
F
.58154 .95676 m .58126 .95453 L .5843 .96096 L F
.58126 .95453 m .57806 .92936 L .5843 .96096 L F
.58296 .94142 m .58154 .95676 L .5843 .96096 L 0 .605 .076 0 k
F
.58479 1.02049 m .57909 .99011 L .58697 .99976 L 0 .664 .996 0 k
F
.57952 1.02633 m .5766 1.03672 L .58944 1.03568 L 0 .605 .076 0 k
F
.58746 1.05754 m .57544 1.02249 L .58944 1.03568 L 0 .801 .849 0 k
F
.57898 1.05125 m .57544 1.02249 L .58746 1.05754 L F
.58177 1.02039 m .57898 1.05125 L .58479 1.02049 L 0 .586 .089 0 k
F
.57898 1.05125 m .57484 1.09704 L .58063 1.05247 L F
.57898 1.05125 m .58063 1.05247 L .58479 1.02049 L F
.58795 1.11637 m .57589 1.08534 L .58992 1.09183 L 0 .809 .603 0 k
F
.57635 1.14906 m .57513 1.13929 L .59042 1.14867 L 0 .827 .489 0 k
F
.58795 1.11637 m .58023 1.14895 L .59042 1.14867 L 0 .567 .104 0 k
F
.58023 1.14895 m .57723 1.16161 L .59042 1.14867 L F
.58795 1.11637 m .57529 1.16099 L .57723 1.16161 L F
.57867 1.12304 m .57529 1.16099 L .58795 1.11637 L F
.58845 1.17562 m .57635 1.14906 L .59042 1.14867 L 0 .827 .489 0 k
F
.57993 1.17781 m .57635 1.14906 L .58845 1.17562 L F
.58276 1.14601 m .57993 1.17781 L .5858 1.14324 L .001 .548 .12 0 k
F
.57993 1.17781 m .57574 1.22498 L .58159 1.17738 L F
.57993 1.17781 m .58159 1.17738 L .5858 1.14324 L F
.58895 1.23463 m .57681 1.21294 L .59091 1.20556 L 0 .853 .416 0 k
F
.58093 1.27252 m .57618 1.28828 L .57783 1.28713 L .001 .529 .138 0 k
F
.5914 1.26186 m .57603 1.26697 L .59246 1.24519 L 0 .886 .368 0 k
F
.57726 1.27625 m .57603 1.26697 L .5914 1.26186 L F
.58895 1.23463 m .57962 1.27385 L .58093 1.27252 L .001 .529 .138 0 k
F
.57962 1.27385 m .57618 1.28828 L .58093 1.27252 L F
.58895 1.23463 m .57783 1.28713 L .5914 1.26186 L F
.57963 1.24982 m .57618 1.28828 L .58895 1.23463 L F
.58944 1.29271 m .57771 1.33825 L .59187 1.31693 L .001 .508 .161 0 k
F
.58944 1.29271 m .57726 1.27625 L .5914 1.26186 L 0 .886 .368 0 k
F
.58088 1.30355 m .57726 1.27625 L .58944 1.29271 L F
.5868 1.26648 m .58234 1.30169 L .58944 1.29271 L .001 .508 .161 0 k
F
.58234 1.30169 m .57771 1.33825 L .58944 1.29271 L F
.58375 1.2721 m .57771 1.33825 L .5868 1.26648 L F
.58992 1.34917 m .58007 1.33469 L .58215 1.33156 L 0 .928 .335 0 k
F
.58729 1.32652 m .5828 1.36168 L .58992 1.34917 L .001 .487 .19 0 k
F
.58729 1.32652 m .58088 1.30355 L .58944 1.29271 L 0 .886 .368 0 k
F
.58449 1.33081 m .58088 1.30355 L .58729 1.32652 L F
.58597 1.31508 m .58449 1.33081 L .58729 1.32652 L .001 .487 .19 0 k
F
.58449 1.33081 m .58423 1.33351 L .58729 1.32652 L F
.58423 1.33351 m .57814 1.39818 L .58729 1.32652 L F
.5862 1.34375 m .58449 1.33081 L .58729 1.32652 L 0 .886 .368 0 k
F
.58041 1.24115 m .57947 1.23382 L .58895 1.23463 L 0 .853 .416 0 k
F
.57947 1.23382 m .57681 1.21294 L .58895 1.23463 L F
.58845 1.17562 m .57916 1.21171 L .59091 1.20556 L .001 .548 .12 0 k
F
.5858 1.14324 m .58068 1.18477 L .58845 1.17562 L F
.5863 1.20514 m .57993 1.17781 L .58845 1.17562 L 0 .827 .489 0 k
F
.5863 1.20514 m .58041 1.24115 L .58895 1.23463 L .001 .529 .138 0 k
F
.58351 1.20654 m .58041 1.24115 L .5863 1.20514 L F
.58521 1.22018 m .58351 1.20654 L .5863 1.20514 L 0 .827 .489 0 k
F
.58351 1.20654 m .57993 1.17781 L .5863 1.20514 L F
.58497 1.19027 m .58351 1.20654 L .5863 1.20514 L .001 .529 .138 0 k
F
.58041 1.24115 m .57963 1.24982 L .58895 1.23463 L F
.5868 1.26648 m .58041 1.24115 L .58895 1.23463 L 0 .853 .416 0 k
F
.584 1.26933 m .58041 1.24115 L .5868 1.26648 L F
.58547 1.25324 m .584 1.26933 L .5868 1.26648 L .001 .508 .161 0 k
F
.584 1.26933 m .58375 1.2721 L .5868 1.26648 L F
.58571 1.28271 m .584 1.26933 L .5868 1.26648 L 0 .853 .416 0 k
F
.58895 1.23463 m .59091 1.20556 L .59772 1.22033 L F
.59091 1.20556 m .59197 1.18984 L .59453 1.20345 L F
.59091 1.20556 m .59453 1.20345 L .59772 1.22033 L F
.57945 1.11428 m .57867 1.12304 L .58795 1.11637 L 0 .567 .104 0 k
F
.5858 1.14324 m .58005 1.11442 L .58795 1.11637 L 0 .809 .603 0 k
F
.58005 1.11442 m .57855 1.10691 L .58795 1.11637 L F
.58272 1.14081 m .57855 1.10691 L .5858 1.14324 L F
.57855 1.10691 m .57589 1.08534 L .58795 1.11637 L F
.58746 1.05754 m .57823 1.08642 L .58992 1.09183 L 0 .586 .089 0 k
F
.58479 1.02049 m .57971 1.05953 L .58746 1.05754 L F
.58529 1.08146 m .57898 1.05125 L .58746 1.05754 L 0 .801 .849 0 k
F
.58529 1.08146 m .57945 1.11428 L .58795 1.11637 L 0 .567 .104 0 k
F
.58251 1.07999 m .57945 1.11428 L .58529 1.08146 L F
.58419 1.09363 m .58251 1.07999 L .58529 1.08146 L 0 .801 .849 0 k
F
.58251 1.07999 m .57898 1.05125 L .58529 1.08146 L F
.58395 1.06387 m .58251 1.07999 L .58529 1.08146 L 0 .567 .104 0 k
F
.58795 1.11637 m .59042 1.14867 L .59483 1.12329 L F
.59042 1.14867 m .59358 1.14555 L .59403 1.148 L 0 .827 .489 0 k
F
.59042 1.14867 m .59364 1.15114 L .59403 1.148 L 0 .567 .104 0 k
F
.59042 1.14867 m .59176 1.1663 L .59364 1.15114 L F
.59042 1.14867 m .59403 1.148 L .59843 1.17196 L 0 .827 .489 0 k
F
.59042 1.14867 m .59843 1.17196 L .5965 1.17267 L F
.59042 1.14867 m .59403 1.148 L .59791 1.11676 L 0 .567 .104 0 k
F
.58795 1.11637 m .5967 1.11008 L .59791 1.11676 L 0 .809 .603 0 k
F
.59618 1.11669 m .59791 1.11676 L .60173 1.08593 L 0 .567 .104 0 k
F
.59042 1.14867 m .59791 1.11676 L .59618 1.11669 L F
.59042 1.14867 m .60173 1.08593 L .60135 1.08583 L F
.58992 1.09183 m .59099 1.07855 L .59353 1.09259 L 0 .809 .603 0 k
F
.59068 1.07004 m .60604 1.0788 L .60715 1.07368 L 0 .507 .093 0 k
F
.58992 1.09183 m .59353 1.09259 L .59739 1.0619 L 0 .586 .089 0 k
F
.58479 1.02049 m .59925 1.02098 L .60119 1.03162 L 0 .664 .996 0 k
F
.59547 1.06106 m .59739 1.0619 L .60119 1.03162 L 0 .586 .089 0 k
F
.59547 1.06106 m .60119 1.03162 L .60081 1.03136 L F
.58479 1.02049 m .59563 1.03881 L .60217 1.02381 L F
.58746 1.05754 m .59422 1.0558 L .59547 1.06106 L 0 .801 .849 0 k
F
.58746 1.05754 m .58944 1.03568 L .59422 1.0558 L F
.58746 1.05754 m .59547 1.06106 L .60217 1.02381 L 0 .586 .089 0 k
F
.58479 1.02049 m .60119 1.03162 L .60231 1.03775 L 0 .664 .996 0 k
F
.60081 1.03136 m .60119 1.03162 L .60217 1.02381 L 0 .586 .089 0 k
F
.58992 1.09183 m .59739 1.0619 L .59547 1.06106 L F
.58795 1.11637 m .58992 1.09183 L .5967 1.11008 L 0 .809 .603 0 k
F
.58992 1.09183 m .59353 1.09259 L .5967 1.11008 L F
.58795 1.11637 m .59483 1.12329 L .60135 1.08583 L 0 .567 .104 0 k
F
.58746 1.05754 m .58992 1.09183 L .59547 1.06106 L 0 .586 .089 0 k
F
.58746 1.05754 m .59547 1.06106 L .60135 1.08583 L 0 .801 .849 0 k
F
.58746 1.05754 m .60135 1.08583 L .59986 1.08542 L F
.6015 1.085 m .60153 1.08482 L .60173 1.08593 L F
.59547 1.06106 m .60153 1.08482 L .6015 1.085 L F
.59547 1.06106 m .59739 1.0619 L .60153 1.08482 L F
.59547 1.06106 m .60173 1.08593 L .60135 1.08583 L F
.59986 1.08542 m .60135 1.08583 L .60272 1.07799 L 0 .567 .104 0 k
F
.58795 1.11637 m .60135 1.08583 L .59986 1.08542 L F
.59986 1.08542 m .60135 1.08583 L .60286 1.09217 L 0 .801 .849 0 k
F
.58795 1.11637 m .59791 1.11676 L .6003 1.12999 L 0 .809 .603 0 k
F
.58845 1.17562 m .59042 1.14867 L .59523 1.16764 L 0 .827 .489 0 k
F
.5858 1.14324 m .58845 1.17562 L .59965 1.15416 L .001 .548 .12 0 k
F
.58845 1.17562 m .59091 1.20556 L .5965 1.17267 L F
.58845 1.17562 m .5965 1.17267 L .59965 1.15416 L F
.58895 1.23463 m .59772 1.22033 L .59895 1.22689 L 0 .853 .416 0 k
F
.58895 1.23463 m .59587 1.23521 L .59702 1.22839 L .001 .529 .138 0 k
F
.58895 1.23463 m .5914 1.26186 L .59587 1.23521 L F
.59091 1.20556 m .59453 1.20345 L .59843 1.17196 L .001 .548 .12 0 k
F
.5858 1.14324 m .6003 1.12999 L .60228 1.14089 L 0 .809 .603 0 k
F
.5965 1.17267 m .59843 1.17196 L .60228 1.14089 L .001 .548 .12 0 k
F
.5965 1.17267 m .60228 1.14089 L .6019 1.14094 L F
.5858 1.14324 m .59965 1.15416 L .60327 1.13289 L F
.5858 1.14324 m .60228 1.14089 L .60341 1.14715 L 0 .809 .603 0 k
F
.6019 1.14094 m .60228 1.14089 L .60327 1.13289 L .001 .548 .12 0 k
F
.59091 1.20556 m .59843 1.17196 L .5965 1.17267 L F
.58845 1.17562 m .59523 1.16764 L .5965 1.17267 L 0 .827 .489 0 k
F
.5914 1.26186 m .59457 1.25596 L .59503 1.25832 L 0 .886 .368 0 k
F
.5914 1.26186 m .59503 1.25832 L .60282 1.19588 L .001 .529 .138 0 k
F
.5965 1.17267 m .59843 1.17196 L .60282 1.19588 L 0 .827 .489 0 k
F
.5965 1.17267 m .60282 1.19588 L .60244 1.1961 L F
.60244 1.1961 m .60282 1.19588 L .60382 1.1879 L .001 .529 .138 0 k
F
.5914 1.26186 m .60282 1.19588 L .60244 1.1961 L F
.58845 1.17562 m .5965 1.17267 L .60244 1.1961 L 0 .827 .489 0 k
F
.58895 1.23463 m .59702 1.22839 L .60244 1.1961 L .001 .529 .138 0 k
F
.58895 1.23463 m .60244 1.1961 L .60094 1.19694 L F
.60094 1.19694 m .60244 1.1961 L .60396 1.20209 L 0 .827 .489 0 k
F
.58845 1.17562 m .60244 1.1961 L .60094 1.19694 L F
.58895 1.23463 m .59895 1.22689 L .60136 1.23967 L 0 .853 .416 0 k
F
.60094 1.19694 m .60244 1.1961 L .60382 1.1879 L .001 .529 .138 0 k
F
.60244 1.1961 m .60282 1.19588 L .60396 1.20209 L 0 .827 .489 0 k
F
.60135 1.08583 m .60173 1.08593 L .60272 1.07799 L 0 .567 .104 0 k
F
.60135 1.08583 m .60173 1.08593 L .60286 1.09217 L 0 .801 .849 0 k
F
.5858 1.14324 m .58795 1.11637 L .6003 1.12999 L 0 .809 .603 0 k
F
.58446 1.12691 m .5858 1.14324 L .60327 1.13289 L .001 .548 .12 0 k
F
.58301 1.14319 m .58272 1.14081 L .5858 1.14324 L 0 .809 .603 0 k
F
.58446 1.12691 m .58301 1.14319 L .5858 1.14324 L .001 .548 .12 0 k
F
.58301 1.14319 m .58276 1.14601 L .5858 1.14324 L F
.5847 1.15691 m .58301 1.14319 L .5858 1.14324 L 0 .809 .603 0 k
F
.5863 1.20514 m .58895 1.23463 L .60094 1.19694 L .001 .529 .138 0 k
F
.58521 1.22018 m .5863 1.20514 L .60396 1.20209 L 0 .827 .489 0 k
F
.5863 1.20514 m .58845 1.17562 L .60094 1.19694 L F
.5863 1.20514 m .60094 1.19694 L .60396 1.20209 L F
.58497 1.19027 m .5863 1.20514 L .60382 1.1879 L .001 .529 .138 0 k
F
.5863 1.20514 m .60094 1.19694 L .60382 1.1879 L F
.58529 1.08146 m .58795 1.11637 L .59986 1.08542 L 0 .567 .104 0 k
F
.58419 1.09363 m .58529 1.08146 L .60286 1.09217 L 0 .801 .849 0 k
F
.58529 1.08146 m .58746 1.05754 L .59986 1.08542 L F
.58529 1.08146 m .59986 1.08542 L .60286 1.09217 L F
.58395 1.06387 m .58529 1.08146 L .60272 1.07799 L 0 .567 .104 0 k
F
.58529 1.08146 m .59986 1.08542 L .60272 1.07799 L F
.58202 1.01763 m .58173 1.01532 L .58479 1.02049 L 0 .664 .996 0 k
F
.58345 1.00182 m .58202 1.01763 L .58479 1.02049 L 0 .586 .089 0 k
F
.58202 1.01763 m .58177 1.02039 L .58479 1.02049 L F
.58368 1.03103 m .58202 1.01763 L .58479 1.02049 L 0 .664 .996 0 k
F
.58479 1.02049 m .58697 .99976 L .59925 1.02098 L F
.58345 1.00182 m .58479 1.02049 L .60217 1.02381 L 0 .586 .089 0 k
F
.58479 1.02049 m .58746 1.05754 L .59563 1.03881 L F
.5988 .97651 m .60029 .9781 L .60178 .98447 L 0 .556 .996 0 k
F
.5865 .94362 m .60029 .9781 L .5988 .97651 L F
.60029 .9781 m .60066 .97851 L .60164 .97092 L 0 .605 .076 0 k
F
.5843 .96096 m .60029 .9781 L .60164 .97092 L F
.60029 .9781 m .60066 .97851 L .60178 .98447 L 0 .556 .996 0 k
F
.59446 .95323 m .60015 .92715 L .59978 .92661 L 0 .624 .064 0 k
F
.59466 .95347 m .60015 .92715 L .59446 .95323 L F
.59466 .95347 m .59638 .95554 L .60015 .92715 L F
.59978 .92661 m .60015 .92715 L .60126 .93287 L 0 .541 .996 0 k
F
.59399 .90213 m .60015 .92715 L .59978 .92661 L F
.59978 .92661 m .60015 .92715 L .60113 .91984 L 0 .624 .064 0 k
F
.58604 .88969 m .59399 .90213 L .60126 .93287 L 0 .541 .996 0 k
F
.58383 .90348 m .57927 .87522 L .58604 .88969 L F
.58249 .88327 m .58383 .90348 L .60113 .91984 L 0 .624 .064 0 k
F
.58383 .90348 m .5945 .91369 L .59829 .92445 L 0 .541 .996 0 k
F
.58383 .90348 m .59978 .92661 L .60113 .91984 L 0 .624 .064 0 k
F
.58383 .90348 m .59829 .92445 L .60126 .93287 L 0 .541 .996 0 k
F
.58296 .94142 m .5843 .96096 L .60164 .97092 L 0 .605 .076 0 k
F
.58083 .9006 m .57806 .92936 L .58383 .90348 L 0 .624 .064 0 k
F
.57806 .92936 m .5797 .93214 L .58383 .90348 L F
.58271 .91048 m .58383 .90348 L .60126 .93287 L 0 .541 .996 0 k
F
.58806 .87706 m .59164 .88304 L .5959 .90512 L F
.58806 .87706 m .5959 .90512 L .59399 .90213 L F
.5889 .86656 m .5995 .89688 L .60412 .89422 L 0 .592 .029 0 k
F
.58832 .85838 m .59592 .87251 L .60529 .89759 L 0 .558 .996 .019 k
F
.59399 .90213 m .5959 .90512 L .59718 .89589 L 0 .643 .052 0 k
F
.58916 .87021 m .58832 .85838 L .60529 .89759 L 0 .558 .996 .019 k
F
.58899 .85039 m .5889 .86656 L .60521 .88983 L 0 .592 .029 0 k
F
.5889 .86656 m .60412 .89422 L .60521 .88983 L F
.59912 .87342 m .59947 .87419 L .60061 .87622 L .5 .5 .5 1 k
F
.59587 .89333 m .59718 .89589 L .59967 .87806 L 0 .643 .052 0 k
F
.59587 .89333 m .59967 .87806 L .59929 .87738 L F
.58806 .87706 m .59164 .88304 L .59544 .8572 L 0 .663 .042 0 k
F
.58765 .8292 m .58899 .85039 L .59121 .8363 L 0 .685 .033 0 k
F
.58859 .80568 m .58626 .81742 L .58851 .82186 L 0 .613 .018 0 k
F
.58656 .81593 m .58161 .84001 L .58172 .84032 L F
.58859 .80568 m .58652 .81581 L .58656 .81593 L F
.58875 .82416 m .58652 .81581 L .58851 .82186 L 0 .541 .996 .081 k
F
.57684 .77958 m .57591 .77613 L .57929 .78661 L F
.58583 .73552 m .58554 .73459 L .58782 .74283 L .5 .5 .5 1 k
F
.58554 .73459 m .58062 .7193 L .58782 .74283 L F
.58583 .73552 m .58552 .73681 L .58782 .74283 L 0 .66 .005 0 k
F
.58785 .73741 m .58583 .73552 L .58782 .74283 L F
.5879 .72706 m .58642 .73314 L .58785 .73741 L F
.58642 .73314 m .58583 .73552 L .58785 .73741 L F
.5782 .71327 m .57355 .70877 L .57463 .71325 L .018 .681 0 0 k
F
.57731 .71004 m .57355 .70877 L .5782 .71327 L F
.58691 .74366 m .57519 .71603 L .58823 .76446 L .005 .714 .012 0 k
F
.58823 .76446 m .58594 .77538 L .58815 .78049 L 0 .636 .01 0 k
F
.58838 .78142 m .58616 .77378 L .58815 .78049 L 0 .567 .996 .145 k
F
.58823 .76446 m .58616 .77378 L .58623 .774 L 0 .636 .01 0 k
F
.57702 .74228 m .57563 .7375 L .58019 .75294 L 0 .567 .996 .145 k
F
.57563 .7375 m .5738 .74415 L .57596 .73864 L 0 .682 0 0 k
F
.58726 .7846 m .57325 .73743 L .58838 .78142 L 0 .52 .996 0 k
F
.58782 .74283 m .59762 .77824 L .60162 .77818 L 0 .66 .005 0 k
F
.58782 .74283 m .60162 .77818 L .60404 .77813 L F
.58782 .74283 m .60162 .77818 L .6041 .78414 L .5 .5 .5 1 k
F
.58804 .74237 m .58782 .74283 L .6041 .78414 L F
.58691 .74366 m .58804 .74237 L .59008 .75113 L 0 .52 .996 0 k
F
.58804 .74237 m .58583 .73552 L .58782 .74283 L .5 .5 .5 1 k
F
.58691 .74366 m .57206 .69034 L .58804 .74237 L 0 .52 .996 0 k
F
.57206 .69034 m .57302 .69322 L .58804 .74237 L F
.58659 .70673 m .5879 .72706 L .5897 .71869 L .02 .712 .003 .002 k
F
.58659 .70673 m .58773 .70733 L .58976 .71525 L 0 .536 .996 0 k
F
.58659 .70673 m .5897 .71869 L .59013 .71667 L .02 .712 .003 .002 k
F
.58659 .70673 m .58976 .71525 L .59013 .71667 L 0 .536 .996 0 k
F
.58659 .70673 m .59013 .71667 L .59394 .69892 L .02 .712 .003 .002 k
F
.58449 .70563 m .57282 .65606 L .58394 .69699 L 0 .536 .996 0 k
F
.58449 .70563 m .58637 .70592 L .58659 .70673 L F
.57915 .654 m .57256 .6199 L .57979 .65649 L 0 .492 .996 .053 k
F
.58159 .62941 m .57586 .63697 L .58419 .66955 L .02 .712 .003 .002 k
F
.58419 .66955 m .58659 .70673 L .59394 .69892 L F
.57282 .65606 m .5751 .66445 L .58419 .66955 L F
.58188 .66458 m .58449 .70563 L .59618 .70744 L .005 .714 .012 0 k
F
.58659 .70673 m .59013 .71667 L .59426 .73275 L 0 .536 .996 0 k
F
.58659 .70673 m .59426 .73275 L .59237 .7275 L F
.58449 .70563 m .58659 .70673 L .59124 .72345 L F
.58419 .66955 m .59095 .68956 L .59765 .71185 L 0 .492 .996 .053 k
F
.58449 .70563 m .59237 .7275 L .59765 .71185 L .005 .714 .012 0 k
F
.58449 .70563 m .59765 .71185 L .59618 .70744 L F
.58691 .74366 m .59008 .75113 L .59046 .75276 L 0 .52 .996 0 k
F
.58691 .74366 m .59046 .75276 L .59426 .73275 L .005 .714 .012 0 k
F
.59205 .69322 m .59394 .69892 L .59803 .71298 L 0 .492 .996 .053 k
F
.59765 .71185 m .59803 .71298 L .59909 .71662 L F
.59205 .69322 m .59803 .71298 L .59765 .71185 L F
.59237 .7275 m .59426 .73275 L .59803 .71298 L .005 .714 .012 0 k
F
.59765 .71185 m .59803 .71298 L .599 .70787 L F
.59237 .7275 m .59803 .71298 L .59765 .71185 L F
.58691 .74366 m .59426 .73275 L .59237 .7275 L F
.58449 .70563 m .59124 .72345 L .59237 .7275 L 0 .536 .996 0 k
F
.58449 .70563 m .58691 .74366 L .59237 .7275 L .005 .714 .012 0 k
F
.58449 .70563 m .59237 .7275 L .59801 .74776 L 0 .536 .996 0 k
F
.58449 .70563 m .59801 .74776 L .59653 .74371 L F
.56946 .68745 m .56956 .68787 L .57346 .69706 L .5 .5 .5 1 k
F
.57311 .69704 m .57206 .69034 L .58691 .74366 L 0 .52 .996 0 k
F
.58449 .70563 m .5754 .70476 L .58691 .74366 L .005 .714 .012 0 k
F
.57615 .67539 m .57282 .65606 L .58449 .70563 L 0 .536 .996 0 k
F
.58188 .66458 m .57679 .68529 L .58449 .70563 L .005 .714 .012 0 k
F
.57679 .68529 m .57207 .70445 L .58449 .70563 L F
.58691 .74366 m .58823 .76446 L .59046 .75276 L F
.58691 .74366 m .59046 .75276 L .59462 .77064 L 0 .52 .996 0 k
F
.58691 .74366 m .59462 .77064 L .59272 .76587 L F
.58483 .74604 m .58691 .74366 L .58763 .7464 L F
.58483 .74604 m .58763 .7464 L .59158 .76149 L F
.58691 .74366 m .57207 .70445 L .57519 .71603 L .005 .714 .012 0 k
F
.5754 .70476 m .57207 .70445 L .58691 .74366 L F
.58726 .7846 m .57228 .7346 L .57325 .73743 L 0 .52 .996 0 k
F
.57344 .74252 m .57228 .7346 L .58726 .7846 L F
.58483 .74604 m .57573 .74949 L .58726 .7846 L 0 .709 .024 0 k
F
.57615 .67539 m .57207 .70445 L .57777 .68127 L .005 .714 .012 0 k
F
.58483 .74604 m .57311 .69704 L .58691 .74366 L 0 .52 .996 0 k
F
.57647 .71845 m .57565 .725 L .58483 .74604 L 0 .709 .024 0 k
F
.57565 .725 m .5724 .75076 L .58483 .74604 L F
.58257 .74863 m .57647 .71845 L .58483 .74604 L 0 .52 .996 0 k
F
.57983 .73981 m .57647 .71845 L .58257 .74863 L F
.57647 .71845 m .57311 .69704 L .58483 .74604 L F
.58221 .70443 m .57647 .71845 L .58483 .74604 L 0 .709 .024 0 k
F
.57922 .69667 m .57647 .71845 L .58221 .70443 L F
.58221 .70443 m .58483 .74604 L .59801 .74776 L F
.58483 .74604 m .59272 .76587 L .59801 .74776 L F
.58483 .74604 m .59158 .76149 L .59272 .76587 L 0 .52 .996 0 k
F
.58838 .78142 m .58815 .78049 L .60446 .81876 L 0 .567 .996 .145 k
F
.58726 .7846 m .5904 .79517 L .59082 .79275 L 0 .709 .024 0 k
F
.58726 .7846 m .58838 .78142 L .59082 .79275 L 0 .52 .996 0 k
F
.58726 .7846 m .59082 .79275 L .59462 .77064 L 0 .709 .024 0 k
F
.58726 .7846 m .58859 .80568 L .5904 .79517 L F
.58726 .7846 m .5724 .75076 L .58859 .80568 L F
.58765 .8292 m .57263 .78364 L .58875 .82416 L 0 .528 .996 0 k
F
.58765 .8292 m .57275 .80113 L .58899 .85039 L 0 .685 .033 0 k
F
.57609 .79826 m .57275 .80113 L .58765 .8292 L F
.57379 .79211 m .57263 .78364 L .58765 .8292 L 0 .528 .996 0 k
F
.5775 .77571 m .57275 .80113 L .58521 .79045 L 0 .685 .033 0 k
F
.57573 .74949 m .5724 .75076 L .58726 .7846 L 0 .709 .024 0 k
F
.58521 .79045 m .57344 .74252 L .58726 .7846 L 0 .52 .996 0 k
F
.57683 .7658 m .57344 .74252 L .58521 .79045 L F
.57958 .74199 m .57683 .7658 L .58257 .74863 L 0 .685 .033 0 k
F
.57683 .7658 m .57275 .80113 L .57846 .7706 L F
.57683 .7658 m .57846 .7706 L .58257 .74863 L F
.58521 .79045 m .57609 .79826 L .58765 .8292 L F
.58257 .74863 m .5775 .77571 L .58521 .79045 L F
.58561 .83847 m .57379 .79211 L .58765 .8292 L 0 .528 .996 0 k
F
.57759 .8532 m .573 .83646 L .57439 .83937 L 0 .541 .996 0 k
F
.57648 .85066 m .573 .83646 L .57759 .8532 L F
.58806 .87706 m .57439 .83937 L .58916 .87021 L F
.58806 .87706 m .57313 .85513 L .57575 .86204 L 0 .663 .042 0 k
F
.57051 .84198 m .57061 .84227 L .57461 .85621 L 0 .475 .996 .128 k
F
.57417 .84541 m .57313 .85513 L .58806 .87706 L 0 .663 .042 0 k
F
.58604 .88969 m .57439 .83937 L .58806 .87706 L 0 .541 .996 0 k
F
.57927 .87522 m .573 .83646 L .58604 .88969 L F
.58108 .89801 m .573 .83646 L .58383 .90348 L F
.58899 .85039 m .58693 .86127 L .5889 .86656 L 0 .592 .029 0 k
F
.58916 .87021 m .58691 .86123 L .5889 .86656 L 0 .558 .996 .019 k
F
.58561 .83847 m .57417 .84541 L .58806 .87706 L 0 .663 .042 0 k
F
.57669 .82039 m .57623 .81857 L .57813 .82386 L 0 .558 .996 .019 k
F
.57865 .82069 m .57417 .84541 L .58561 .83847 L 0 .663 .042 0 k
F
.57722 .81704 m .57379 .79211 L .58561 .83847 L 0 .528 .996 0 k
F
.58022 .78904 m .57997 .79137 L .58296 .79683 L 0 .663 .042 0 k
F
.57997 .79137 m .57417 .84541 L .58296 .79683 L F
.58296 .79683 m .57865 .82069 L .58561 .83847 L F
.58521 .79045 m .58726 .7846 L .59195 .80335 L 0 .52 .996 0 k
F
.58726 .7846 m .59082 .79275 L .59502 .81224 L F
.58765 .8292 m .58875 .82416 L .59121 .8363 L 0 .528 .996 0 k
F
.58765 .8292 m .59121 .8363 L .59502 .81224 L 0 .685 .033 0 k
F
.58765 .8292 m .59502 .81224 L .59312 .80802 L F
.58561 .83847 m .58765 .8292 L .59544 .8572 L 0 .528 .996 0 k
F
.58765 .8292 m .59121 .8363 L .59544 .8572 L F
.59354 .85357 m .59544 .8572 L .59921 .83169 L 0 .663 .042 0 k
F
.59312 .80802 m .59502 .81224 L .59921 .83169 L 0 .52 .996 0 k
F
.59312 .80802 m .59921 .83169 L .59883 .83088 L F
.59883 .83088 m .59921 .83169 L .60018 .82511 L 0 .663 .042 0 k
F
.59354 .85357 m .59921 .83169 L .59883 .83088 L F
.59883 .83088 m .59921 .83169 L .60029 .83673 L 0 .52 .996 0 k
F
.58726 .7846 m .59502 .81224 L .59312 .80802 L F
.58726 .7846 m .59462 .77064 L .59292 .76637 L 0 .709 .024 0 k
F
.58726 .7846 m .59838 .74878 L .59801 .74776 L F
.59272 .76587 m .59462 .77064 L .59878 .78847 L 0 .52 .996 0 k
F
.59312 .80802 m .59502 .81224 L .59878 .78847 L 0 .685 .033 0 k
F
.59312 .80802 m .59878 .78847 L .5984 .78755 L F
.5984 .78755 m .59878 .78847 L .59985 .79309 L 0 .52 .996 0 k
F
.59272 .76587 m .59878 .78847 L .5984 .78755 L F
.5984 .78755 m .59878 .78847 L .59975 .78234 L 0 .685 .033 0 k
F
.58483 .74604 m .58726 .7846 L .59272 .76587 L 0 .709 .024 0 k
F
.58483 .74604 m .59272 .76587 L .59606 .77862 L 0 .52 .996 0 k
F
.59292 .76637 m .59462 .77064 L .59838 .74878 L 0 .709 .024 0 k
F
.58257 .74863 m .58483 .74604 L .59606 .77862 L 0 .52 .996 0 k
F
.58257 .74863 m .59606 .77862 L .5984 .78755 L F
.58257 .74863 m .58521 .79045 L .59692 .78391 L 0 .685 .033 0 k
F
.58521 .79045 m .59195 .80335 L .59312 .80802 L 0 .52 .996 0 k
F
.58521 .79045 m .59312 .80802 L .59975 .78234 L 0 .685 .033 0 k
F
.58257 .74863 m .5984 .78755 L .59985 .79309 L 0 .52 .996 0 k
F
.58124 .72759 m .58257 .74863 L .59975 .78234 L 0 .685 .033 0 k
F
.58257 .74863 m .59692 .78391 L .59975 .78234 L F
.58521 .79045 m .58765 .8292 L .59312 .80802 L F
.58521 .79045 m .59312 .80802 L .59883 .83088 L 0 .52 .996 0 k
F
.58521 .79045 m .59883 .83088 L .59735 .8277 L F
.58296 .79683 m .58521 .79045 L .59361 .81622 L F
.58296 .79683 m .57683 .7658 L .58521 .79045 L F
.58163 .77587 m .58296 .79683 L .60018 .82511 L 0 .663 .042 0 k
F
.58296 .79683 m .58806 .87706 L .59883 .83088 L F
.58296 .79683 m .59361 .81622 L .60029 .83673 L 0 .52 .996 0 k
F
.58296 .79683 m .59883 .83088 L .60018 .82511 L 0 .663 .042 0 k
F
.59735 .8277 m .59883 .83088 L .60029 .83673 L 0 .52 .996 0 k
F
.58182 .80006 m .58296 .79683 L .60029 .83673 L F
.58339 .8486 m .57722 .81704 L .58561 .83847 L 0 .528 .996 0 k
F
.58806 .87706 m .59544 .8572 L .59354 .85357 L 0 .663 .042 0 k
F
.58339 .8486 m .58561 .83847 L .59967 .87806 L 0 .528 .996 0 k
F
.58561 .83847 m .59544 .8572 L .59967 .87806 L F
.58205 .82791 m .58339 .8486 L .60064 .87109 L 0 .643 .052 0 k
F
.58339 .8486 m .58604 .88969 L .59412 .87939 L F
.58339 .8486 m .59412 .87939 L .60064 .87109 L F
.58604 .88969 m .57648 .85066 L .57759 .8532 L 0 .541 .996 0 k
F
.58339 .8486 m .57763 .87172 L .58604 .88969 L 0 .643 .052 0 k
F
.58063 .84193 m .58036 .83991 L .58339 .8486 L 0 .528 .996 0 k
F
.58036 .83991 m .57722 .81704 L .58339 .8486 L F
.58205 .82791 m .58063 .84193 L .58339 .8486 L 0 .643 .052 0 k
F
.58063 .84193 m .57763 .87172 L .58339 .8486 L F
.58226 .85374 m .58063 .84193 L .58339 .8486 L 0 .528 .996 0 k
F
.58022 .78904 m .57683 .7658 L .58296 .79683 L 0 .52 .996 0 k
F
.58163 .77587 m .58022 .78904 L .58296 .79683 L 0 .663 .042 0 k
F
.58182 .80006 m .58022 .78904 L .58296 .79683 L 0 .52 .996 0 k
F
.59237 .7275 m .59426 .73275 L .59945 .75294 L 0 .536 .996 0 k
F
.59801 .74776 m .59838 .74878 L .59935 .74315 L 0 .709 .024 0 k
F
.58221 .70443 m .59284 .73204 L .59653 .74371 L 0 .536 .996 0 k
F
.58221 .70443 m .59653 .74371 L .59945 .75294 L F
.58105 .70382 m .58221 .70443 L .59945 .75294 L F
.58221 .70443 m .58449 .70563 L .59284 .73204 L F
.58221 .70443 m .57615 .67539 L .58449 .70563 L F
.57947 .69467 m .57922 .69667 L .58221 .70443 L 0 .709 .024 0 k
F
.58105 .70382 m .57947 .69467 L .58221 .70443 L 0 .536 .996 0 k
F
.57947 .69467 m .57615 .67539 L .58221 .70443 L F
.58089 .68348 m .57947 .69467 L .58221 .70443 L 0 .709 .024 0 k
F
.58124 .72759 m .57983 .73981 L .58257 .74863 L 0 .685 .033 0 k
F
.57983 .73981 m .57958 .74199 L .58257 .74863 L F
.58142 .74995 m .57983 .73981 L .58257 .74863 L 0 .52 .996 0 k
F
.58089 .68348 m .58221 .70443 L .59935 .74315 L 0 .709 .024 0 k
F
.58221 .70443 m .59801 .74776 L .59935 .74315 L F
.59653 .74371 m .59801 .74776 L .59945 .75294 L 0 .536 .996 0 k
F
.59618 .70744 m .59765 .71185 L .59909 .71662 L 0 .492 .996 .053 k
F
.58419 .66955 m .59765 .71185 L .59618 .70744 L F
.59618 .70744 m .59765 .71185 L .599 .70787 L .005 .714 .012 0 k
F
.57915 .654 m .57615 .67539 L .58188 .66458 L F
.57615 .67539 m .57777 .68127 L .58188 .66458 L F
.58071 .66206 m .58188 .66458 L .59909 .71662 L 0 .492 .996 .053 k
F
.58188 .66458 m .58419 .66955 L .59618 .70744 L F
.58188 .66458 m .59618 .70744 L .59909 .71662 L F
.58419 .66955 m .58631 .67412 L .59095 .68956 L F
.58071 .66206 m .57789 .6449 L .58419 .66955 L F
.58159 .62941 m .57561 .6035 L .58392 .63809 L 0 .503 .996 .12 k
F
.58606 .64608 m .58723 .65043 L .58959 .6574 L F
.58606 .64608 m .58913 .65896 L .58959 .6574 L .11 .703 0 0 k
F
.58606 .64608 m .58959 .6574 L .59343 .64444 L F
.58392 .63809 m .58606 .64608 L .59366 .6694 L 0 .503 .996 .12 k
F
.58606 .64608 m .58959 .6574 L .59366 .6694 L F
.58135 .5992 m .5837 .61151 L .5956 .64786 L .5 .5 .5 1 k
F
.59707 .65288 m .59744 .65415 L .59842 .65021 L .062 .709 .001 .001 k
F
.58135 .5992 m .59707 .65288 L .59842 .65021 L F
.5837 .61151 m .59154 .63806 L .59848 .65666 L .5 .5 .5 1 k
F
.58135 .5992 m .58392 .63809 L .59478 .6574 L .062 .709 .001 .001 k
F
.58606 .64608 m .58736 .66498 L .58913 .65896 L .11 .703 0 0 k
F
.58392 .63809 m .58631 .67412 L .59177 .66333 L .062 .709 .001 .001 k
F
.58392 .63809 m .59177 .66333 L .59478 .6574 L F
.58631 .67412 m .58783 .67137 L .58772 .67132 L F
.58783 .67137 m .59744 .65415 L .58772 .67132 L F
.58772 .67132 m .59744 .65415 L .59707 .65288 L F
.58029 .60921 m .58159 .62941 L .59869 .67681 L .02 .712 .003 .002 k
F
.58159 .62941 m .59587 .6754 L .59869 .67681 L F
.57887 .6181 m .57561 .6035 L .58159 .62941 L 0 .503 .996 .12 k
F
.58029 .60921 m .57887 .6181 L .58159 .62941 L .02 .712 .003 .002 k
F
.57887 .6181 m .57586 .63697 L .58159 .62941 L F
.58042 .62502 m .57887 .6181 L .58159 .62941 L 0 .503 .996 .12 k
F
.58631 .67412 m .58984 .6848 L .59394 .69892 L 0 .492 .996 .053 k
F
.58631 .67412 m .59394 .69892 L .59205 .69322 L F
.58631 .67412 m .59366 .6694 L .59197 .66396 L .062 .709 .001 .001 k
F
.58419 .66955 m .59394 .69892 L .59771 .68134 L .02 .712 .003 .002 k
F
.59587 .6754 m .59771 .68134 L .59869 .67681 L F
.58392 .63809 m .59366 .6694 L .59771 .68134 L 0 .503 .996 .12 k
F
.58392 .63809 m .59771 .68134 L .59587 .6754 L F
.58419 .66955 m .59771 .68134 L .59587 .6754 L .02 .712 .003 .002 k
F
.59587 .6754 m .59771 .68134 L .59876 .68444 L 0 .503 .996 .12 k
F
.58042 .62502 m .58159 .62941 L .59876 .68444 L F
.58159 .62941 m .58392 .63809 L .59587 .6754 L F
.58159 .62941 m .59587 .6754 L .59876 .68444 L F
.58159 .62941 m .58419 .66955 L .59587 .6754 L .02 .712 .003 .002 k
F
.58057 .64392 m .58188 .66458 L .599 .70787 L .005 .714 .012 0 k
F
.58188 .66458 m .59618 .70744 L .599 .70787 L F
.58142 .74995 m .58257 .74863 L .59985 .79309 L 0 .52 .996 0 k
F
.57206 .69034 m .57197 .68976 L .57302 .69322 L F
.58604 .88969 m .59399 .90213 L .60064 .87109 L 0 .643 .052 0 k
F
.58226 .85374 m .58339 .8486 L .60076 .88347 L 0 .528 .996 0 k
F
.58339 .8486 m .59967 .87806 L .60076 .88347 L F
.59929 .87738 m .59967 .87806 L .60064 .87109 L 0 .643 .052 0 k
F
.59399 .90213 m .59718 .89589 L .59587 .89333 L F
.58249 .88327 m .58108 .89801 L .58383 .90348 L 0 .624 .064 0 k
F
.58271 .91048 m .58108 .89801 L .58383 .90348 L 0 .541 .996 0 k
F
.58368 1.03103 m .58479 1.02049 L .60231 1.03775 L 0 .664 .996 0 k
F
.5847 1.15691 m .5858 1.14324 L .60341 1.14715 L 0 .809 .603 0 k
F
.5914 1.26186 m .59273 1.27673 L .59503 1.25832 L .001 .529 .138 0 k
F
.5914 1.26186 m .59503 1.25832 L .59947 1.28092 L 0 .886 .368 0 k
F
.58944 1.29271 m .5914 1.26186 L .59947 1.28092 L F
.5868 1.26648 m .58895 1.23463 L .60136 1.23967 L 0 .853 .416 0 k
F
.59187 1.31693 m .59293 1.2995 L .59552 1.31195 L 0 .928 .335 0 k
F
.59187 1.31693 m .59552 1.31195 L .60336 1.25029 L .001 .508 .161 0 k
F
.5868 1.26648 m .60136 1.23967 L .60336 1.25029 L 0 .853 .416 0 k
F
.60298 1.25066 m .60336 1.25029 L .60437 1.2424 L .001 .508 .161 0 k
F
.59187 1.31693 m .60336 1.25029 L .60298 1.25066 L F
.58547 1.25324 m .58944 1.29271 L .60437 1.2424 L F
.58944 1.29271 m .59753 1.28319 L .60437 1.2424 L F
.5868 1.26648 m .60336 1.25029 L .60451 1.25636 L 0 .853 .416 0 k
F
.58571 1.28271 m .5868 1.26648 L .60451 1.25636 L F
.58992 1.34917 m .59187 1.31693 L .59996 1.33339 L 0 .928 .335 0 k
F
.59187 1.31693 m .59513 1.31496 L .59552 1.31195 L .001 .508 .161 0 k
F
.59187 1.31693 m .59552 1.31195 L .59996 1.33339 L 0 .928 .335 0 k
F
.58944 1.29271 m .59187 1.31693 L .59753 1.28319 L .001 .508 .161 0 k
F
.58729 1.32652 m .58944 1.29271 L .60188 1.29321 L 0 .886 .368 0 k
F
.58944 1.29271 m .59947 1.28092 L .60188 1.29321 L F
.58992 1.34917 m .57814 1.39818 L .59233 1.37007 L .001 .487 .19 0 k
F
.5828 1.36168 m .57814 1.39818 L .58992 1.34917 L F
.59037 1.40332 m .58051 1.39349 L .58272 1.38911 L 0 .982 .315 0 k
F
.58777 1.38453 m .58324 1.41924 L .59037 1.40332 L .001 .465 .238 0 k
F
.58777 1.38453 m .58133 1.36426 L .58992 1.34917 L 0 .928 .335 0 k
F
.58496 1.39023 m .58133 1.36426 L .58777 1.38453 L F
.58645 1.37504 m .58496 1.39023 L .58777 1.38453 L .001 .465 .238 0 k
F
.58496 1.39023 m .5847 1.39283 L .58777 1.38453 L F
.5847 1.39283 m .57855 1.45527 L .58777 1.38453 L F
.58667 1.40255 m .58496 1.39023 L .58777 1.38453 L 0 .928 .335 0 k
F
.59802 1.33644 m .59996 1.33339 L .60389 1.30347 L .001 .487 .19 0 k
F
.58729 1.32652 m .60188 1.29321 L .60389 1.30347 L 0 .886 .368 0 k
F
.60351 1.304 m .60389 1.30347 L .6049 1.29576 L .001 .487 .19 0 k
F
.59802 1.33644 m .60389 1.30347 L .60351 1.304 L F
.58597 1.31508 m .59233 1.37007 L .6049 1.29576 L F
.58729 1.32652 m .60389 1.30347 L .60504 1.30932 L 0 .886 .368 0 k
F
.5862 1.34375 m .58729 1.32652 L .60504 1.30932 L F
.58777 1.38453 m .58992 1.34917 L .60238 1.34503 L 0 .928 .335 0 k
F
.58992 1.34917 m .59996 1.33339 L .60238 1.34503 L F
.58324 1.41924 m .57855 1.45527 L .59037 1.40332 L .001 .465 .238 0 k
F
.5908 1.45445 m .58092 1.44949 L .58327 1.44376 L 0 .996 .278 .012 k
F
.58822 1.43978 m .58366 1.47364 L .5908 1.45445 L .001 .444 .331 0 k
F
.58822 1.43978 m .58177 1.42253 L .59037 1.40332 L 0 .982 .315 0 k
F
.5854 1.44684 m .58177 1.42253 L .58822 1.43978 L F
.58691 1.43236 m .5854 1.44684 L .58822 1.43978 L .001 .444 .331 0 k
F
.5854 1.44684 m .58514 1.4493 L .58822 1.43978 L F
.58514 1.4493 m .57893 1.50878 L .58822 1.43978 L F
.58712 1.45836 m .5854 1.44684 L .58822 1.43978 L 0 .982 .315 0 k
F
.59277 1.42064 m .59384 1.40236 L .59643 1.41293 L 0 .996 .278 .012 k
F
.59277 1.42064 m .59643 1.41293 L .6044 1.35478 L .001 .465 .238 0 k
F
.58777 1.38453 m .60238 1.34503 L .6044 1.35478 L 0 .928 .335 0 k
F
.60402 1.35547 m .6044 1.35478 L .60542 1.34734 L .001 .465 .238 0 k
F
.59277 1.42064 m .6044 1.35478 L .60402 1.35547 L F
.58645 1.37504 m .59037 1.40332 L .60542 1.34734 L F
.59037 1.40332 m .5985 1.38747 L .60542 1.34734 L F
.58777 1.38453 m .6044 1.35478 L .60555 1.36033 L 0 .928 .335 0 k
F
.58667 1.40255 m .58777 1.38453 L .60555 1.36033 L F
.5908 1.45445 m .59277 1.42064 L .60089 1.43112 L 0 .996 .278 .012 k
F
.59277 1.42064 m .59605 1.41568 L .59643 1.41293 L .001 .465 .238 0 k
F
.59277 1.42064 m .59643 1.41293 L .60089 1.43112 L 0 .996 .278 .012 k
F
.59037 1.40332 m .59277 1.42064 L .5985 1.38747 L .001 .465 .238 0 k
F
.58822 1.43978 m .59037 1.40332 L .60285 1.39448 L 0 .982 .315 0 k
F
.59037 1.40332 m .60044 1.38367 L .60285 1.39448 L F
.5908 1.45445 m .57893 1.50878 L .59318 1.46797 L .001 .444 .331 0 k
F
.58366 1.47364 m .57893 1.50878 L .5908 1.45445 L F
.5912 1.5019 m .58131 1.50197 L .58382 1.49477 L 0 .996 .254 .033 k
F
.58556 1.50219 m .58257 1.52875 L .58864 1.49154 L .001 .427 .542 0 k
F
.58257 1.52875 m .58426 1.5235 L .58864 1.49154 L F
.58864 1.49154 m .58339 1.52988 L .5912 1.5019 L F
.58864 1.49154 m .58219 1.4776 L .5908 1.45445 L 0 .996 .278 .012 k
F
.58582 1.49988 m .58219 1.4776 L .58864 1.49154 L F
.58735 1.4863 m .58582 1.49988 L .58864 1.49154 L .001 .427 .542 0 k
F
.58582 1.49988 m .58556 1.50219 L .58864 1.49154 L F
.58754 1.51045 m .58582 1.49988 L .58864 1.49154 L 0 .996 .278 .012 k
F
.59894 1.43563 m .60089 1.43112 L .60488 1.40359 L .001 .444 .331 0 k
F
.58822 1.43978 m .60285 1.39448 L .60488 1.40359 L 0 .982 .315 0 k
F
.6045 1.40442 m .60488 1.40359 L .60591 1.39649 L .001 .444 .331 0 k
F
.59894 1.43563 m .60488 1.40359 L .6045 1.40442 L F
.58691 1.43236 m .59318 1.46797 L .60591 1.39649 L F
.58822 1.43978 m .60488 1.40359 L .60604 1.40875 L 0 .982 .315 0 k
F
.58712 1.45836 m .58822 1.43978 L .60604 1.40875 L F
.58864 1.49154 m .5908 1.45445 L .6033 1.44094 L 0 .996 .278 .012 k
F
.5908 1.45445 m .60089 1.43112 L .6033 1.44094 L F
.58257 1.52875 m .57816 1.568 L .58426 1.5235 L .001 .427 .542 0 k
F
.59157 1.54502 m .57928 1.55798 L .59356 1.51144 L 0 .996 .237 .061 k
F
.58903 1.53912 m .58257 1.52875 L .5912 1.5019 L 0 .996 .254 .033 k
F
.5939 1.55045 m .57836 1.59733 L .58208 1.58286 L 0 .996 .229 .097 k
F
.58199 1.59354 m .57836 1.59733 L .5939 1.55045 L F
.57906 1.60657 m .57846 1.61141 L .58404 1.59204 L 0 .33 .996 .001 k
F
.58323 1.61648 m .57836 1.59733 L .59189 1.58322 L 0 .996 .229 .097 k
F
.59157 1.54502 m .5796 1.60219 L .5939 1.55045 L 0 .33 .996 .001 k
F
.58292 1.57526 m .5796 1.60219 L .59157 1.54502 L F
.58938 1.58186 m .58358 1.57297 L .59157 1.54502 L 0 .996 .237 .061 k
F
.58358 1.57297 m .5819 1.5704 L .59157 1.54502 L F
.58624 1.59101 m .5819 1.5704 L .58938 1.58186 L F
.5819 1.5704 m .57928 1.55798 L .59157 1.54502 L F
.58903 1.53912 m .58292 1.57526 L .59157 1.54502 L 0 .33 .996 .001 k
F
.5862 1.54866 m .58292 1.57526 L .58903 1.53912 L F
.58793 1.55809 m .5862 1.54866 L .58903 1.53912 L 0 .996 .254 .033 k
F
.5862 1.54866 m .5859 1.54697 L .58903 1.53912 L F
.5859 1.54697 m .58257 1.52875 L .58903 1.53912 L F
.58775 1.53613 m .5862 1.54866 L .58903 1.53912 L 0 .33 .996 .001 k
F
.59157 1.54502 m .5939 1.55045 L .59862 1.52653 L F
.58938 1.58186 m .59157 1.54502 L .60407 1.52245 L 0 .996 .237 .061 k
F
.58811 1.58117 m .58938 1.58186 L .60719 1.52322 L 0 .294 .996 .001 k
F
.58938 1.58186 m .59189 1.58322 L .60049 1.54949 L F
.58938 1.58186 m .60049 1.54949 L .60719 1.52322 L F
.57988 1.64077 m .57864 1.63701 L .59419 1.58447 L 0 .996 .238 .14 k
F
.59189 1.58322 m .5831 1.61932 L .59122 1.59684 L 0 .294 .996 .001 k
F
.58268 1.6205 m .57988 1.64077 L .59063 1.59847 L F
.57988 1.64077 m .57968 1.6422 L .59063 1.59847 L F
.59189 1.58322 m .59122 1.59684 L .59419 1.58447 L F
.57968 1.6422 m .57873 1.64909 L .58632 1.62005 L F
.57968 1.6422 m .58632 1.62005 L .59544 1.58515 L F
.58248 1.66159 m .58043 1.66255 L .58256 1.66128 L 0 .996 .996 .512 k
F
.59444 1.613 m .58347 1.65028 L .59555 1.59693 L 0 .996 .311 .2 k
F
.59216 1.61594 m .57988 1.64077 L .59419 1.58447 L 0 .996 .238 .14 k
F
.5842 1.61275 m .58268 1.6205 L .5831 1.61932 L 0 .294 .996 .001 k
F
.58366 1.61484 m .58268 1.6205 L .5842 1.61275 L F
.58938 1.58186 m .5831 1.61932 L .59189 1.58322 L F
.58629 1.59437 m .58268 1.6205 L .58938 1.58186 L F
.58969 1.61915 m .58323 1.61648 L .59189 1.58322 L 0 .996 .229 .097 k
F
.59444 1.613 m .57888 1.67058 L .58347 1.65028 L 0 .996 .311 .2 k
F
.59567 1.61141 m .59309 1.61863 L .59347 1.61725 L .5 .5 .5 1 k
F
.58056 1.67128 m .57888 1.67058 L .59444 1.613 L 0 .996 .311 .2 k
F
.59216 1.61594 m .58135 1.66536 L .58737 1.64268 L 0 .296 .996 .001 k
F
.59216 1.61594 m .58737 1.64268 L .59444 1.613 L F
.59567 1.61141 m .59368 1.61669 L .59542 1.61011 L .5 .5 .5 1 k
F
.59444 1.613 m .58737 1.64268 L .58905 1.63635 L 0 .296 .996 .001 k
F
.59444 1.613 m .58905 1.63635 L .59567 1.61141 L F
.58135 1.66536 m .58038 1.67144 L .58249 1.66315 L F
.58737 1.64268 m .58249 1.66315 L .59567 1.61141 L F
.58135 1.66536 m .58249 1.66315 L .58737 1.64268 L F
.58038 1.67144 m .57895 1.68047 L .58851 1.64098 L F
.58912 1.67997 m .58388 1.70285 L .58954 1.67701 L .5 .5 .5 1 k
F
.58731 1.6883 m .58388 1.70285 L .58912 1.67997 L F
.58913 1.6799 m .58954 1.67701 L .59015 1.67529 L F
.59187 1.64664 m .57907 1.69753 L .588 1.65644 L 0 .996 .996 .39 k
F
.5805 1.69797 m .57907 1.69753 L .58074 1.6969 L F
.58478 1.6761 m .5805 1.6978 L .58212 1.69081 L 0 .214 .996 .079 k
F
.58372 1.68075 m .58011 1.67316 L .5852 1.67424 L 0 .996 .311 .2 k
F
.58011 1.67316 m .58056 1.67128 L .58541 1.67331 L F
.59354 1.63695 m .59314 1.63667 L .59558 1.62889 L 0 .996 .996 .182 k
F
.59464 1.63565 m .59187 1.64664 L .59576 1.62076 L 0 .996 .996 .39 k
F
.59187 1.64664 m .588 1.65644 L .59576 1.62076 L F
.59239 1.64272 m .58212 1.69081 L .59464 1.63565 L 0 .214 .996 .079 k
F
.58478 1.6761 m .58212 1.69081 L .59239 1.64272 L F
.5852 1.67424 m .58541 1.67331 L .59015 1.67529 L 0 .996 .311 .2 k
F
.58011 1.67316 m .58541 1.67331 L .5852 1.67424 L F
.58011 1.67316 m .57888 1.67058 L .58056 1.67128 L F
.58038 1.67144 m .58851 1.64098 L .59567 1.61141 L 0 .296 .996 .001 k
F
.59239 1.64272 m .58056 1.67128 L .59444 1.613 L 0 .996 .311 .2 k
F
.59015 1.67529 m .58541 1.67331 L .59239 1.64272 L F
.58541 1.67331 m .58056 1.67128 L .59239 1.64272 L F
.5835 1.65182 m .58135 1.66536 L .59216 1.61594 L 0 .296 .996 .001 k
F
.58994 1.65044 m .5835 1.65182 L .59216 1.61594 L 0 .996 .238 .14 k
F
.58994 1.65044 m .58478 1.6761 L .59239 1.64272 L 0 .214 .996 .079 k
F
.58744 1.66137 m .58478 1.6761 L .58994 1.65044 L F
.5887 1.65436 m .58372 1.68075 L .58478 1.6761 L F
.5871 1.66281 m .58679 1.66186 L .58994 1.65044 L 0 .996 .238 .14 k
F
.58679 1.66186 m .5835 1.65182 L .58994 1.65044 L F
.59464 1.63565 m .59576 1.62076 L .59774 1.6218 L 0 .996 .996 .39 k
F
.59239 1.64272 m .59444 1.613 L .60255 1.60552 L 0 .996 .311 .2 k
F
.59444 1.613 m .59567 1.61141 L .5978 1.60157 L 0 .296 .996 .001 k
F
.59444 1.613 m .59757 1.59942 L .59812 1.60009 L 0 .996 .311 .2 k
F
.59444 1.613 m .5978 1.60157 L .59812 1.60009 L 0 .296 .996 .001 k
F
.59444 1.613 m .59812 1.60009 L .60255 1.60552 L 0 .996 .311 .2 k
F
.59544 1.58515 m .60025 1.57184 L .61205 1.53989 L .5 .5 .5 1 k
F
.59419 1.58447 m .59787 1.57234 L .60231 1.58074 L 0 .996 .238 .14 k
F
.59444 1.613 m .59812 1.60009 L .60231 1.58074 L 0 .296 .996 .001 k
F
.59444 1.613 m .60231 1.58074 L .60035 1.58753 L F
.58994 1.65044 m .60111 1.61 L .60483 1.59605 L 0 .214 .996 .079 k
F
.60035 1.58753 m .60231 1.58074 L .60673 1.5891 L 0 .996 .238 .14 k
F
.60035 1.58753 m .60673 1.5891 L .60634 1.5905 L F
.58994 1.65044 m .59239 1.64272 L .60111 1.61 L 0 .214 .996 .079 k
F
.59444 1.613 m .59555 1.59693 L .59757 1.59942 L 0 .996 .311 .2 k
F
.59216 1.61594 m .59444 1.613 L .60035 1.58753 L 0 .296 .996 .001 k
F
.58963 1.68273 m .58731 1.6883 L .59015 1.67529 L 0 .996 .311 .2 k
F
.589 1.69187 m .58811 1.68999 L .58963 1.68273 L F
.58811 1.68999 m .58731 1.6883 L .58963 1.68273 L F
.58477 1.70053 m .58046 1.72648 L .58892 1.68144 L 0 .322 .996 .001 k
F
.58046 1.72648 m .57675 1.74877 L .58279 1.71534 L F
.58046 1.72648 m .58279 1.71534 L .58892 1.68144 L F
.59015 1.67529 m .59256 1.66317 L .60504 1.61821 L .5 .5 .5 1 k
F
.59256 1.66317 m .60273 1.62443 L .60694 1.61092 L F
.59256 1.66317 m .60694 1.61092 L .60504 1.61821 L F
.59015 1.67529 m .60485 1.60835 L .60694 1.61092 L 0 .996 .311 .2 k
F
.59015 1.67529 m .60694 1.61092 L .60808 1.61232 L F
.60504 1.61821 m .60694 1.61092 L .60803 1.60743 L .5 .5 .5 1 k
F
.58892 1.68144 m .59015 1.67529 L .60803 1.60743 L F
.59015 1.67529 m .60504 1.61821 L .60803 1.60743 L F
.59015 1.67529 m .59239 1.64272 L .60485 1.60835 L 0 .996 .311 .2 k
F
.59239 1.64272 m .59464 1.63565 L .60059 1.61269 L 0 .214 .996 .079 k
F
.59464 1.63565 m .59832 1.62211 L .60673 1.5891 L F
.60634 1.5905 m .60673 1.5891 L .60781 1.58486 L F
.59464 1.63565 m .60673 1.5891 L .60634 1.5905 L F
.59239 1.64272 m .59339 1.63907 L .60097 1.61904 L 0 .996 .311 .2 k
F
.59339 1.63907 m .60255 1.60552 L .60097 1.61904 L F
.60097 1.61904 m .60255 1.60552 L .60485 1.60835 L F
.59239 1.64272 m .60059 1.61269 L .60634 1.5905 L 0 .214 .996 .079 k
F
.59216 1.61594 m .60035 1.58753 L .60634 1.5905 L 0 .996 .238 .14 k
F
.59216 1.61594 m .60634 1.5905 L .60483 1.59605 L F
.60483 1.59605 m .60634 1.5905 L .60781 1.58486 L 0 .214 .996 .079 k
F
.59239 1.64272 m .60634 1.5905 L .60483 1.59605 L F
.60483 1.59605 m .60634 1.5905 L .60787 1.59126 L 0 .996 .238 .14 k
F
.58881 1.66802 m .58994 1.65044 L .60787 1.59126 L F
.58994 1.65044 m .59216 1.61594 L .60483 1.59605 L F
.58994 1.65044 m .60483 1.59605 L .60787 1.59126 L F
.59497 1.59591 m .59404 1.59429 L .59496 1.5956 L 0 .996 .527 .091 k
F
.59404 1.59429 m .59407 1.59419 L .59496 1.5956 L F
.59216 1.61594 m .59419 1.58447 L .60035 1.58753 L 0 .996 .238 .14 k
F
.59419 1.58447 m .60231 1.58074 L .60035 1.58753 L F
.58969 1.61915 m .59216 1.61594 L .60376 1.57287 L 0 .296 .996 .001 k
F
.59216 1.61594 m .60035 1.58753 L .60376 1.57287 L F
.58994 1.65044 m .60483 1.59605 L .60781 1.58486 L 0 .214 .996 .079 k
F
.60634 1.5905 m .60673 1.5891 L .60787 1.59126 L 0 .996 .238 .14 k
F
.59189 1.58322 m .60202 1.55045 L .60645 1.5616 L 0 .996 .229 .097 k
F
.60035 1.58753 m .60231 1.58074 L .60645 1.5616 L 0 .296 .996 .001 k
F
.60035 1.58753 m .60645 1.5616 L .60607 1.56292 L F
.59189 1.58322 m .60645 1.5616 L .60455 1.56812 L 0 .996 .229 .097 k
F
.58969 1.61915 m .60376 1.57287 L .60607 1.56292 L 0 .296 .996 .001 k
F
.58969 1.61915 m .59189 1.58322 L .60455 1.56812 L 0 .996 .229 .097 k
F
.58969 1.61915 m .60607 1.56292 L .60752 1.55666 L 0 .296 .996 .001 k
F
.58274 1.64722 m .58032 1.64828 L .58441 1.64105 L 0 .996 .996 .315 k
F
.58283 1.64728 m .58239 1.64852 L .58376 1.64346 L .5 .5 .5 1 k
F
.58239 1.64852 m .58032 1.64828 L .58274 1.64722 L 0 .996 .996 .315 k
F
.5835 1.65182 m .57988 1.64077 L .59216 1.61594 L 0 .996 .238 .14 k
F
.58969 1.61915 m .5835 1.65182 L .59216 1.61594 L 0 .296 .996 .001 k
F
.58685 1.63071 m .58654 1.62949 L .58969 1.61915 L 0 .996 .229 .097 k
F
.58654 1.62949 m .58323 1.61648 L .58969 1.61915 L F
.58843 1.62077 m .58685 1.63071 L .58969 1.61915 L 0 .296 .996 .001 k
F
.58685 1.63071 m .5835 1.65182 L .58969 1.61915 L F
.58856 1.63745 m .58685 1.63071 L .58969 1.61915 L 0 .996 .229 .097 k
F
.58856 1.63745 m .58969 1.61915 L .6076 1.56448 L F
.58969 1.61915 m .60455 1.56812 L .6076 1.56448 L F
.60455 1.56812 m .60645 1.5616 L .6076 1.56448 L F
.60607 1.56292 m .60645 1.5616 L .60752 1.55666 L 0 .296 .996 .001 k
F
.5887 1.65436 m .58994 1.65044 L .60781 1.58486 L 0 .214 .996 .079 k
F
.58029 1.69888 m .57907 1.69753 L .5805 1.69797 L 0 .996 .996 .39 k
F
.58651 1.65904 m .58156 1.68793 L .5887 1.65436 L 0 .441 .996 .004 k
F
.58372 1.68075 m .5805 1.6978 L .58478 1.6761 L 0 .214 .996 .079 k
F
.58731 1.6883 m .58372 1.68075 L .59015 1.67529 L 0 .996 .311 .2 k
F
.58372 1.68075 m .5852 1.67424 L .59015 1.67529 L F
.57897 1.70013 m .58196 1.69036 L .5887 1.65436 L 0 .441 .996 .004 k
F
.56998 1.74913 m .56938 1.74508 L .58651 1.65904 L 0 .996 .114 .2 k
F
.57062 1.73937 m .57616 1.71542 L .57897 1.70013 L 0 .441 .996 .004 k
F
.57616 1.71542 m .58196 1.69036 L .57897 1.70013 L F
.58651 1.65904 m .57709 1.70179 L .58856 1.63745 L 0 .996 .114 .2 k
F
.58651 1.65904 m .58856 1.63745 L .58956 1.64122 L F
.58843 1.62077 m .58969 1.61915 L .60752 1.55666 L 0 .296 .996 .001 k
F
.58622 1.62285 m .58843 1.62077 L .58961 1.6074 L .001 .472 .454 0 k
F
.5757 1.663 m .57584 1.66223 L .57873 1.64909 L .5 .5 .5 1 k
F
.58622 1.62285 m .56911 1.70135 L .58827 1.60063 L 0 .996 .12 .14 k
F
.58622 1.62285 m .5692 1.71574 L .58843 1.62077 L .001 .472 .454 0 k
F
.5724 1.693 m .5692 1.71574 L .58622 1.62285 L F
.56972 1.70663 m .56911 1.70135 L .58622 1.62285 L 0 .996 .12 .14 k
F
.57089 1.68626 m .5692 1.71574 L .5817 1.6271 L .001 .472 .454 0 k
F
.58201 1.66865 m .56972 1.70663 L .58622 1.62285 L 0 .996 .12 .14 k
F
.5817 1.6271 m .5724 1.693 L .58622 1.62285 L .001 .472 .454 0 k
F
.58201 1.66865 m .58622 1.62285 L .59123 1.6156 L 0 .996 .12 .14 k
F
.58622 1.62285 m .58827 1.60063 L .58961 1.6074 L F
.58622 1.62285 m .58961 1.6074 L .59123 1.6156 L F
.58938 1.58186 m .58366 1.61484 L .5842 1.61275 L 0 .294 .996 .001 k
F
.58655 1.59247 m .58629 1.59437 L .58938 1.58186 L F
.58827 1.60063 m .58655 1.59247 L .58938 1.58186 L 0 .996 .237 .061 k
F
.58655 1.59247 m .58624 1.59101 L .58938 1.58186 L F
.58811 1.58117 m .58655 1.59247 L .58938 1.58186 L 0 .294 .996 .001 k
F
.59189 1.58322 m .60007 1.55677 L .60719 1.52322 L F
.58938 1.58186 m .60613 1.5288 L .60728 1.53236 L 0 .996 .237 .061 k
F
.60584 1.53648 m .60603 1.53606 L .60721 1.53412 L .5 .5 .5 1 k
F
.58827 1.60063 m .58938 1.58186 L .60728 1.53236 L 0 .996 .237 .061 k
F
.58589 1.58063 m .58811 1.58117 L .58927 1.56647 L .001 .494 .298 0 k
F
.58012 1.58014 m .57984 1.58137 L .58177 1.57562 L 0 .243 .996 .018 k
F
.58589 1.58063 m .5689 1.66717 L .58811 1.58117 L .001 .494 .298 0 k
F
.58589 1.58063 m .5688 1.65072 L .58793 1.55809 L 0 .996 .134 .099 k
F
.56942 1.65713 m .5688 1.65072 L .58589 1.58063 L F
.58135 1.57952 m .5721 1.64469 L .58589 1.58063 L .001 .494 .298 0 k
F
.5721 1.64469 m .5689 1.66717 L .58589 1.58063 L F
.57236 1.62562 m .5689 1.66717 L .58135 1.57952 L F
.58552 1.53301 m .57308 1.59432 L .58775 1.53613 L .001 .516 .228 0 k
F
.58552 1.53301 m .58775 1.53613 L .58867 1.52344 L F
.59157 1.54502 m .59356 1.51144 L .60169 1.51508 L 0 .996 .237 .061 k
F
.59356 1.51144 m .59723 1.5013 L .60169 1.51508 L F
.58903 1.53912 m .59157 1.54502 L .60012 1.51136 L 0 .33 .996 .001 k
F
.59157 1.54502 m .59862 1.52653 L .60537 1.49228 L F
.59356 1.51144 m .59464 1.49329 L .59723 1.5013 L 0 .996 .237 .061 k
F
.5912 1.5019 m .60001 1.47041 L .60131 1.47512 L 0 .996 .254 .033 k
F
.5912 1.5019 m .59356 1.51144 L .59936 1.48029 L .001 .427 .542 0 k
F
.59356 1.51144 m .59723 1.5013 L .60534 1.44926 L F
.58864 1.49154 m .6033 1.44094 L .60534 1.44926 L 0 .996 .278 .012 k
F
.60496 1.45023 m .60534 1.44926 L .60638 1.44259 L .001 .427 .542 0 k
F
.59356 1.51144 m .60534 1.44926 L .60496 1.45023 L F
.58735 1.4863 m .5912 1.5019 L .60638 1.44259 L F
.5912 1.5019 m .59936 1.48029 L .60638 1.44259 L F
.58864 1.49154 m .60534 1.44926 L .60649 1.45396 L 0 .996 .278 .012 k
F
.5912 1.5019 m .60131 1.47512 L .60575 1.49118 L 0 .996 .254 .033 k
F
.5912 1.5019 m .60575 1.49118 L .60386 1.49662 L F
.60386 1.49662 m .60537 1.49228 L .6068 1.48502 L 0 .33 .996 .001 k
F
.59157 1.54502 m .60537 1.49228 L .60386 1.49662 L F
.59974 1.52086 m .60169 1.51508 L .6068 1.48502 L F
.60386 1.49662 m .60575 1.49118 L .60691 1.49535 L 0 .996 .254 .033 k
F
.59157 1.54502 m .60169 1.51508 L .60407 1.52245 L 0 .996 .237 .061 k
F
.58793 1.55809 m .58903 1.53912 L .60691 1.49535 L 0 .996 .254 .033 k
F
.58903 1.53912 m .5912 1.5019 L .60386 1.49662 L F
.58903 1.53912 m .60012 1.51136 L .60386 1.49662 L 0 .33 .996 .001 k
F
.58903 1.53912 m .60386 1.49662 L .60691 1.49535 L 0 .996 .254 .033 k
F
.58903 1.53912 m .60386 1.49662 L .6068 1.48502 L 0 .33 .996 .001 k
F
.58775 1.53613 m .58903 1.53912 L .6068 1.48502 L F
.58135 1.57952 m .58552 1.53301 L .59055 1.53234 L .002 .993 .16 .05 k
F
.58552 1.53301 m .58754 1.51045 L .58857 1.51795 L F
.58552 1.53301 m .58867 1.52344 L .58889 1.52028 L .001 .516 .228 0 k
F
.58552 1.53301 m .58857 1.51795 L .58889 1.52028 L .002 .993 .16 .05 k
F
.58754 1.51045 m .58864 1.49154 L .60649 1.45396 L 0 .996 .278 .012 k
F
.58552 1.53301 m .58889 1.52028 L .59104 1.49052 L .001 .516 .228 0 k
F
.58552 1.53301 m .59104 1.49052 L .58919 1.49715 L F
.58552 1.53301 m .56857 1.61222 L .57308 1.59432 L F
.57697 1.56854 m .56846 1.59394 L .57525 1.56422 L .002 .993 .16 .05 k
F
.57175 1.59027 m .56846 1.59394 L .57697 1.56854 L F
.58552 1.53301 m .57525 1.56422 L .58754 1.51045 L F
.56908 1.60137 m .56857 1.61222 L .58552 1.53301 L .001 .516 .228 0 k
F
.58135 1.57952 m .57525 1.56422 L .58552 1.53301 L .002 .993 .16 .05 k
F
.57105 1.62518 m .56846 1.59394 L .58135 1.57952 L F
.58511 1.48065 m .57467 1.50644 L .58712 1.45836 L .024 .965 .187 .008 k
F
.58511 1.48065 m .58735 1.4863 L .58825 1.4729 L .001 .538 .191 0 k
F
.58511 1.48065 m .56821 1.55169 L .58735 1.4863 L F
.57644 1.51211 m .56809 1.53185 L .57467 1.50644 L .024 .965 .187 .008 k
F
.57137 1.53051 m .56809 1.53185 L .57644 1.51211 L F
.5687 1.54018 m .56821 1.55169 L .58511 1.48065 L .001 .538 .191 0 k
F
.58096 1.52661 m .57467 1.50644 L .58511 1.48065 L .024 .965 .187 .008 k
F
.57068 1.56688 m .56809 1.53185 L .58096 1.52661 L F
.58054 1.4691 m .5687 1.54018 L .58511 1.48065 L .001 .538 .191 0 k
F
.58467 1.42429 m .57277 1.47242 L .58691 1.43236 L .001 .558 .167 0 k
F
.58467 1.42429 m .58691 1.43236 L .5878 1.41841 L F
.58054 1.4691 m .58467 1.42429 L .5906 1.43793 L .01 .939 .194 .002 k
F
.58467 1.42429 m .58667 1.40255 L .58772 1.41196 L F
.58467 1.42429 m .5878 1.41841 L .58803 1.41478 L .001 .558 .167 0 k
F
.58467 1.42429 m .58772 1.41196 L .58803 1.41478 L .01 .939 .194 .002 k
F
.58467 1.42429 m .58803 1.41478 L .59013 1.3818 L .001 .558 .167 0 k
F
.58467 1.42429 m .59013 1.3818 L .58828 1.38659 L F
.57589 1.45116 m .56768 1.46532 L .57408 1.44417 L .01 .939 .194 .002 k
F
.57096 1.46628 m .56768 1.46532 L .57589 1.45116 L F
.58467 1.42429 m .57408 1.44417 L .58667 1.40255 L F
.58467 1.42429 m .56781 1.48645 L .57277 1.47242 L .001 .558 .167 0 k
F
.5683 1.47442 m .56781 1.48645 L .58467 1.42429 L F
.58054 1.4691 m .57408 1.44417 L .58467 1.42429 L .01 .939 .194 .002 k
F
.57029 1.50359 m .56768 1.46532 L .58054 1.4691 L F
.5842 1.36467 m .57349 1.37831 L .5862 1.34375 L .002 .92 .203 0 k
F
.57961 1.34351 m .5842 1.36467 L .58779 1.32668 L .001 .578 .149 0 k
F
.58372 1.30257 m .58597 1.31508 L .58706 1.29659 L .001 .596 .135 0 k
F
.58322 1.23877 m .57189 1.26633 L .58547 1.25324 L .001 .613 .122 0 k
F
.58372 1.30257 m .56682 1.3226 L .58571 1.28271 L .001 .886 .21 0 k
F
.58372 1.30257 m .56696 1.34544 L .58597 1.31508 L .001 .596 .135 0 k
F
.57007 1.32792 m .56696 1.34544 L .58372 1.30257 L F
.56744 1.33282 m .56682 1.3226 L .58372 1.30257 L .001 .886 .21 0 k
F
.57022 1.30088 m .56696 1.34544 L .57912 1.27705 L .001 .596 .135 0 k
F
.57376 1.25044 m .56651 1.27151 L .57189 1.26633 L .001 .613 .122 0 k
F
.58322 1.23877 m .56637 1.24825 L .5723 1.23941 L .001 .851 .219 0 k
F
.58322 1.23877 m .5723 1.23941 L .58521 1.22018 L F
.58271 1.17402 m .58497 1.19027 L .58604 1.17168 L .001 .63 .111 0 k
F
.5822 1.10909 m .57119 1.12299 L .58446 1.12691 L 0 .647 .101 0 k
F
.58271 1.17402 m .56592 1.17311 L .5847 1.15691 L .001 .822 .231 0 k
F
.58271 1.17402 m .56606 1.19652 L .58497 1.19027 L .001 .63 .111 0 k
F
.56914 1.18229 m .56606 1.19652 L .58271 1.17402 L F
.56653 1.18389 m .56592 1.17311 L .58271 1.17402 L .001 .822 .231 0 k
F
.56927 1.1542 m .56606 1.19652 L .57812 1.14092 L .001 .63 .111 0 k
F
.57299 1.10898 m .5656 1.12134 L .57119 1.12299 L 0 .647 .101 0 k
F
.5822 1.10909 m .56546 1.09804 L .57111 1.09671 L .001 .796 .248 0 k
F
.5822 1.10909 m .57111 1.09671 L .58419 1.09363 L F
.5817 1.0447 m .58395 1.06387 L .58501 1.04592 L 0 .664 .092 0 k
F
.58121 .98153 m .56994 .9567 L .58319 .96977 L .001 .756 .305 0 k
F
.58073 .92023 m .57016 .91499 L .58296 .94142 L 0 .7 .075 0 k
F
.58073 .92023 m .58296 .94142 L .58379 .92851 L F
.57664 .94026 m .58073 .92023 L .58468 .94973 L .001 .74 .353 0 k
F
.58073 .92023 m .58271 .91048 L .58374 .92173 L F
.58073 .92023 m .58374 .92173 L .58402 .92479 L F
.58073 .92023 m .58379 .92851 L .58402 .92479 L 0 .7 .075 0 k
F
.58121 .98153 m .58345 1.00182 L .58428 .9883 L 0 .681 .083 0 k
F
.58121 .98153 m .56471 .97374 L .58345 1.00182 L F
.5817 1.0447 m .56501 1.02388 L .58368 1.03103 L .001 .775 .271 0 k
F
.5817 1.0447 m .56515 1.04682 L .58395 1.06387 L 0 .664 .092 0 k
F
.56821 1.03631 m .56515 1.04682 L .5817 1.0447 L F
.56562 1.03469 m .56501 1.02388 L .5817 1.0447 L .001 .775 .271 0 k
F
.56832 1.00835 m .56515 1.04682 L .57712 1.0057 L 0 .664 .092 0 k
F
.58121 .98153 m .56458 .95141 L .56994 .9567 L .001 .756 .305 0 k
F
.56517 .96204 m .56458 .95141 L .58121 .98153 L F
.57664 .94026 m .56776 .96518 L .58121 .98153 L 0 .681 .083 0 k
F
.56665 .92488 m .56471 .97374 L .57664 .94026 L F
.56855 .95814 m .56839 .96236 L .57207 .96266 L 0 .664 .092 0 k
F
.56776 .96518 m .56471 .97374 L .58121 .98153 L 0 .681 .083 0 k
F
.57712 1.0057 m .56517 .96204 L .58121 .98153 L .001 .756 .305 0 k
F
.56709 .99617 m .56515 1.04682 L .56916 .99813 L 0 .664 .092 0 k
F
.57762 1.07282 m .56562 1.03469 L .5817 1.0447 L .001 .775 .271 0 k
F
.56607 1.1089 m .56546 1.09804 L .5822 1.10909 L .001 .796 .248 0 k
F
.57762 1.07282 m .56868 1.10893 L .57299 1.10898 L 0 .647 .101 0 k
F
.56868 1.10893 m .5656 1.12134 L .57299 1.10898 L F
.57762 1.07282 m .57119 1.12299 L .5822 1.10909 L F
.56707 1.08231 m .5656 1.12134 L .57762 1.07282 L F
.57812 1.14092 m .56607 1.1089 L .5822 1.10909 L .001 .796 .248 0 k
F
.56802 1.14375 m .56607 1.1089 L .57812 1.14092 L F
.56934 1.10854 m .56802 1.14375 L .57304 1.10434 L .001 .63 .111 0 k
F
.56802 1.14375 m .56606 1.19652 L .5701 1.14317 L F
.56802 1.14375 m .5701 1.14317 L .57304 1.10434 L F
.57862 1.20926 m .56653 1.18389 L .58271 1.17402 L .001 .822 .231 0 k
F
.56699 1.25882 m .56637 1.24825 L .58322 1.23877 L .001 .851 .219 0 k
F
.57862 1.20926 m .56961 1.25557 L .57376 1.25044 L .001 .613 .122 0 k
F
.56961 1.25557 m .56651 1.27151 L .57376 1.25044 L F
.57862 1.20926 m .57189 1.26633 L .58322 1.23877 L F
.56801 1.23149 m .56651 1.27151 L .57862 1.20926 L F
.57912 1.27705 m .56699 1.25882 L .58322 1.23877 L .001 .851 .219 0 k
F
.56896 1.29273 m .56699 1.25882 L .57912 1.27705 L F
.5703 1.25755 m .56896 1.29273 L .57403 1.2488 L .001 .596 .135 0 k
F
.56896 1.29273 m .56696 1.34544 L .57105 1.2895 L F
.56896 1.29273 m .57105 1.2895 L .57403 1.2488 L F
.57534 1.38656 m .56726 1.39526 L .57349 1.37831 L .002 .92 .203 0 k
F
.5842 1.36467 m .56739 1.41739 L .57251 1.40602 L .001 .578 .149 0 k
F
.5842 1.36467 m .57251 1.40602 L .58645 1.37504 L F
.5842 1.36467 m .58645 1.37504 L .58733 1.36069 L F
.58008 1.4078 m .5842 1.36467 L .59013 1.3818 L .002 .92 .203 0 k
F
.5842 1.36467 m .5862 1.34375 L .58725 1.3539 L F
.5842 1.36467 m .58733 1.36069 L .58756 1.3569 L .001 .578 .149 0 k
F
.5842 1.36467 m .58725 1.3539 L .58756 1.3569 L .002 .92 .203 0 k
F
.57961 1.34351 m .58372 1.30257 L .58963 1.32289 L .001 .886 .21 0 k
F
.58372 1.30257 m .58706 1.29659 L .58963 1.32289 L F
.5842 1.36467 m .58756 1.3569 L .59168 1.28927 L .001 .578 .149 0 k
F
.5842 1.36467 m .59168 1.28927 L .59124 1.29005 L F
.57052 1.39845 m .56726 1.39526 L .57534 1.38656 L .002 .92 .203 0 k
F
.57961 1.34351 m .56744 1.33282 L .58372 1.30257 L .001 .886 .21 0 k
F
.56788 1.40499 m .56739 1.41739 L .5842 1.36467 L .001 .578 .149 0 k
F
.58008 1.4078 m .57349 1.37831 L .5842 1.36467 L .002 .92 .203 0 k
F
.56986 1.43619 m .56726 1.39526 L .58008 1.4078 L F
.57961 1.34351 m .56788 1.40499 L .5842 1.36467 L .001 .578 .149 0 k
F
.56942 1.3656 m .56788 1.40499 L .57961 1.34351 L F
.58008 1.4078 m .57052 1.39845 L .57534 1.38656 L .002 .92 .203 0 k
F
.5714 1.39845 m .57118 1.39479 L .575 1.3895 L .001 .886 .21 0 k
F
.57118 1.39479 m .56942 1.3656 L .575 1.3895 L F
.575 1.3895 m .56942 1.3656 L .57961 1.34351 L F
.575 1.3895 m .57961 1.34351 L .59077 1.33456 L F
.5842 1.36467 m .58756 1.3569 L .59013 1.3818 L .002 .92 .203 0 k
F
.575 1.3895 m .59077 1.33456 L .5922 1.3492 L .001 .886 .21 0 k
F
.575 1.3895 m .58999 1.36874 L .59176 1.35023 L .001 .558 .167 0 k
F
.58828 1.38659 m .59013 1.3818 L .59287 1.33863 L F
.575 1.3895 m .5922 1.3492 L .59304 1.3578 L .001 .886 .21 0 k
F
.575 1.3895 m .59176 1.35023 L .59287 1.33863 L .001 .558 .167 0 k
F
.57218 1.37937 m .575 1.3895 L .59287 1.33863 L F
.575 1.3895 m .58467 1.42429 L .58999 1.36874 L F
.57218 1.37937 m .5714 1.39845 L .575 1.3895 L F
.5714 1.39845 m .57123 1.40262 L .575 1.3895 L F
.57123 1.40262 m .5683 1.47442 L .575 1.3895 L F
.57242 1.41523 m .5714 1.39845 L .575 1.3895 L .001 .886 .21 0 k
F
.56942 1.3656 m .56744 1.33282 L .57961 1.34351 L F
.57912 1.27705 m .57007 1.32792 L .58372 1.30257 L .001 .596 .135 0 k
F
.57403 1.2488 m .57022 1.30088 L .57912 1.27705 L F
.57452 1.32005 m .56896 1.29273 L .57912 1.27705 L .001 .851 .219 0 k
F
.57452 1.32005 m .56942 1.3656 L .57961 1.34351 L .001 .578 .149 0 k
F
.57094 1.32672 m .56942 1.3656 L .57452 1.32005 L F
.57195 1.34409 m .57094 1.32672 L .57452 1.32005 L .001 .851 .219 0 k
F
.57072 1.32294 m .56896 1.29273 L .57452 1.32005 L F
.58372 1.30257 m .58571 1.28271 L .58706 1.29659 L .001 .886 .21 0 k
F
.56849 1.21849 m .56801 1.23149 L .57862 1.20926 L .001 .613 .122 0 k
F
.57403 1.2488 m .56942 1.21764 L .57862 1.20926 L .001 .822 .231 0 k
F
.56942 1.21764 m .56784 1.20698 L .57862 1.20926 L F
.57024 1.24931 m .56784 1.20698 L .57403 1.2488 L F
.56784 1.20698 m .56653 1.18389 L .57862 1.20926 L F
.57812 1.14092 m .56914 1.18229 L .58271 1.17402 L .001 .63 .111 0 k
F
.57304 1.10434 m .56927 1.1542 L .57812 1.14092 L F
.57354 1.17662 m .56802 1.14375 L .57812 1.14092 L .001 .796 .248 0 k
F
.56998 1.17869 m .56982 1.1831 L .57354 1.17662 L .001 .613 .122 0 k
F
.56982 1.1831 m .56849 1.21849 L .57354 1.17662 L F
.57354 1.17662 m .56849 1.21849 L .57862 1.20926 L F
.56756 1.06938 m .56707 1.08231 L .57762 1.07282 L 0 .647 .101 0 k
F
.57304 1.10434 m .56846 1.06969 L .57762 1.07282 L .001 .775 .271 0 k
F
.56846 1.06969 m .56692 1.058 L .57762 1.07282 L F
.56928 1.10028 m .56692 1.058 L .57304 1.10434 L F
.56692 1.058 m .56562 1.03469 L .57762 1.07282 L F
.57712 1.0057 m .56821 1.03631 L .5817 1.0447 L 0 .664 .092 0 k
F
.56709 .99617 m .56517 .96204 L .57712 1.0057 L .001 .756 .305 0 k
F
.57207 .96266 m .56832 1.00835 L .57712 1.0057 L 0 .664 .092 0 k
F
.57255 1.03277 m .56709 .99617 L .57712 1.0057 L .001 .756 .305 0 k
F
.56902 1.03037 m .56886 1.03469 L .57255 1.03277 L 0 .647 .101 0 k
F
.56886 1.03469 m .56756 1.06938 L .57255 1.03277 L F
.57255 1.03277 m .56756 1.06938 L .57762 1.07282 L F
.57664 .94026 m .58121 .98153 L .58468 .94973 L 0 .681 .083 0 k
F
.57207 .96266 m .57664 .94026 L .58308 .96356 L .001 .74 .353 0 k
F
.58121 .98153 m .58319 .96977 L .58451 .98445 L .001 .756 .305 0 k
F
.58121 .98153 m .58451 .98445 L .5865 .95188 L 0 .681 .083 0 k
F
.58121 .98153 m .5865 .95188 L .58468 .94973 L F
.57207 .96266 m .58308 .96356 L .58675 .97684 L .001 .74 .353 0 k
F
.58468 .94973 m .5865 .95188 L .58899 .979 L F
.5817 1.0447 m .58368 1.03103 L .58501 1.04592 L .001 .775 .271 0 k
F
.5817 1.0447 m .58501 1.04592 L .58701 1.01226 L 0 .664 .092 0 k
F
.5817 1.0447 m .58701 1.01226 L .58542 1.0112 L F
.58121 .98153 m .58428 .9883 L .58451 .98445 L 0 .681 .083 0 k
F
.58121 .98153 m .58451 .98445 L .58701 1.01226 L .001 .756 .305 0 k
F
.5817 1.0447 m .58542 1.0112 L .58519 1.01105 L 0 .664 .092 0 k
F
.58519 1.01105 m .58701 1.01226 L .58952 1.0401 L .001 .756 .305 0 k
F
.58519 1.01105 m .58952 1.0401 L .58908 1.03992 L F
.58121 .98153 m .58701 1.01226 L .58519 1.01105 L F
.57712 1.0057 m .58418 1.00358 L .58519 1.01105 L F
.57712 1.0057 m .58121 .98153 L .58418 1.00358 L F
.57207 .96266 m .5817 1.0447 L .58856 .97858 L 0 .664 .092 0 k
F
.57712 1.0057 m .58519 1.01105 L .58908 1.03992 L .001 .756 .305 0 k
F
.57762 1.07282 m .5817 1.0447 L .58669 1.06467 L .001 .775 .271 0 k
F
.5817 1.0447 m .58501 1.04592 L .58669 1.06467 L F
.57762 1.07282 m .58482 1.0828 L .58571 1.07388 L 0 .647 .101 0 k
F
.57762 1.07282 m .58669 1.06467 L .58753 1.07412 L .001 .775 .271 0 k
F
.57762 1.07282 m .58571 1.07388 L .58908 1.03992 L 0 .647 .101 0 k
F
.5822 1.10909 m .58419 1.09363 L .58523 1.10527 L .001 .796 .248 0 k
F
.5822 1.10909 m .58523 1.10527 L .58553 1.10855 L F
.5822 1.10909 m .58529 1.11254 L .58553 1.10855 L 0 .647 .101 0 k
F
.5822 1.10909 m .58446 1.12691 L .58529 1.11254 L F
.5822 1.10909 m .58553 1.10855 L .58806 1.13681 L .001 .796 .248 0 k
F
.5822 1.10909 m .58806 1.13681 L .58623 1.13757 L F
.57812 1.14092 m .5822 1.10909 L .5852 1.1303 L F
.57304 1.10434 m .57812 1.14092 L .58789 1.12034 L .001 .63 .111 0 k
F
.57812 1.14092 m .58271 1.17402 L .58623 1.13757 L F
.57812 1.14092 m .5852 1.1303 L .58623 1.13757 L .001 .796 .248 0 k
F
.58271 1.17402 m .5847 1.15691 L .58604 1.17168 L .001 .822 .231 0 k
F
.58271 1.17402 m .58604 1.17168 L .58806 1.13681 L .001 .63 .111 0 k
F
.58271 1.17402 m .58806 1.13681 L .58623 1.13757 L F
.57812 1.14092 m .58623 1.13757 L .59017 1.16541 L .001 .796 .248 0 k
F
.5822 1.10909 m .58553 1.10855 L .58952 1.0401 L 0 .647 .101 0 k
F
.5822 1.10909 m .58952 1.0401 L .58908 1.03992 L F
.57762 1.07282 m .5822 1.10909 L .58482 1.0828 L F
.57304 1.10434 m .58866 1.08667 L .59006 1.10236 L .001 .775 .271 0 k
F
.58623 1.13757 m .58806 1.13681 L .59006 1.10236 L .001 .63 .111 0 k
F
.58623 1.13757 m .59006 1.10236 L .58962 1.10241 L F
.57304 1.10434 m .58789 1.12034 L .59071 1.0912 L F
.57304 1.10434 m .59006 1.10236 L .59088 1.1116 L .001 .775 .271 0 k
F
.58962 1.10241 m .59006 1.10236 L .59071 1.0912 L .001 .63 .111 0 k
F
.57812 1.14092 m .59017 1.16541 L .58835 1.16663 L .001 .796 .248 0 k
F
.58623 1.13757 m .58806 1.13681 L .5906 1.16511 L F
.58623 1.13757 m .5906 1.16511 L .59017 1.16541 L F
.58322 1.23877 m .58521 1.22018 L .58626 1.23138 L .001 .851 .219 0 k
F
.58322 1.23877 m .58626 1.23138 L .58656 1.2346 L F
.58322 1.23877 m .58633 1.23858 L .58656 1.2346 L .001 .613 .122 0 k
F
.58322 1.23877 m .58547 1.25324 L .58633 1.23858 L F
.58322 1.23877 m .58656 1.2346 L .58912 1.26192 L .001 .851 .219 0 k
F
.58322 1.23877 m .58912 1.26192 L .58728 1.26471 L F
.57912 1.27705 m .58322 1.23877 L .58623 1.25803 L F
.57403 1.2488 m .57912 1.27705 L .58896 1.2468 L .001 .596 .135 0 k
F
.57912 1.27705 m .58372 1.30257 L .58728 1.26471 L F
.58372 1.30257 m .58706 1.29659 L .58912 1.26192 L F
.58322 1.23877 m .58656 1.2346 L .58859 1.19965 L .001 .613 .122 0 k
F
.57862 1.20926 m .58773 1.19019 L .58859 1.19965 L .001 .822 .231 0 k
F
.58698 1.2012 m .58859 1.19965 L .5906 1.16511 L .001 .613 .122 0 k
F
.58322 1.23877 m .58859 1.19965 L .58698 1.2012 L F
.58322 1.23877 m .5906 1.16511 L .59017 1.16541 L F
.57862 1.20926 m .58271 1.17402 L .58773 1.19019 L .001 .822 .231 0 k
F
.58271 1.17402 m .58604 1.17168 L .58773 1.19019 L F
.57862 1.20926 m .58587 1.21079 L .59017 1.16541 L .001 .613 .122 0 k
F
.57862 1.20926 m .58322 1.23877 L .58587 1.21079 L F
.57862 1.20926 m .58859 1.19965 L .58973 1.21208 L .001 .822 .231 0 k
F
.57403 1.2488 m .58973 1.21208 L .59114 1.22766 L F
.58728 1.26471 m .58912 1.26192 L .59114 1.22766 L .001 .596 .135 0 k
F
.58728 1.26471 m .59114 1.22766 L .59071 1.2282 L F
.57403 1.2488 m .58896 1.2468 L .5918 1.21655 L F
.57403 1.2488 m .59114 1.22766 L .59198 1.23681 L .001 .822 .231 0 k
F
.59071 1.2282 m .59114 1.22766 L .5918 1.21655 L .001 .596 .135 0 k
F
.58372 1.30257 m .58912 1.26192 L .58728 1.26471 L F
.57912 1.27705 m .58623 1.25803 L .58728 1.26471 L .001 .851 .219 0 k
F
.57912 1.27705 m .58728 1.26471 L .59124 1.29005 L F
.57912 1.27705 m .59124 1.29005 L .58942 1.29332 L F
.57961 1.34351 m .58779 1.32668 L .59124 1.29005 L .001 .578 .149 0 k
F
.58728 1.26471 m .58912 1.26192 L .59168 1.28927 L .001 .851 .219 0 k
F
.58728 1.26471 m .59168 1.28927 L .59124 1.29005 L F
.58942 1.29332 m .59124 1.29005 L .59234 1.27837 L .001 .578 .149 0 k
F
.57961 1.34351 m .59124 1.29005 L .58942 1.29332 L F
.59124 1.29005 m .59168 1.28927 L .59252 1.2982 L .001 .851 .219 0 k
F
.58942 1.29332 m .59124 1.29005 L .59252 1.2982 L F
.57452 1.32005 m .58588 1.31144 L .58942 1.29332 L .001 .578 .149 0 k
F
.57452 1.32005 m .57912 1.27705 L .58735 1.29005 L .001 .851 .219 0 k
F
.57452 1.32005 m .58942 1.29332 L .59234 1.27837 L .001 .578 .149 0 k
F
.57912 1.27705 m .58728 1.26471 L .58896 1.2468 L .001 .596 .135 0 k
F
.59017 1.16541 m .5906 1.16511 L .59125 1.15392 L .001 .613 .122 0 k
F
.57354 1.17662 m .58464 1.1573 L .58835 1.16663 L .001 .796 .248 0 k
F
.57862 1.20926 m .59017 1.16541 L .58835 1.16663 L .001 .613 .122 0 k
F
.57354 1.17662 m .57862 1.20926 L .58835 1.16663 L F
.57354 1.17662 m .58835 1.16663 L .59143 1.17437 L .001 .796 .248 0 k
F
.59017 1.16541 m .5906 1.16511 L .59143 1.17437 L F
.58835 1.16663 m .59017 1.16541 L .59125 1.15392 L .001 .613 .122 0 k
F
.57354 1.17662 m .58396 1.15558 L .58464 1.1573 L .001 .796 .248 0 k
F
.57354 1.17662 m .57812 1.14092 L .58396 1.15558 L F
.57073 1.15859 m .57354 1.17662 L .59125 1.15392 L .001 .613 .122 0 k
F
.57354 1.17662 m .58835 1.16663 L .59125 1.15392 L F
.58835 1.16663 m .59017 1.16541 L .59143 1.17437 L .001 .796 .248 0 k
F
.57812 1.14092 m .58623 1.13757 L .58789 1.12034 L .001 .63 .111 0 k
F
.58908 1.03992 m .58952 1.0401 L .59016 1.02908 L 0 .647 .101 0 k
F
.57255 1.03277 m .58359 1.027 L .58728 1.03913 L .001 .756 .305 0 k
F
.57762 1.07282 m .58908 1.03992 L .58728 1.03913 L 0 .647 .101 0 k
F
.57255 1.03277 m .57762 1.07282 L .58728 1.03913 L F
.57255 1.03277 m .58728 1.03913 L .59034 1.04921 L .001 .756 .305 0 k
F
.57762 1.07282 m .58753 1.07412 L .58866 1.08667 L .001 .775 .271 0 k
F
.58728 1.03913 m .58908 1.03992 L .59034 1.04921 L .001 .756 .305 0 k
F
.57712 1.0057 m .58908 1.03992 L .58728 1.03913 L F
.58728 1.03913 m .58908 1.03992 L .59016 1.02908 L 0 .647 .101 0 k
F
.57255 1.03277 m .58198 1.0217 L .58359 1.027 L .001 .756 .305 0 k
F
.57255 1.03277 m .57712 1.0057 L .58198 1.0217 L F
.56976 1.01067 m .57255 1.03277 L .59016 1.02908 L 0 .647 .101 0 k
F
.57255 1.03277 m .58728 1.03913 L .59016 1.02908 L F
.58908 1.03992 m .58952 1.0401 L .59034 1.04921 L .001 .756 .305 0 k
F
.58519 1.01105 m .58899 .979 L .58856 .97858 L 0 .664 .092 0 k
F
.58542 1.0112 m .58899 .979 L .58519 1.01105 L F
.58542 1.0112 m .58701 1.01226 L .58899 .979 L F
.58856 .97858 m .58899 .979 L .5898 .98787 L .001 .74 .353 0 k
F
.58468 .94973 m .58899 .979 L .58856 .97858 L F
.58856 .97858 m .58899 .979 L .58963 .96822 L 0 .664 .092 0 k
F
.57664 .94026 m .58468 .94973 L .5898 .98787 L .001 .74 .353 0 k
F
.57207 .96266 m .5687 .92804 L .57664 .94026 L F
.58073 .92023 m .56428 .90285 L .57016 .91499 L 0 .7 .075 0 k
F
.56474 .89169 m .56428 .90285 L .58073 .92023 L F
.56855 .95814 m .56415 .88135 L .57207 .96266 L .001 .74 .353 0 k
F
.56929 .93893 m .57207 .96266 L .58963 .96822 L 0 .664 .092 0 k
F
.57207 .96266 m .58856 .97858 L .58963 .96822 L F
.57207 .96266 m .58675 .97684 L .5898 .98787 L .001 .74 .353 0 k
F
.57001 1.04786 m .57255 1.03277 L .59034 1.04921 L .001 .756 .305 0 k
F
.57001 1.04786 m .56902 1.03037 L .57255 1.03277 L F
.56902 1.03037 m .56709 .99617 L .57255 1.03277 L F
.56976 1.01067 m .56902 1.03037 L .57255 1.03277 L 0 .647 .101 0 k
F
.57304 1.10434 m .57762 1.07282 L .58866 1.08667 L .001 .775 .271 0 k
F
.57024 1.08415 m .57304 1.10434 L .59071 1.0912 L .001 .63 .111 0 k
F
.5695 1.10415 m .56928 1.10028 L .57304 1.10434 L .001 .775 .271 0 k
F
.57024 1.08415 m .5695 1.10415 L .57304 1.10434 L .001 .63 .111 0 k
F
.5695 1.10415 m .56934 1.10854 L .57304 1.10434 L F
.57049 1.12193 m .5695 1.10415 L .57304 1.10434 L .001 .775 .271 0 k
F
.57098 1.19655 m .57354 1.17662 L .59143 1.17437 L .001 .796 .248 0 k
F
.57098 1.19655 m .56998 1.17869 L .57354 1.17662 L F
.56998 1.17869 m .56802 1.14375 L .57354 1.17662 L F
.57073 1.15859 m .56998 1.17869 L .57354 1.17662 L .001 .613 .122 0 k
F
.57403 1.2488 m .57862 1.20926 L .58973 1.21208 L .001 .822 .231 0 k
F
.57122 1.23319 m .57403 1.2488 L .5918 1.21655 L .001 .596 .135 0 k
F
.57046 1.25317 m .57024 1.24931 L .57403 1.2488 L .001 .822 .231 0 k
F
.57122 1.23319 m .57046 1.25317 L .57403 1.2488 L .001 .596 .135 0 k
F
.57046 1.25317 m .5703 1.25755 L .57403 1.2488 L F
.57147 1.2709 m .57046 1.25317 L .57403 1.2488 L .001 .822 .231 0 k
F
.57171 1.30708 m .57452 1.32005 L .59234 1.27837 L .001 .578 .149 0 k
F
.57452 1.32005 m .57961 1.34351 L .58588 1.31144 L F
.57094 1.32672 m .57072 1.32294 L .57452 1.32005 L .001 .851 .219 0 k
F
.57171 1.30708 m .57094 1.32672 L .57452 1.32005 L .001 .578 .149 0 k
F
.57195 1.34409 m .57452 1.32005 L .59252 1.2982 L .001 .851 .219 0 k
F
.57452 1.32005 m .58942 1.29332 L .59252 1.2982 L F
.59124 1.29005 m .59168 1.28927 L .59234 1.27837 L .001 .578 .149 0 k
F
.56839 .96236 m .56709 .99617 L .57207 .96266 L 0 .664 .092 0 k
F
.56709 .99617 m .56916 .99813 L .57207 .96266 L F
.56953 .97515 m .57207 .96266 L .5898 .98787 L .001 .74 .353 0 k
F
.58073 .92023 m .58402 .92479 L .5865 .95188 L F
.58073 .92023 m .5865 .95188 L .58468 .94973 L F
.58468 .94973 m .5865 .95188 L .58848 .91968 L 0 .681 .083 0 k
F
.58468 .94973 m .58848 .91968 L .58804 .91904 L F
.58073 .92023 m .56937 .88954 L .58271 .91048 L .001 .74 .353 0 k
F
.58073 .92023 m .58402 .92479 L .58601 .89358 L 0 .7 .075 0 k
F
.58027 .8614 m .58249 .88327 L .58355 .8675 L 0 .72 .067 0 k
F
.57983 .8056 m .56825 .76403 L .58182 .80006 L 0 .717 .542 0 k
F
.56968 .71995 m .56978 .72034 L .57371 .73089 L .5 .5 .5 1 k
F
.57942 .75332 m .56933 .73201 L .58163 .77587 L .004 .749 .046 0 k
F
.57942 .75332 m .58163 .77587 L .58245 .76536 L F
.57532 .76025 m .57942 .75332 L .58329 .78078 L 0 .715 .787 0 k
F
.57942 .75332 m .58142 .74995 L .58243 .75968 L F
.57942 .75332 m .58243 .75968 L .58269 .76221 L F
.57942 .75332 m .58245 .76536 L .58269 .76221 L .004 .749 .046 0 k
F
.57983 .8056 m .58205 .82791 L .58287 .81652 L 0 .742 .059 0 k
F
.57983 .8056 m .56348 .77032 L .58205 .82791 L F
.58027 .8614 m .56375 .81436 L .58226 .85374 L 0 .726 .426 0 k
F
.58027 .8614 m .56387 .83484 L .58249 .88327 L 0 .72 .067 0 k
F
.5669 .83027 m .56387 .83484 L .58027 .8614 L F
.56433 .8243 m .56375 .81436 L .58027 .8614 L 0 .726 .426 0 k
F
.56699 .8045 m .56387 .83484 L .57573 .81696 L 0 .72 .067 0 k
F
.57983 .8056 m .56336 .75105 L .56825 .76403 L 0 .717 .542 0 k
F
.56394 .7605 m .56336 .75105 L .57983 .8056 L F
.57532 .76025 m .5665 .76775 L .57983 .8056 L 0 .742 .059 0 k
F
.56542 .72926 m .56348 .77032 L .57532 .76025 L F
.56726 .75773 m .56709 .7614 L .57074 .76797 L 0 .72 .067 0 k
F
.5665 .76775 m .56348 .77032 L .57983 .8056 L 0 .742 .059 0 k
F
.57573 .81696 m .56394 .7605 L .57983 .8056 L 0 .717 .542 0 k
F
.5658 .79081 m .56387 .83484 L .56784 .79618 L 0 .72 .067 0 k
F
.57138 .90353 m .56415 .88135 L .56937 .88954 L .001 .74 .353 0 k
F
.56732 .89629 m .56415 .88135 L .57138 .90353 L F
.57664 .94026 m .56937 .88954 L .58073 .92023 L F
.5687 .92804 m .56415 .88135 L .57664 .94026 L F
.57618 .87714 m .56474 .89169 L .58073 .92023 L 0 .7 .075 0 k
F
.57618 .87714 m .56433 .8243 L .58027 .8614 L 0 .726 .426 0 k
F
.56802 .86001 m .56433 .8243 L .57618 .87714 L F
.56621 .85621 m .56474 .89169 L .57618 .87714 L 0 .7 .075 0 k
F
.56789 .88464 m .56433 .8243 L .57161 .89473 L 0 .726 .426 0 k
F
.57573 .81696 m .5669 .83027 L .58027 .8614 L 0 .72 .067 0 k
F
.5658 .79081 m .56394 .7605 L .57573 .81696 L 0 .717 .542 0 k
F
.57074 .76797 m .56699 .8045 L .57573 .81696 L 0 .72 .067 0 k
F
.57116 .82964 m .5658 .79081 L .57573 .81696 L 0 .717 .542 0 k
F
.56767 .82118 m .56751 .82507 L .57116 .82964 L 0 .7 .075 0 k
F
.56751 .82507 m .56621 .85621 L .57116 .82964 L F
.57116 .82964 m .56621 .85621 L .57618 .87714 L F
.58027 .8614 m .58226 .85374 L .58355 .8675 L 0 .726 .426 0 k
F
.57532 .76025 m .57983 .8056 L .58329 .78078 L 0 .742 .059 0 k
F
.57074 .76797 m .57532 .76025 L .58167 .78768 L 0 .715 .787 0 k
F
.57983 .8056 m .58182 .80006 L .58311 .81315 L 0 .717 .542 0 k
F
.57983 .8056 m .58311 .81315 L .5851 .78544 L 0 .742 .059 0 k
F
.57983 .8056 m .5851 .78544 L .58329 .78078 L F
.58329 .78078 m .5851 .78544 L .58751 .80867 L 0 .715 .787 0 k
F
.58027 .8614 m .58355 .8675 L .58555 .83793 L 0 .72 .067 0 k
F
.58027 .8614 m .58555 .83793 L .58396 .83453 L F
.57983 .8056 m .58287 .81652 L .58311 .81315 L 0 .742 .059 0 k
F
.57983 .8056 m .58311 .81315 L .58555 .83793 L 0 .717 .542 0 k
F
.58027 .8614 m .58396 .83453 L .58373 .83405 L 0 .72 .067 0 k
F
.57618 .87714 m .58027 .8614 L .58601 .89358 L 0 .726 .426 0 k
F
.58027 .8614 m .58355 .8675 L .58601 .89358 L F
.5842 .89054 m .58601 .89358 L .58798 .86272 L 0 .7 .075 0 k
F
.58373 .83405 m .58555 .83793 L .58798 .86272 L 0 .717 .542 0 k
F
.58373 .83405 m .58798 .86272 L .58755 .86187 L F
.58755 .86187 m .58798 .86272 L .58862 .85272 L 0 .7 .075 0 k
F
.5842 .89054 m .58798 .86272 L .58755 .86187 L F
.58755 .86187 m .58798 .86272 L .58878 .87083 L 0 .717 .542 0 k
F
.57983 .8056 m .58555 .83793 L .58373 .83405 L F
.58373 .83405 m .58751 .80867 L .58708 .80763 L 0 .72 .067 0 k
F
.58396 .83453 m .58751 .80867 L .58373 .83405 L F
.58396 .83453 m .58555 .83793 L .58751 .80867 L F
.57573 .81696 m .58276 .82696 L .58373 .83405 L 0 .717 .542 0 k
F
.57573 .81696 m .57983 .8056 L .58276 .82696 L F
.57074 .76797 m .58027 .8614 L .58708 .80763 L 0 .72 .067 0 k
F
.57573 .81696 m .58373 .83405 L .58755 .86187 L 0 .717 .542 0 k
F
.57573 .81696 m .58755 .86187 L .58576 .85834 L F
.57116 .82964 m .57573 .81696 L .58212 .84333 L F
.57116 .82964 m .58073 .92023 L .58755 .86187 L 0 .7 .075 0 k
F
.57116 .82964 m .58212 .84333 L .58878 .87083 L 0 .717 .542 0 k
F
.5684 .80347 m .57116 .82964 L .58862 .85272 L 0 .7 .075 0 k
F
.57116 .82964 m .58755 .86187 L .58862 .85272 L F
.58576 .85834 m .58755 .86187 L .58878 .87083 L 0 .717 .542 0 k
F
.58708 .80763 m .58751 .80867 L .5883 .81627 L 0 .715 .787 0 k
F
.58329 .78078 m .58751 .80867 L .58708 .80763 L F
.58708 .80763 m .58751 .80867 L .58815 .79919 L 0 .72 .067 0 k
F
.57532 .76025 m .58329 .78078 L .5883 .81627 L 0 .715 .787 0 k
F
.57074 .76797 m .56745 .73562 L .57532 .76025 L F
.57942 .75332 m .56311 .70987 L .56933 .73201 L .004 .749 .046 0 k
F
.56358 .70084 m .56311 .70987 L .57942 .75332 L F
.56726 .75773 m .56301 .69197 L .57074 .76797 L 0 .715 .787 0 k
F
.56799 .741 m .57074 .76797 L .58815 .79919 L 0 .72 .067 0 k
F
.57074 .76797 m .58167 .78768 L .58529 .80328 L 0 .715 .787 0 k
F
.57074 .76797 m .58708 .80763 L .58815 .79919 L 0 .72 .067 0 k
F
.57074 .76797 m .58529 .80328 L .5883 .81627 L 0 .715 .787 0 k
F
.56862 .83669 m .57116 .82964 L .58878 .87083 L 0 .717 .542 0 k
F
.56862 .83669 m .56767 .82118 L .57116 .82964 L F
.56767 .82118 m .5658 .79081 L .57116 .82964 L F
.5684 .80347 m .56767 .82118 L .57116 .82964 L 0 .7 .075 0 k
F
.57161 .89473 m .56802 .86001 L .57618 .87714 L 0 .726 .426 0 k
F
.57664 .94026 m .56732 .89629 L .57138 .90353 L .001 .74 .353 0 k
F
.57161 .89473 m .56665 .92488 L .57664 .94026 L 0 .681 .083 0 k
F
.5681 .88819 m .56789 .88464 L .57161 .89473 L 0 .726 .426 0 k
F
.56883 .86965 m .5681 .88819 L .57161 .89473 L 0 .681 .083 0 k
F
.5681 .88819 m .56665 .92488 L .57161 .89473 L F
.56906 .90453 m .5681 .88819 L .57161 .89473 L 0 .726 .426 0 k
F
.58073 .92023 m .58601 .89358 L .5842 .89054 L 0 .7 .075 0 k
F
.57161 .89473 m .57618 .87714 L .58848 .91968 L 0 .726 .426 0 k
F
.57618 .87714 m .58601 .89358 L .58848 .91968 L F
.56883 .86965 m .57161 .89473 L .58911 .90924 L 0 .681 .083 0 k
F
.57161 .89473 m .57664 .94026 L .58276 .92503 L F
.57161 .89473 m .58276 .92503 L .58911 .90924 L F
.56709 .7614 m .5658 .79081 L .57074 .76797 L 0 .72 .067 0 k
F
.5658 .79081 m .56784 .79618 L .57074 .76797 L F
.5682 .77227 m .57074 .76797 L .5883 .81627 L 0 .715 .787 0 k
F
.57942 .75332 m .58269 .76221 L .5851 .78544 L F
.57942 .75332 m .5851 .78544 L .58329 .78078 L F
.58329 .78078 m .5851 .78544 L .58707 .75803 L 0 .742 .059 0 k
F
.58329 .78078 m .58707 .75803 L .58664 .7568 L F
.57942 .75332 m .56771 .70677 L .58142 .74995 L 0 .715 .787 0 k
F
.57942 .75332 m .58269 .76221 L .58469 .73658 L .004 .749 .046 0 k
F
.57904 .70503 m .58124 .72759 L .58231 .71515 L .012 .749 .031 .002 k
F
.5787 .66112 m .5666 .60535 L .58071 .66206 L 0 .51 .996 0 k
F
.57839 .62195 m .56891 .58919 L .58057 .64392 L .064 .746 .011 .008 k
F
.57839 .62195 m .56219 .55768 L .56891 .58919 L F
.56838 .57533 m .56851 .57604 L .57122 .58385 L .5 .5 .5 1 k
F
.57839 .62195 m .56212 .5447 L .566 .56176 L 0 .496 .996 0 k
F
.57839 .62195 m .566 .56176 L .58042 .62502 L F
.57812 .58783 m .58029 .60921 L .58137 .60086 L .116 .741 .009 .007 k
F
.57397 .57731 m .57812 .58783 L .58098 .60368 L 0 .487 .996 0 k
F
.57397 .57731 m .58098 .60368 L .58188 .60865 L F
.57397 .57731 m .57839 .62195 L .58272 .61198 L .064 .746 .011 .008 k
F
.57839 .62195 m .58042 .62502 L .58141 .63237 L 0 .496 .996 0 k
F
.57839 .62195 m .58139 .6365 L .58165 .63414 L .064 .746 .011 .008 k
F
.57839 .62195 m .58141 .63237 L .58165 .63414 L 0 .496 .996 0 k
F
.57812 .58783 m .58137 .60086 L .58367 .61577 L 0 .487 .996 0 k
F
.57839 .62195 m .58165 .63414 L .58367 .61577 L .064 .746 .011 .008 k
F
.57839 .62195 m .58367 .61577 L .58272 .61198 L F
.57812 .58783 m .58367 .61577 L .58188 .60865 L 0 .487 .996 0 k
F
.58135 .5992 m .59478 .6574 L .59707 .65288 L .062 .709 .001 .001 k
F
.58016 .59297 m .58135 .5992 L .59848 .65666 L .5 .5 .5 1 k
F
.58135 .5992 m .5956 .64786 L .59848 .65666 L F
.58272 .61198 m .58367 .61577 L .58456 .60773 L .064 .746 .011 .008 k
F
.57397 .57731 m .58188 .60865 L .58554 .62898 L 0 .487 .996 0 k
F
.57839 .62195 m .58057 .64392 L .58139 .6365 L .064 .746 .011 .008 k
F
.57839 .62195 m .58165 .63414 L .58397 .6514 L 0 .496 .996 0 k
F
.58071 .66206 m .57915 .654 L .57979 .65649 L 0 .492 .996 .053 k
F
.58057 .64392 m .57915 .654 L .58188 .66458 L .005 .714 .012 0 k
F
.5787 .66112 m .5817 .67498 L .58196 .67234 L .026 .748 .016 .008 k
F
.5787 .66112 m .58071 .66206 L .58196 .67234 L 0 .51 .996 0 k
F
.5787 .66112 m .58196 .67234 L .58397 .6514 L .026 .748 .016 .008 k
F
.5787 .66112 m .58089 .68348 L .5817 .67498 L F
.5787 .66112 m .56247 .60314 L .58089 .68348 L F
.57904 .70503 m .56268 .63761 L .58105 .70382 L 0 .583 .996 0 k
F
.57904 .70503 m .56278 .654 L .58124 .72759 L .012 .749 .031 .002 k
F
.56578 .65532 m .56278 .654 L .57904 .70503 L F
.56324 .64581 m .56268 .63761 L .57904 .70503 L 0 .583 .996 0 k
F
.56586 .63366 m .56278 .654 L .57457 .6592 L .012 .749 .031 .002 k
F
.5787 .66112 m .56238 .5884 L .5666 .60535 L 0 .51 .996 0 k
F
.56294 .59585 m .56238 .5884 L .5787 .66112 L F
.56443 .57266 m .56247 .60314 L .57425 .61568 L .026 .748 .016 .008 k
F
.5662 .59397 m .56603 .59684 L .56965 .60871 L .012 .749 .031 .002 k
F
.56547 .60633 m .56247 .60314 L .5787 .66112 L .026 .748 .016 .008 k
F
.57457 .6592 m .56294 .59585 L .5787 .66112 L 0 .51 .996 0 k
F
.56473 .61975 m .56278 .654 L .56675 .62784 L .012 .749 .031 .002 k
F
.56473 .61975 m .56294 .59585 L .57457 .6592 L 0 .51 .996 0 k
F
.57425 .61568 m .56547 .60633 L .5787 .66112 L .026 .748 .016 .008 k
F
.56965 .60871 m .56586 .63366 L .57457 .6592 L .012 .749 .031 .002 k
F
.57493 .70751 m .56324 .64581 L .57904 .70503 L 0 .583 .996 0 k
F
.56979 .72142 m .56301 .69197 L .56771 .70677 L 0 .715 .787 0 k
F
.56613 .70927 m .56301 .69197 L .56979 .72142 L F
.57532 .76025 m .56771 .70677 L .57942 .75332 L F
.56745 .73562 m .56301 .69197 L .57532 .76025 L F
.57493 .70751 m .56358 .70084 L .57942 .75332 L .004 .749 .046 0 k
F
.56684 .6785 m .56358 .70084 L .57493 .70751 L F
.56506 .67209 m .56324 .64581 L .57493 .70751 L 0 .583 .996 0 k
F
.57457 .6592 m .56578 .65532 L .57904 .70503 L .012 .749 .031 .002 k
F
.56652 .64366 m .56635 .64682 L .56998 .65705 L .004 .749 .046 0 k
F
.56635 .64682 m .56358 .70084 L .56998 .65705 L F
.56998 .65705 m .56684 .6785 L .57493 .70751 L F
.57425 .61568 m .5787 .66112 L .58217 .64479 L .026 .748 .016 .008 k
F
.56965 .60871 m .57425 .61568 L .58053 .64439 L 0 .496 .996 0 k
F
.5787 .66112 m .58397 .6514 L .58217 .64479 L .026 .748 .016 .008 k
F
.58217 .64479 m .58397 .6514 L .5863 .66865 L 0 .496 .996 0 k
F
.57904 .70503 m .58105 .70382 L .58231 .71515 L 0 .583 .996 0 k
F
.57904 .70503 m .58231 .71515 L .58431 .69178 L .012 .749 .031 .002 k
F
.57904 .70503 m .58431 .69178 L .58274 .68651 L F
.5787 .66112 m .58196 .67234 L .58431 .69178 L 0 .51 .996 0 k
F
.57904 .70503 m .58274 .68651 L .58251 .68575 L .012 .749 .031 .002 k
F
.57493 .70751 m .57904 .70503 L .58469 .73658 L 0 .583 .996 0 k
F
.57904 .70503 m .58231 .71515 L .58469 .73658 L F
.58289 .73121 m .58469 .73658 L .58667 .71122 L .004 .749 .046 0 k
F
.58251 .68575 m .58431 .69178 L .58667 .71122 L 0 .51 .996 0 k
F
.58251 .68575 m .58667 .71122 L .58624 .70982 L F
.58624 .70982 m .58667 .71122 L .58731 .70299 L .004 .749 .046 0 k
F
.58289 .73121 m .58667 .71122 L .58624 .70982 L F
.58624 .70982 m .58667 .71122 L .58744 .71757 L 0 .51 .996 0 k
F
.5787 .66112 m .58431 .69178 L .58251 .68575 L F
.58251 .68575 m .5863 .66865 L .58587 .6671 L .012 .749 .031 .002 k
F
.58274 .68651 m .5863 .66865 L .58251 .68575 L F
.58274 .68651 m .58431 .69178 L .5863 .66865 L F
.57457 .6592 m .58158 .67974 L .58251 .68575 L 0 .51 .996 0 k
F
.57457 .6592 m .5787 .66112 L .58158 .67974 L F
.56965 .60871 m .57904 .70503 L .58587 .6671 L .012 .749 .031 .002 k
F
.57457 .6592 m .58251 .68575 L .58624 .70982 L 0 .51 .996 0 k
F
.57457 .6592 m .58624 .70982 L .58445 .70403 L F
.56998 .65705 m .57457 .6592 L .58087 .68778 L F
.56998 .65705 m .56473 .61975 L .57457 .6592 L F
.56726 .62928 m .56998 .65705 L .58731 .70299 L .004 .749 .046 0 k
F
.56998 .65705 m .57942 .75332 L .58624 .70982 L F
.56998 .65705 m .58087 .68778 L .58744 .71757 L 0 .51 .996 0 k
F
.56998 .65705 m .58624 .70982 L .58731 .70299 L .004 .749 .046 0 k
F
.58445 .70403 m .58624 .70982 L .58744 .71757 L 0 .51 .996 0 k
F
.58587 .6671 m .5863 .66865 L .58706 .67428 L 0 .496 .996 0 k
F
.58217 .64479 m .5863 .66865 L .58587 .6671 L F
.58587 .6671 m .5863 .66865 L .58694 .66114 L .012 .749 .031 .002 k
F
.57839 .62195 m .58397 .6514 L .58217 .64479 L 0 .496 .996 0 k
F
.58188 .60865 m .58367 .61577 L .58597 .63066 L 0 .487 .996 0 k
F
.58188 .60865 m .58597 .63066 L .58554 .62898 L F
.58217 .64479 m .58397 .6514 L .58597 .63066 L .026 .748 .016 .008 k
F
.58554 .62898 m .58597 .63066 L .58662 .62393 L F
.58217 .64479 m .58597 .63066 L .58554 .62898 L F
.58491 .62824 m .58534 .62995 L .58554 .62898 L F
.57828 .62087 m .5781 .62063 L .57839 .62195 L .064 .746 .011 .008 k
F
.56519 .56268 m .56212 .5447 L .57839 .62195 L 0 .496 .996 0 k
F
.57397 .57731 m .5781 .62063 L .57828 .62087 L .064 .746 .011 .008 k
F
.57397 .57731 m .56519 .56268 L .5781 .62063 L F
.56519 .56268 m .56219 .55768 L .57839 .62195 L F
.57425 .61568 m .56519 .56268 L .57839 .62195 L 0 .496 .996 0 k
F
.57425 .61568 m .58534 .62995 L .58491 .62824 L .026 .748 .016 .008 k
F
.57425 .61568 m .57839 .62195 L .58217 .64479 L 0 .496 .996 0 k
F
.57425 .61568 m .58217 .64479 L .58534 .62995 L .026 .748 .016 .008 k
F
.57425 .61568 m .58554 .62898 L .58376 .62202 L F
.56316 .55356 m .56212 .5447 L .56519 .56268 L 0 .496 .996 0 k
F
.56526 .54455 m .56316 .55356 L .57397 .57731 L .064 .746 .011 .008 k
F
.56316 .55356 m .56219 .55768 L .56519 .56268 L F
.56316 .55356 m .56519 .56268 L .57397 .57731 L F
.56644 .58148 m .56316 .55356 L .57425 .61568 L 0 .496 .996 0 k
F
.56316 .55356 m .56519 .56268 L .57425 .61568 L F
.56935 .56562 m .57425 .61568 L .58376 .62202 L .026 .748 .016 .008 k
F
.56267 .55135 m .56219 .55768 L .56316 .55356 L .064 .746 .011 .008 k
F
.5662 .59397 m .56267 .55135 L .56965 .60871 L 0 .496 .996 0 k
F
.56267 .55135 m .56212 .5447 L .56316 .55356 L F
.56267 .55135 m .56316 .55356 L .56965 .60871 L F
.56763 .54747 m .56278 .51636 L .56816 .54009 L 0 .487 .996 0 k
F
.56417 .53117 m .56278 .51636 L .56763 .54747 L F
.56549 .51341 m .56417 .53117 L .5691 .52812 L .064 .746 .011 .008 k
F
.56417 .53117 m .56267 .55135 L .56594 .53951 L F
.56417 .53117 m .56594 .53951 L .5691 .52812 L F
.56267 .55135 m .56316 .55356 L .5691 .52812 L F
.56935 .56562 m .56443 .57266 L .57425 .61568 L .026 .748 .016 .008 k
F
.57397 .57731 m .56816 .54009 L .57812 .58783 L 0 .487 .996 0 k
F
.56763 .54747 m .56816 .54009 L .57397 .57731 L F
.5691 .52812 m .56618 .54062 L .57397 .57731 L .064 .746 .011 .008 k
F
.56618 .54062 m .56526 .54455 L .57397 .57731 L F
.56591 .5497 m .56443 .57266 L .56935 .56562 L .026 .748 .016 .008 k
F
.5668 .55915 m .56763 .54747 L .57397 .57731 L 0 .487 .996 0 k
F
.56708 .55513 m .56417 .53117 L .56763 .54747 L F
.56591 .5497 m .56417 .53117 L .56708 .55513 L F
.56666 .53807 m .56591 .5497 L .56935 .56562 L .026 .748 .016 .008 k
F
.5668 .55915 m .56591 .5497 L .56708 .55513 L 0 .487 .996 0 k
F
.57812 .58783 m .58114 .59937 L .58137 .60086 L F
.57812 .58783 m .58137 .60086 L .58268 .59082 L .116 .741 .009 .007 k
F
.5691 .52812 m .57397 .57731 L .58456 .60773 L .064 .746 .011 .008 k
F
.5691 .52812 m .57373 .54436 L .57995 .57244 L 0 .493 .996 0 k
F
.5691 .52812 m .58456 .60773 L .58568 .59756 L .064 .746 .011 .008 k
F
.5691 .52812 m .57995 .57244 L .58348 .58833 L 0 .493 .996 0 k
F
.57691 .54956 m .5756 .54743 L .5779 .559 L .173 .733 .01 .007 k
F
.57867 .5584 m .58188 .56811 L .5832 .55981 L F
.57867 .5584 m .5832 .55981 L .58225 .55561 L F
.5779 .559 m .58188 .56811 L .57867 .5584 L F
.58114 .57417 m .59538 .62503 L .59825 .63351 L .5 .5 .5 1 k
F
.58114 .57417 m .59543 .63767 L .59722 .63161 L .11 .703 0 0 k
F
.5779 .559 m .58114 .57274 L .58642 .6016 L 0 .493 .996 0 k
F
.57454 .51757 m .5748 .51884 L .57977 .54481 L 0 .458 .996 .043 k
F
.5797 .53664 m .57895 .53928 L .58041 .54645 L .16 .695 0 0 k
F
.57964 .52904 m .58087 .54037 L .59793 .60177 L .996 .873 0 .189 k
F
.57758 .51807 m .5797 .53664 L .5805 .53389 L .575 .66 .025 .016 k
F
.57582 .52442 m .57579 .52439 L .57653 .52917 L .996 .873 0 .189 k
F
.57772 .53569 m .56191 .45235 L .57977 .54481 L 0 .458 .996 .043 k
F
.56299 .45837 m .56191 .45235 L .57772 .53569 L F
.56256 .45611 m .56158 .45684 L .56458 .46671 L .272 .718 .013 .009 k
F
.57772 .53569 m .56158 .45684 L .56938 .49886 L F
.56513 .46859 m .56483 .46678 L .5748 .51884 L 0 .458 .996 .043 k
F
.56513 .46859 m .5748 .51884 L .57454 .51757 L F
.56191 .45235 m .564 .4627 L .57977 .54481 L F
.57337 .49568 m .56458 .46671 L .57772 .53569 L .272 .718 .013 .009 k
F
.56458 .46671 m .56158 .45684 L .57772 .53569 L F
.57353 .51709 m .56299 .45837 L .57772 .53569 L 0 .458 .996 .043 k
F
.57337 .49568 m .57772 .53569 L .58225 .54373 L .272 .718 .013 .009 k
F
.57772 .53569 m .57977 .54481 L .58076 .54914 L 0 .458 .996 .043 k
F
.57772 .53569 m .58076 .54914 L .58096 .55 L F
.57977 .54481 m .57827 .54167 L .58098 .55451 L .5 .5 .5 1 k
F
.57772 .53569 m .58067 .55142 L .58096 .55 L .272 .718 .013 .009 k
F
.57772 .53569 m .58096 .55 L .58225 .54373 L F
.57772 .53569 m .58096 .55 L .5832 .55981 L 0 .458 .996 .043 k
F
.57353 .51709 m .57772 .53569 L .5832 .55981 L F
.57772 .53569 m .56938 .49886 L .57985 .55537 L .272 .718 .013 .009 k
F
.56207 .45354 m .56191 .45235 L .56299 .45837 L 0 .458 .996 .043 k
F
.57145 .48531 m .5636 .44293 L .56587 .4551 L 0 .459 .996 .132 k
F
.56362 .443 m .5636 .44293 L .57145 .48531 L F
.56831 .45009 m .56834 .45029 L .56857 .45155 L .5 .5 .5 1 k
F
.5636 .44293 m .5722 .48898 L .57263 .49131 L 0 .459 .996 .132 k
F
.5636 .44293 m .57263 .49131 L .57463 .50211 L F
.57497 .50394 m .57463 .50211 L .57512 .50478 L F
.57463 .50211 m .57263 .49131 L .57964 .52904 L F
.56298 .43943 m .57104 .48256 L .57964 .52904 L F
.57325 .48028 m .56445 .44712 L .57758 .51807 L .575 .66 .025 .016 k
F
.5636 .44293 m .56298 .43943 L .5722 .48898 L 0 .459 .996 .132 k
F
.56166 .4505 m .56483 .46678 L .564 .4627 L 0 .458 .996 .043 k
F
.56191 .45235 m .56166 .4505 L .564 .4627 L F
.56461 .4305 m .5696 .46008 L .56966 .4604 L .5 .5 .5 1 k
F
.56459 .43045 m .56351 .42639 L .56858 .45444 L F
.56166 .4505 m .56154 .44961 L .56255 .45491 L 0 .458 .996 .043 k
F
.56515 .43255 m .56158 .45684 L .56857 .45155 L .272 .718 .013 .009 k
F
.56329 .46263 m .56207 .45354 L .57353 .51709 L 0 .458 .996 .043 k
F
.56207 .45354 m .56299 .45837 L .57353 .51709 L F
.56561 .45379 m .56457 .45458 L .57337 .49568 L .272 .718 .013 .009 k
F
.56457 .45458 m .56256 .45611 L .57337 .49568 L F
.564 .4627 m .56437 .4645 L .56513 .46859 L 0 .458 .996 .043 k
F
.56437 .4645 m .56483 .46678 L .56513 .46859 L F
.56256 .45611 m .56458 .46671 L .57337 .49568 L .272 .718 .013 .009 k
F
.57229 .51062 m .5756 .54743 L .57353 .51709 L .173 .733 .01 .007 k
F
.56376 .46612 m .56329 .46263 L .57353 .51709 L 0 .458 .996 .043 k
F
.56822 .4686 m .5756 .54743 L .5687 .47089 L .173 .733 .01 .007 k
F
.56799 .52241 m .57309 .53393 L .5691 .52812 L 0 .493 .996 0 k
F
.56287 .48581 m .56169 .47506 L .57344 .53372 L F
.56816 .46793 m .56223 .47994 L .5756 .54743 L .173 .733 .01 .007 k
F
.56808 .46752 m .56807 .46746 L .56814 .46786 L 0 .459 .996 .132 k
F
.568 .46709 m .56807 .46746 L .56808 .46752 L F
.57145 .48531 m .56587 .4551 L .57161 .48615 L F
.568 .46709 m .56362 .443 L .57145 .48531 L F
.56528 .4524 m .56223 .47994 L .56816 .46793 L .173 .733 .01 .007 k
F
.56613 .45718 m .56528 .4524 L .568 .46709 L 0 .459 .996 .132 k
F
.56528 .4524 m .56362 .443 L .568 .46709 L F
.56807 .46746 m .57463 .50211 L .56814 .46786 L F
.56613 .45718 m .57512 .50478 L .57758 .51807 L F
.56857 .45155 m .56561 .45379 L .57337 .49568 L .272 .718 .013 .009 k
F
.56605 .44544 m .56816 .46793 L .5687 .47089 L .173 .733 .01 .007 k
F
.56816 .46793 m .56822 .4686 L .5687 .47089 L F
.56605 .44544 m .56528 .4524 L .56816 .46793 L F
.56613 .45718 m .568 .46709 L .56808 .46752 L 0 .459 .996 .132 k
F
.57043 .52792 m .56345 .49106 L .57065 .52842 L 0 .493 .996 0 k
F
.56395 .49557 m .56345 .49106 L .57043 .52792 L F
.56345 .49106 m .56287 .48581 L .57065 .52842 L F
.56888 .49647 m .56395 .49557 L .57373 .54436 L .116 .741 .009 .007 k
F
.56888 .49647 m .56376 .46612 L .57353 .51709 L 0 .458 .996 .043 k
F
.56545 .47867 m .56376 .46612 L .56888 .49647 L F
.56621 .4701 m .56545 .47867 L .56888 .49647 L .116 .741 .009 .007 k
F
.56545 .47867 m .56395 .49557 L .56888 .49647 L F
.56631 .48506 m .56545 .47867 L .56888 .49647 L 0 .458 .996 .043 k
F
.57353 .51709 m .5756 .54743 L .57691 .54956 L .173 .733 .01 .007 k
F
.5687 .47089 m .57229 .51062 L .57353 .51709 L F
.57749 .50625 m .57956 .51898 L .58072 .52126 L .5 .5 .5 1 k
F
.57749 .50625 m .58036 .52201 L .58072 .52126 L .873 .693 .012 .083 k
F
.57749 .50625 m .58072 .52126 L .58186 .51894 L F
.57325 .48028 m .58291 .52557 L .585 .51839 L .575 .66 .025 .016 k
F
.57319 .471 m .58457 .51632 L .5828 .50777 L .5 .5 .5 1 k
F
.57325 .48028 m .585 .51839 L .5828 .50777 L .575 .66 .025 .016 k
F
.56848 .43859 m .57319 .471 L .5828 .50777 L .5 .5 .5 1 k
F
.56848 .43859 m .57325 .48028 L .5828 .50777 L .575 .66 .025 .016 k
F
.56593 .42724 m .56857 .45155 L .58577 .5266 L .272 .718 .013 .009 k
F
.56857 .45155 m .57325 .48028 L .5829 .51945 L .5 .5 .5 1 k
F
.57325 .48028 m .57749 .50625 L .58112 .51718 L F
.57325 .48028 m .58112 .51718 L .58467 .52784 L F
.57325 .48028 m .58467 .52784 L .5829 .51945 L F
.56857 .45155 m .5851 .52986 L .58577 .5266 L .272 .718 .013 .009 k
F
.57749 .50625 m .58072 .52126 L .58581 .53126 L .5 .5 .5 1 k
F
.57325 .48028 m .58207 .52848 L .58291 .52557 L .575 .66 .025 .016 k
F
.56857 .45155 m .58393 .53552 L .5851 .52986 L .272 .718 .013 .009 k
F
.5829 .51945 m .58467 .52784 L .58581 .53126 L .5 .5 .5 1 k
F
.56598 .43568 m .56857 .45155 L .58581 .53126 L F
.56857 .45155 m .5829 .51945 L .58581 .53126 L F
.57749 .50625 m .5796 .52356 L .58036 .52201 L .873 .693 .012 .083 k
F
.57325 .48028 m .57758 .51807 L .58207 .52848 L .575 .66 .025 .016 k
F
.57758 .51807 m .57964 .52904 L .58082 .5328 L 0 .459 .996 .132 k
F
.57758 .51807 m .5805 .53389 L .58082 .5328 L .575 .66 .025 .016 k
F
.57758 .51807 m .58082 .5328 L .58207 .52848 L F
.57337 .49568 m .57758 .51807 L .5824 .53786 L 0 .459 .996 .132 k
F
.57758 .51807 m .58082 .5328 L .5824 .53786 L F
.56857 .45155 m .57337 .49568 L .58393 .53552 L .272 .718 .013 .009 k
F
.56605 .44544 m .5687 .47089 L .58591 .5428 L .173 .733 .01 .007 k
F
.57337 .49568 m .5824 .53786 L .58303 .5399 L 0 .459 .996 .132 k
F
.57337 .49568 m .58225 .54373 L .58303 .5399 L .272 .718 .013 .009 k
F
.57337 .49568 m .58303 .5399 L .58393 .53552 L F
.57337 .49568 m .58303 .5399 L .58524 .54697 L 0 .459 .996 .132 k
F
.57337 .49568 m .58524 .54697 L .58305 .53685 L F
.5687 .47089 m .57337 .49568 L .57956 .52203 L F
.5687 .47089 m .58524 .54697 L .58591 .5428 L .173 .733 .01 .007 k
F
.5687 .47089 m .57956 .52203 L .58597 .54927 L 0 .459 .996 .132 k
F
.5687 .47089 m .5841 .55418 L .58524 .54697 L .173 .733 .01 .007 k
F
.58305 .53685 m .58524 .54697 L .58597 .54927 L 0 .459 .996 .132 k
F
.56613 .45718 m .5687 .47089 L .58597 .54927 L F
.5687 .47089 m .57353 .51709 L .5841 .55418 L .173 .733 .01 .007 k
F
.57772 .53569 m .57985 .55537 L .58067 .55142 L .272 .718 .013 .009 k
F
.57353 .51709 m .5779 .559 L .58095 .55662 L .173 .733 .01 .007 k
F
.57353 .51709 m .58095 .55662 L .5841 .55418 L F
.57373 .54436 m .58342 .58516 L .58544 .56959 L .116 .741 .009 .007 k
F
.58324 .55987 m .58544 .56959 L .5861 .56453 L F
.57373 .54436 m .58544 .56959 L .58324 .55987 L F
.56888 .49647 m .57353 .51709 L .58324 .55987 L 0 .458 .996 .043 k
F
.56621 .4701 m .56888 .49647 L .5861 .56453 L .116 .741 .009 .007 k
F
.57353 .51709 m .5832 .55981 L .58544 .56959 L 0 .458 .996 .043 k
F
.57353 .51709 m .58544 .56959 L .58324 .55987 L F
.56888 .49647 m .57373 .54436 L .58324 .55987 L .116 .741 .009 .007 k
F
.56888 .49647 m .58324 .55987 L .5861 .56453 L F
.58324 .55987 m .58544 .56959 L .58617 .57278 L 0 .458 .996 .043 k
F
.56631 .48506 m .56888 .49647 L .58617 .57278 L F
.56888 .49647 m .58324 .55987 L .58617 .57278 L F
.57373 .54436 m .58162 .57761 L .58642 .6016 L 0 .493 .996 0 k
F
.5691 .52812 m .58568 .59756 L .58634 .59164 L .064 .746 .011 .008 k
F
.5691 .52812 m .58348 .58833 L .58642 .6016 L 0 .493 .996 0 k
F
.56653 .51913 m .5691 .52812 L .58642 .6016 L F
.56566 .51117 m .56549 .51341 L .5691 .52812 L .064 .746 .011 .008 k
F
.5668 .55915 m .56935 .56562 L .58672 .63552 L 0 .487 .996 0 k
F
.56935 .56562 m .57397 .57731 L .58376 .62202 L F
.56935 .56562 m .58376 .62202 L .58672 .63552 L F
.57425 .61568 m .58217 .64479 L .58706 .67428 L 0 .496 .996 0 k
F
.56965 .60871 m .56644 .58148 L .57425 .61568 L F
.56694 .58092 m .56965 .60871 L .58694 .66114 L .012 .749 .031 .002 k
F
.56965 .60871 m .58053 .64439 L .58409 .66069 L 0 .496 .996 0 k
F
.56965 .60871 m .58587 .6671 L .58694 .66114 L .012 .749 .031 .002 k
F
.56965 .60871 m .58409 .66069 L .58706 .67428 L 0 .496 .996 0 k
F
.56743 .65586 m .56998 .65705 L .58744 .71757 L 0 .51 .996 0 k
F
.57034 .71028 m .56506 .67209 L .57493 .70751 L 0 .583 .996 0 k
F
.57942 .75332 m .58469 .73658 L .58289 .73121 L .004 .749 .046 0 k
F
.57034 .71028 m .57493 .70751 L .58707 .75803 L 0 .583 .996 0 k
F
.57493 .70751 m .58469 .73658 L .58707 .75803 L F
.56761 .68278 m .57034 .71028 L .58771 .74913 L 0 .742 .059 0 k
F
.57034 .71028 m .57532 .76025 L .58139 .7548 L F
.57034 .71028 m .58139 .7548 L .58771 .74913 L F
.57532 .76025 m .56613 .70927 L .56979 .72142 L 0 .715 .787 0 k
F
.57034 .71028 m .56542 .72926 L .57532 .76025 L 0 .742 .059 0 k
F
.56687 .69839 m .56667 .69548 L .57034 .71028 L 0 .583 .996 0 k
F
.56667 .69548 m .56506 .67209 L .57034 .71028 L F
.56761 .68278 m .56687 .69839 L .57034 .71028 L 0 .742 .059 0 k
F
.56687 .69839 m .56542 .72926 L .57034 .71028 L F
.5678 .71182 m .56687 .69839 L .57034 .71028 L 0 .583 .996 0 k
F
.56652 .64366 m .56473 .61975 L .56998 .65705 L 0 .51 .996 0 k
F
.56726 .62928 m .56652 .64366 L .56998 .65705 L .004 .749 .046 0 k
F
.56743 .65586 m .56652 .64366 L .56998 .65705 L 0 .51 .996 0 k
F
.56603 .59684 m .56473 .61975 L .56965 .60871 L .012 .749 .031 .002 k
F
.56473 .61975 m .56675 .62784 L .56965 .60871 L F
.5671 .60484 m .56965 .60871 L .58706 .67428 L 0 .496 .996 0 k
F
.58376 .62202 m .58554 .62898 L .58672 .63552 L 0 .487 .996 0 k
F
.57397 .57731 m .58554 .62898 L .58376 .62202 L F
.58376 .62202 m .58554 .62898 L .58662 .62393 L .026 .748 .016 .008 k
F
.57397 .57731 m .58272 .61198 L .58456 .60773 L .064 .746 .011 .008 k
F
.56666 .53807 m .56935 .56562 L .58662 .62393 L .026 .748 .016 .008 k
F
.56935 .56562 m .58376 .62202 L .58662 .62393 L F
.58554 .62898 m .58597 .63066 L .58672 .63552 L 0 .487 .996 0 k
F
.56694 .58092 m .5662 .59397 L .56965 .60871 L .012 .749 .031 .002 k
F
.5671 .60484 m .5662 .59397 L .56965 .60871 L 0 .496 .996 0 k
F
.57532 .76025 m .58329 .78078 L .58771 .74913 L 0 .742 .059 0 k
F
.5678 .71182 m .57034 .71028 L .58785 .76503 L 0 .583 .996 0 k
F
.57034 .71028 m .58707 .75803 L .58785 .76503 L F
.58664 .7568 m .58707 .75803 L .58771 .74913 L 0 .742 .059 0 k
F
.56799 .741 m .56726 .75773 L .57074 .76797 L 0 .72 .067 0 k
F
.5682 .77227 m .56726 .75773 L .57074 .76797 L 0 .715 .787 0 k
F
.57664 .94026 m .58468 .94973 L .58911 .90924 L 0 .681 .083 0 k
F
.56906 .90453 m .57161 .89473 L .58928 .92821 L 0 .726 .426 0 k
F
.57161 .89473 m .58848 .91968 L .58928 .92821 L F
.58804 .91904 m .58848 .91968 L .58911 .90924 L 0 .681 .083 0 k
F
.56929 .93893 m .56855 .95814 L .57207 .96266 L 0 .664 .092 0 k
F
.56953 .97515 m .56855 .95814 L .57207 .96266 L .001 .74 .353 0 k
F
.57049 1.12193 m .57304 1.10434 L .59088 1.1116 L .001 .775 .271 0 k
F
.57147 1.2709 m .57403 1.2488 L .59198 1.23681 L .001 .822 .231 0 k
F
.57961 1.34351 m .58963 1.32289 L .59077 1.33456 L .001 .886 .21 0 k
F
.58008 1.4078 m .5683 1.47442 L .58467 1.42429 L .001 .558 .167 0 k
F
.57172 1.43102 m .5683 1.47442 L .58008 1.4078 L F
.58054 1.4691 m .57096 1.46628 L .57589 1.45116 L .01 .939 .194 .002 k
F
.57185 1.46744 m .57163 1.46396 L .57546 1.45628 L .002 .92 .203 0 k
F
.57163 1.46396 m .56986 1.43619 L .57546 1.45628 L F
.57546 1.45628 m .56986 1.43619 L .58008 1.4078 L F
.57546 1.45628 m .58008 1.4078 L .59127 1.39285 L F
.58467 1.42429 m .58803 1.41478 L .5906 1.43793 L .01 .939 .194 .002 k
F
.57546 1.45628 m .59127 1.39285 L .5927 1.40672 L .002 .92 .203 0 k
F
.57546 1.45628 m .58686 1.43339 L .59043 1.41323 L .001 .538 .191 0 k
F
.58511 1.48065 m .58712 1.45836 L .58848 1.46948 L .024 .965 .187 .008 k
F
.58511 1.48065 m .58848 1.46948 L .59338 1.3966 L .001 .538 .191 0 k
F
.58054 1.4691 m .58875 1.44366 L .59338 1.3966 L F
.57546 1.45628 m .5927 1.40672 L .59354 1.41486 L .002 .92 .203 0 k
F
.57546 1.45628 m .59043 1.41323 L .59338 1.3966 L .001 .538 .191 0 k
F
.57264 1.44917 m .57546 1.45628 L .59338 1.3966 L F
.57546 1.45628 m .58054 1.4691 L .58686 1.43339 L F
.57264 1.44917 m .57185 1.46744 L .57546 1.45628 L F
.57185 1.46744 m .57168 1.47143 L .57546 1.45628 L F
.57168 1.47143 m .5687 1.54018 L .57546 1.45628 L F
.57287 1.4834 m .57185 1.46744 L .57546 1.45628 L .002 .92 .203 0 k
F
.575 1.3895 m .57172 1.43102 L .58008 1.4078 L .001 .558 .167 0 k
F
.57242 1.41523 m .575 1.3895 L .59304 1.3578 L .001 .886 .21 0 k
F
.58008 1.4078 m .59013 1.3818 L .59127 1.39285 L .002 .92 .203 0 k
F
.57546 1.45628 m .57215 1.4973 L .58054 1.4691 L .001 .538 .191 0 k
F
.57215 1.4973 m .5687 1.54018 L .58054 1.4691 L F
.58096 1.52661 m .57137 1.53051 L .57644 1.51211 L .024 .965 .187 .008 k
F
.57227 1.53279 m .57205 1.52953 L .57589 1.51949 L .01 .939 .194 .002 k
F
.57205 1.52953 m .57029 1.50359 L .57589 1.51949 L F
.57589 1.51949 m .57029 1.50359 L .58054 1.4691 L F
.58096 1.52661 m .58511 1.48065 L .59104 1.49052 L .024 .965 .187 .008 k
F
.58511 1.48065 m .58825 1.4729 L .58848 1.46948 L .001 .538 .191 0 k
F
.58511 1.48065 m .58848 1.46948 L .59104 1.49052 L .024 .965 .187 .008 k
F
.58472 1.47967 m .58511 1.48065 L .58542 1.47752 L .001 .538 .191 0 k
F
.58472 1.47967 m .58542 1.47752 L .58875 1.44366 L F
.58054 1.4691 m .58472 1.47967 L .58875 1.44366 L F
.57589 1.51949 m .58054 1.4691 L .59174 1.44818 L .01 .939 .194 .002 k
F
.57589 1.51949 m .59174 1.44818 L .59317 1.46107 L F
.57589 1.51949 m .59093 1.48016 L .59273 1.46256 L .001 .516 .228 0 k
F
.58919 1.49715 m .59104 1.49052 L .59386 1.45152 L F
.57589 1.51949 m .59317 1.46107 L .59401 1.46863 L .01 .939 .194 .002 k
F
.57589 1.51949 m .59273 1.46256 L .59386 1.45152 L .001 .516 .228 0 k
F
.57308 1.51555 m .57589 1.51949 L .59386 1.45152 L F
.57589 1.51949 m .58552 1.53301 L .59093 1.48016 L F
.57308 1.51555 m .57227 1.53279 L .57589 1.51949 L F
.57227 1.53279 m .5721 1.53655 L .57589 1.51949 L F
.5721 1.53655 m .56908 1.60137 L .57589 1.51949 L F
.57329 1.5477 m .57227 1.53279 L .57589 1.51949 L .01 .939 .194 .002 k
F
.57287 1.4834 m .57546 1.45628 L .59354 1.41486 L .002 .92 .203 0 k
F
.58054 1.4691 m .5906 1.43793 L .59174 1.44818 L .01 .939 .194 .002 k
F
.58096 1.52661 m .56908 1.60137 L .58552 1.53301 L .001 .516 .228 0 k
F
.57256 1.55954 m .56908 1.60137 L .58096 1.52661 L F
.58135 1.57952 m .57175 1.59027 L .57697 1.56854 L .002 .993 .16 .05 k
F
.57249 1.59707 m .57105 1.62518 L .57629 1.57829 L .001 .494 .298 0 k
F
.57105 1.62518 m .57318 1.61575 L .57629 1.57829 L F
.57267 1.59359 m .57245 1.59061 L .57629 1.57829 L .024 .965 .187 .008 k
F
.57245 1.59061 m .57068 1.56688 L .57629 1.57829 L F
.57629 1.57829 m .57068 1.56688 L .58096 1.52661 L F
.57629 1.57829 m .58096 1.52661 L .59218 1.49983 L F
.58552 1.53301 m .58889 1.52028 L .59055 1.53234 L .002 .993 .16 .05 k
F
.57629 1.57829 m .59218 1.49983 L .59361 1.51154 L .024 .965 .187 .008 k
F
.58135 1.57952 m .59055 1.53234 L .59145 1.53886 L .002 .993 .16 .05 k
F
.58589 1.58063 m .58793 1.55809 L .58927 1.56647 L 0 .996 .134 .099 k
F
.58135 1.57952 m .58589 1.58063 L .58959 1.54634 L .001 .494 .298 0 k
F
.58589 1.58063 m .58927 1.56647 L .59091 1.57668 L 0 .996 .134 .099 k
F
.58589 1.58063 m .58927 1.56647 L .5943 1.50268 L .001 .494 .298 0 k
F
.58135 1.57952 m .59145 1.53886 L .594 1.55743 L .002 .993 .16 .05 k
F
.58135 1.57952 m .594 1.55743 L .59173 1.56719 L F
.57105 1.62518 m .5689 1.66717 L .57318 1.61575 L .001 .494 .298 0 k
F
.5817 1.6271 m .56942 1.65713 L .58589 1.58063 L 0 .996 .134 .099 k
F
.57138 1.67765 m .57089 1.68626 L .5817 1.6271 L .001 .472 .454 0 k
F
.57698 1.67936 m .57238 1.67274 L .5817 1.6271 L 0 .996 .134 .099 k
F
.57238 1.67274 m .57068 1.67029 L .5817 1.6271 L F
.57312 1.69587 m .57068 1.67029 L .57698 1.67936 L F
.57068 1.67029 m .56942 1.65713 L .5817 1.6271 L F
.57629 1.57829 m .57236 1.62562 L .58135 1.57952 L .001 .494 .298 0 k
F
.57666 1.63184 m .57105 1.62518 L .58135 1.57952 L .002 .993 .16 .05 k
F
.57666 1.63184 m .57138 1.67765 L .5817 1.6271 L .001 .472 .454 0 k
F
.57303 1.64898 m .57138 1.67765 L .57666 1.63184 L F
.57403 1.66113 m .57303 1.64898 L .57666 1.63184 L .002 .993 .16 .05 k
F
.57303 1.64898 m .57105 1.62518 L .57666 1.63184 L F
.57386 1.63447 m .57303 1.64898 L .57666 1.63184 L .001 .472 .454 0 k
F
.5817 1.6271 m .58622 1.62285 L .58907 1.59824 L F
.5817 1.6271 m .59091 1.57668 L .59182 1.5823 L 0 .996 .134 .099 k
F
.58622 1.62285 m .58961 1.6074 L .59182 1.5823 L .001 .472 .454 0 k
F
.58622 1.62285 m .59182 1.5823 L .59019 1.5895 L F
.58622 1.62285 m .594 1.55743 L .59356 1.55933 L F
.5817 1.6271 m .58589 1.58063 L .59091 1.57668 L 0 .996 .134 .099 k
F
.5817 1.6271 m .58907 1.59824 L .59356 1.55933 L .001 .472 .454 0 k
F
.5817 1.6271 m .59182 1.5823 L .59294 1.58929 L 0 .996 .134 .099 k
F
.59019 1.5895 m .59182 1.5823 L .594 1.55743 L .001 .472 .454 0 k
F
.59356 1.55933 m .594 1.55743 L .59471 1.54937 L F
.57666 1.63184 m .5817 1.6271 L .59356 1.55933 L F
.57403 1.66113 m .57666 1.63184 L .59484 1.5635 L .002 .993 .16 .05 k
F
.57666 1.63184 m .58135 1.57952 L .59173 1.56719 L F
.57666 1.63184 m .59173 1.56719 L .59484 1.5635 L F
.57698 1.67936 m .5817 1.6271 L .59294 1.58929 L 0 .996 .134 .099 k
F
.57698 1.67936 m .58201 1.66865 L .58845 1.63032 L 0 .441 .996 .004 k
F
.57698 1.67936 m .59294 1.58929 L .59436 1.5981 L 0 .996 .134 .099 k
F
.57698 1.67936 m .58845 1.63032 L .59208 1.60875 L 0 .441 .996 .004 k
F
.58201 1.66865 m .58939 1.63612 L .59027 1.6291 L F
.58201 1.66865 m .59123 1.6156 L .59213 1.6202 L 0 .996 .12 .14 k
F
.58201 1.66865 m .59027 1.6291 L .59508 1.59093 L 0 .441 .996 .004 k
F
.58201 1.66865 m .58651 1.65904 L .58939 1.63612 L F
.58651 1.65904 m .5887 1.65436 L .58968 1.64464 L F
.58651 1.65904 m .58968 1.64464 L .58989 1.64249 L F
.58651 1.65904 m .58956 1.64122 L .58989 1.64249 L 0 .996 .114 .2 k
F
.58651 1.65904 m .58989 1.64249 L .59508 1.59093 L 0 .441 .996 .004 k
F
.58946 1.65792 m .5871 1.66281 L .58994 1.65044 L 0 .996 .238 .14 k
F
.58881 1.66802 m .58782 1.66501 L .58946 1.65792 L F
.58782 1.66501 m .5871 1.66281 L .58946 1.65792 L F
.5887 1.65436 m .58744 1.66137 L .58994 1.65044 L 0 .214 .996 .079 k
F
.58651 1.65904 m .58989 1.64249 L .5924 1.65201 L 0 .996 .114 .2 k
F
.58674 1.68868 m .58881 1.66802 L .58978 1.67038 L 0 .996 .133 .396 k
F
.58892 1.68144 m .58731 1.6883 L .58912 1.67997 L .5 .5 .5 1 k
F
.58674 1.68868 m .58477 1.70053 L .58892 1.68144 L 0 .322 .996 .001 k
F
.58674 1.68868 m .57004 1.78592 L .57675 1.74877 L F
.57019 1.78396 m .57004 1.78592 L .58674 1.68868 L F
.57004 1.78592 m .57326 1.77036 L .58892 1.68144 L F
.58388 1.70285 m .58029 1.69888 L .58457 1.69971 L 0 .996 .996 .39 k
F
.58247 1.73127 m .56959 1.78123 L .58881 1.66802 L 0 .996 .133 .396 k
F
.57431 1.78552 m .58555 1.72259 L .58356 1.733 L 0 .316 .996 .001 k
F
.57093 1.80474 m .57971 1.75735 L .57431 1.78552 L F
.58692 1.71132 m .58296 1.73554 L .58908 1.70161 L F
.58692 1.71132 m .56976 1.80923 L .57883 1.75391 L 0 .996 .996 .646 k
F
.58692 1.71132 m .57883 1.75391 L .589 1.69187 L F
.58692 1.71132 m .589 1.69187 L .58812 1.70393 L F
.58692 1.71132 m .58812 1.70393 L .58801 1.70546 L F
.57146 1.79928 m .57364 1.78812 L .58228 1.73974 L 0 .316 .996 .001 k
F
.58296 1.73554 m .58228 1.73974 L .58908 1.70161 L F
.57146 1.79928 m .58228 1.73974 L .58296 1.73554 L F
.57124 1.80156 m .57431 1.78552 L .58908 1.70161 L F
.58692 1.71132 m .58801 1.70546 L .58634 1.72834 L 0 .996 .996 .646 k
F
.58674 1.68868 m .58892 1.68144 L .59013 1.67122 L 0 .322 .996 .001 k
F
.58892 1.68144 m .58913 1.6799 L .59015 1.67529 L .5 .5 .5 1 k
F
.58674 1.68868 m .59013 1.67122 L .59262 1.67727 L 0 .996 .133 .396 k
F
.58674 1.68868 m .59262 1.67727 L .59163 1.68254 L F
.58226 1.70355 m .58674 1.68868 L .5924 1.65201 L 0 .322 .996 .001 k
F
.58674 1.68868 m .58978 1.67038 L .59013 1.67122 L 0 .996 .133 .396 k
F
.58674 1.68868 m .59013 1.67122 L .5924 1.65201 L 0 .322 .996 .001 k
F
.59077 1.6603 m .5924 1.65201 L .59491 1.66151 L 0 .996 .114 .2 k
F
.58651 1.65904 m .59491 1.66151 L .59446 1.66384 L F
.58801 1.70546 m .589 1.69187 L .59031 1.69316 L 0 .996 .996 .646 k
F
.58519 1.71905 m .58881 1.70117 L .59179 1.68168 L 0 .316 .996 .001 k
F
.58519 1.71905 m .59179 1.68168 L .58858 1.69873 L F
.58262 1.75138 m .58692 1.71132 L .58634 1.72834 L 0 .996 .996 .646 k
F
.58247 1.73127 m .57146 1.79928 L .58296 1.73554 L 0 .316 .996 .001 k
F
.58247 1.73127 m .58296 1.73554 L .58692 1.71132 L F
.58353 1.74285 m .58078 1.74812 L .58692 1.71132 L 0 .996 .996 .646 k
F
.58262 1.75138 m .58078 1.74812 L .58353 1.74285 L F
.58262 1.75138 m .57035 1.81059 L .58078 1.74812 L F
.58247 1.73127 m .58519 1.71905 L .58772 1.70388 L 0 .316 .996 .001 k
F
.58703 1.72661 m .58914 1.70866 L .58843 1.71797 L .5 .5 .5 1 k
F
.58914 1.70866 m .59029 1.69331 L .5984 1.66351 L 0 .996 .996 .39 k
F
.58914 1.70866 m .5984 1.66351 L .59402 1.68787 L F
.58843 1.71797 m .58914 1.70866 L .59002 1.7082 L .5 .5 .5 1 k
F
.58634 1.72834 m .58801 1.70546 L .59035 1.70352 L 0 .996 .996 .646 k
F
.58973 1.70081 m .58877 1.70052 L .59029 1.69331 L 0 .996 .996 .39 k
F
.58881 1.70117 m .58929 1.6988 L .58944 1.69779 L 0 .316 .996 .001 k
F
.58908 1.70161 m .58987 1.69531 L .59029 1.69331 L .5 .5 .5 1 k
F
.58929 1.6988 m .58999 1.69535 L .59013 1.69437 L 0 .316 .996 .001 k
F
.58881 1.70117 m .58908 1.70161 L .58999 1.69535 L F
.59029 1.69331 m .60496 1.62561 L .6071 1.62674 L 0 .996 .996 .39 k
F
.58908 1.70161 m .59029 1.69331 L .6082 1.62404 L .5 .5 .5 1 k
F
.59029 1.69331 m .6052 1.63427 L .6082 1.62404 L F
.58801 1.70546 m .59031 1.69316 L .59277 1.6956 L 0 .996 .996 .646 k
F
.591 1.71715 m .59286 1.7067 L .59522 1.69802 L .5 .5 .5 1 k
F
.59478 1.70051 m .59522 1.69802 L .59599 1.69519 L F
.591 1.71715 m .59522 1.69802 L .59478 1.70051 L F
.5915 1.70256 m .59277 1.6956 L .59522 1.69802 L 0 .996 .996 .646 k
F
.59492 1.69972 m .59522 1.69802 L .59602 1.69881 L F
.5915 1.70256 m .59522 1.69802 L .59492 1.69972 L F
.58703 1.72661 m .58831 1.71962 L .58666 1.74145 L .5 .5 .5 1 k
F
.58703 1.72661 m .58666 1.74145 L .58587 1.74585 L F
.58455 1.74787 m .58703 1.72661 L .58587 1.74585 L F
.58455 1.74787 m .58587 1.74585 L .58457 1.75313 L F
.57785 1.80507 m .58424 1.76561 L .58407 1.77564 L F
.58275 1.76836 m .58278 1.76819 L .58286 1.77595 L 0 .996 .996 .646 k
F
.57779 1.79637 m .58271 1.76358 L .59294 1.71089 L .5 .5 .5 1 k
F
.58262 1.75138 m .58613 1.732 L .5868 1.72839 L 0 .239 .996 .079 k
F
.58262 1.75138 m .58422 1.74237 L .58613 1.732 L F
.58262 1.75138 m .58634 1.72834 L .58602 1.73266 L 0 .996 .996 .646 k
F
.58455 1.74787 m .58457 1.75313 L .58444 1.75385 L .5 .5 .5 1 k
F
.57448 1.81504 m .56988 1.82863 L .58271 1.76358 L F
.57344 1.80585 m .57046 1.82859 L .5835 1.74835 L 0 .239 .996 .079 k
F
.58262 1.75138 m .58602 1.73266 L .58286 1.77595 L 0 .996 .996 .646 k
F
.58388 1.762 m .59492 1.69972 L .59602 1.69881 L F
.58489 1.76483 m .58534 1.75882 L .59022 1.73437 L .5 .5 .5 1 k
F
.58286 1.77595 m .58388 1.762 L .59602 1.69881 L 0 .996 .996 .646 k
F
.58419 1.76884 m .58464 1.76626 L .58407 1.77564 L .5 .5 .5 1 k
F
.57513 1.82826 m .57785 1.80507 L .58407 1.77564 L F
.57512 1.82596 m .57785 1.80507 L .58564 1.76462 L F
.57785 1.80507 m .58603 1.75834 L .58564 1.76462 L F
.57128 1.82853 m .57275 1.82014 L .57785 1.80507 L F
.57512 1.82596 m .57763 1.80642 L .57785 1.80507 L F
.57509 1.82153 m .57779 1.79637 L .58286 1.77595 L 0 .996 .996 .646 k
F
.57779 1.79637 m .57233 1.82846 L .58271 1.76358 L .5 .5 .5 1 k
F
.57779 1.79637 m .58252 1.75224 L .58272 1.76575 L 0 .996 .996 .646 k
F
.57779 1.79637 m .58272 1.76575 L .58286 1.77595 L F
.57345 1.80575 m .57395 1.80285 L .5794 1.77125 L 0 .239 .996 .079 k
F
.57345 1.80575 m .5794 1.77125 L .57944 1.77102 L F
.57779 1.79637 m .57225 1.81496 L .58262 1.75138 L 0 .996 .996 .646 k
F
.57509 1.82153 m .57413 1.81931 L .57779 1.79637 L F
.57413 1.81931 m .57393 1.8203 L .57779 1.79637 L .5 .5 .5 1 k
F
.57393 1.8203 m .57233 1.82846 L .57779 1.79637 L F
.57413 1.81931 m .57225 1.81496 L .57779 1.79637 L 0 .996 .996 .646 k
F
.57504 1.81467 m .57413 1.81931 L .57779 1.79637 L .5 .5 .5 1 k
F
.57504 1.81467 m .57779 1.79637 L .59599 1.69519 L F
.57779 1.79637 m .59294 1.71089 L .59599 1.69519 L F
.58252 1.75224 m .58262 1.75138 L .58278 1.76819 L 0 .996 .996 .646 k
F
.58252 1.75224 m .58278 1.76819 L .58275 1.76836 L F
.58388 1.762 m .58602 1.73266 L .59492 1.69972 L F
.58422 1.74237 m .58703 1.72661 L .58761 1.7235 L 0 .239 .996 .079 k
F
.58602 1.73266 m .58634 1.72834 L .58754 1.72434 L 0 .996 .996 .646 k
F
.58602 1.73266 m .58754 1.72434 L .59492 1.69972 L F
.58703 1.72661 m .59043 1.70798 L .59277 1.6956 L 0 .239 .996 .079 k
F
.58703 1.72661 m .59277 1.6956 L .59114 1.70456 L F
.58634 1.72834 m .59035 1.70352 L .5915 1.70256 L 0 .996 .996 .646 k
F
.58754 1.72434 m .5915 1.70256 L .59492 1.69972 L F
.58703 1.72661 m .59114 1.70456 L .59091 1.70584 L 0 .239 .996 .079 k
F
.58831 1.71962 m .58843 1.71797 L .58872 1.71734 L .5 .5 .5 1 k
F
.58634 1.72834 m .5915 1.70256 L .58754 1.72434 L 0 .996 .996 .646 k
F
.59091 1.70584 m .59509 1.6833 L .59465 1.68573 L 0 .239 .996 .079 k
F
.59114 1.70456 m .59509 1.6833 L .59091 1.70584 L F
.59114 1.70456 m .59277 1.6956 L .59509 1.6833 L F
.59465 1.68573 m .59509 1.6833 L .59585 1.6793 L F
.58801 1.70546 m .59277 1.6956 L .5915 1.70256 L 0 .996 .996 .646 k
F
.57767 1.77911 m .59509 1.6833 L .5959 1.68527 L 0 .996 .133 .396 k
F
.58262 1.75138 m .5868 1.72839 L .59585 1.6793 L 0 .239 .996 .079 k
F
.57767 1.77911 m .58193 1.75562 L .58262 1.75138 L F
.57767 1.77911 m .58262 1.75138 L .58916 1.71576 L F
.57767 1.77911 m .58916 1.71576 L .59585 1.6793 L F
.58422 1.74237 m .58761 1.7235 L .59585 1.6793 L F
.57767 1.77911 m .59371 1.67992 L .59509 1.6833 L 0 .996 .133 .396 k
F
.58519 1.71905 m .58692 1.71132 L .58881 1.70117 L 0 .316 .996 .001 k
F
.57767 1.77911 m .58247 1.73127 L .59371 1.67992 L 0 .996 .133 .396 k
F
.58489 1.71493 m .584 1.71777 L .58648 1.7061 L .5 .5 .5 1 k
F
.58495 1.71475 m .58489 1.71493 L .58629 1.70728 L F
.58247 1.73127 m .58674 1.68868 L .59163 1.68254 L 0 .996 .133 .396 k
F
.58881 1.70117 m .58944 1.69779 L .59214 1.67982 L 0 .316 .996 .001 k
F
.58881 1.70117 m .59214 1.67982 L .59183 1.68145 L F
.58881 1.70117 m .59479 1.66211 L .59471 1.66255 L F
.58929 1.6988 m .59013 1.69437 L .59565 1.65638 L F
.58247 1.73127 m .58772 1.70388 L .59396 1.66649 L F
.58247 1.73127 m .59163 1.68254 L .59371 1.67992 L 0 .996 .133 .396 k
F
.59183 1.68145 m .59214 1.67982 L .59479 1.66211 L 0 .316 .996 .001 k
F
.59471 1.66255 m .59479 1.66211 L .59565 1.65638 L F
.59163 1.68254 m .59262 1.67727 L .59371 1.67992 L 0 .996 .133 .396 k
F
.57425 1.78001 m .57305 1.78032 L .58247 1.73127 L F
.57004 1.78592 m .56965 1.79084 L .57326 1.77036 L 0 .322 .996 .001 k
F
.57305 1.78032 m .56959 1.78123 L .58247 1.73127 L 0 .996 .133 .396 k
F
.57211 1.79271 m .57146 1.79928 L .58247 1.73127 L 0 .316 .996 .001 k
F
.57093 1.80474 m .57397 1.78892 L .57499 1.78281 L F
.57146 1.79928 m .57124 1.80156 L .57364 1.78812 L F
.57124 1.80156 m .57093 1.80474 L .57431 1.78552 L F
.5738 1.80045 m .57019 1.78396 L .57767 1.77911 L 0 .996 .133 .396 k
F
.57019 1.78396 m .57072 1.78093 L .57767 1.77911 L F
.57749 1.75357 m .57211 1.79271 L .58247 1.73127 L 0 .316 .996 .001 k
F
.57062 1.73937 m .56945 1.75717 L .58196 1.69036 L 0 .441 .996 .004 k
F
.57019 1.78396 m .56959 1.78123 L .57072 1.78093 L 0 .996 .133 .396 k
F
.58226 1.70355 m .57019 1.78396 L .58674 1.68868 L 0 .322 .996 .001 k
F
.57191 1.76207 m .57019 1.78396 L .58226 1.70355 L F
.57384 1.77498 m .57191 1.76207 L .57749 1.75357 L 0 .996 .114 .2 k
F
.57191 1.76207 m .56998 1.74913 L .5738 1.75139 L F
.57191 1.76207 m .5738 1.75139 L .57749 1.75357 L F
.58651 1.65904 m .56938 1.74508 L .57709 1.70179 L F
.58201 1.66865 m .57062 1.73937 L .58156 1.68793 L 0 .441 .996 .004 k
F
.58201 1.66865 m .58156 1.68793 L .58651 1.65904 L F
.57749 1.75357 m .56998 1.74913 L .58651 1.65904 L 0 .996 .114 .2 k
F
.57269 1.7181 m .57095 1.71732 L .58201 1.66865 L 0 .996 .12 .14 k
F
.57095 1.71732 m .56972 1.70663 L .58201 1.66865 L F
.57698 1.67936 m .57312 1.71582 L .58201 1.66865 L 0 .441 .996 .004 k
F
.57312 1.71582 m .57205 1.72596 L .58201 1.66865 L F
.57205 1.72596 m .57062 1.73937 L .58201 1.66865 L F
.57167 1.72352 m .57095 1.71732 L .57269 1.7181 L 0 .996 .12 .14 k
F
.57316 1.70095 m .57167 1.72352 L .57698 1.67936 L 0 .441 .996 .004 k
F
.57167 1.72352 m .57062 1.73937 L .57312 1.71582 L F
.57167 1.72352 m .57312 1.71582 L .57698 1.67936 L F
.5734 1.73849 m .57167 1.72352 L .57726 1.72014 L 0 .996 .12 .14 k
F
.57167 1.72352 m .57269 1.7181 L .57726 1.72014 L F
.57726 1.72014 m .57269 1.7181 L .58201 1.66865 L F
.57749 1.75357 m .58651 1.65904 L .59446 1.66384 L 0 .996 .114 .2 k
F
.58651 1.65904 m .5924 1.65201 L .59077 1.6603 L F
.58201 1.66865 m .59213 1.6202 L .59466 1.63297 L 0 .996 .12 .14 k
F
.58201 1.66865 m .59466 1.63297 L .59238 1.64438 L F
.58226 1.70355 m .5924 1.65201 L .59466 1.63297 L 0 .322 .996 .001 k
F
.59238 1.64438 m .59466 1.63297 L .59539 1.62678 L F
.58226 1.70355 m .59466 1.63297 L .59238 1.64438 L F
.57726 1.72014 m .58226 1.70355 L .58874 1.66567 L F
.57726 1.72014 m .57191 1.76207 L .58226 1.70355 L F
.57461 1.74897 m .57726 1.72014 L .59548 1.63713 L 0 .996 .12 .14 k
F
.57726 1.72014 m .58201 1.66865 L .59238 1.64438 L F
.57726 1.72014 m .58874 1.66567 L .59238 1.64438 L 0 .322 .996 .001 k
F
.57726 1.72014 m .59238 1.64438 L .59548 1.63713 L 0 .996 .12 .14 k
F
.59238 1.64438 m .59466 1.63297 L .59548 1.63713 L F
.57726 1.72014 m .59238 1.64438 L .59539 1.62678 L 0 .322 .996 .001 k
F
.57448 1.72939 m .57726 1.72014 L .59539 1.62678 L F
.57362 1.74038 m .5734 1.73849 L .57726 1.72014 L 0 .996 .12 .14 k
F
.57362 1.74038 m .57191 1.76207 L .57726 1.72014 L 0 .322 .996 .001 k
F
.57461 1.74897 m .57362 1.74038 L .57726 1.72014 L 0 .996 .12 .14 k
F
.57448 1.72939 m .57362 1.74038 L .57726 1.72014 L 0 .322 .996 .001 k
F
.57472 1.76599 m .57384 1.77498 L .57749 1.75357 L 0 .316 .996 .001 k
F
.57384 1.77498 m .57211 1.79271 L .57749 1.75357 L F
.57767 1.77911 m .57425 1.78001 L .58247 1.73127 L 0 .996 .133 .396 k
F
.57482 1.78156 m .57384 1.77498 L .57749 1.75357 L 0 .996 .114 .2 k
F
.57749 1.75357 m .58247 1.73127 L .59396 1.66649 L 0 .316 .996 .001 k
F
.57482 1.78156 m .57749 1.75357 L .59572 1.6646 L 0 .996 .114 .2 k
F
.58858 1.69873 m .59179 1.68168 L .59565 1.65638 L 0 .316 .996 .001 k
F
.57749 1.75357 m .59446 1.66384 L .59572 1.6646 L 0 .996 .114 .2 k
F
.57472 1.76599 m .57749 1.75357 L .59565 1.65638 L 0 .316 .996 .001 k
F
.57749 1.75357 m .59396 1.66649 L .59565 1.65638 L F
.59446 1.66384 m .59491 1.66151 L .59572 1.6646 L 0 .996 .114 .2 k
F
.57698 1.67936 m .59436 1.5981 L .59518 1.60326 L 0 .996 .134 .099 k
F
.57698 1.67936 m .59208 1.60875 L .59508 1.59093 L 0 .441 .996 .004 k
F
.57419 1.68532 m .57698 1.67936 L .59508 1.59093 L F
.57334 1.69816 m .57312 1.69587 L .57698 1.67936 L 0 .996 .134 .099 k
F
.57419 1.68532 m .57334 1.69816 L .57698 1.67936 L 0 .441 .996 .004 k
F
.57334 1.69816 m .57316 1.70095 L .57698 1.67936 L F
.57434 1.70862 m .57334 1.69816 L .57698 1.67936 L 0 .996 .134 .099 k
F
.57386 1.63447 m .57666 1.63184 L .59471 1.54937 L .001 .472 .454 0 k
F
.57666 1.63184 m .59356 1.55933 L .59471 1.54937 L F
.59173 1.56719 m .594 1.55743 L .59484 1.5635 L .002 .993 .16 .05 k
F
.57629 1.57829 m .58135 1.57952 L .59135 1.53008 L .001 .494 .298 0 k
F
.58135 1.57952 m .58959 1.54634 L .59135 1.53008 L F
.57629 1.57829 m .59135 1.53008 L .59317 1.51324 L F
.57629 1.57829 m .59361 1.51154 L .59444 1.51841 L .024 .965 .187 .008 k
F
.57629 1.57829 m .59317 1.51324 L .5943 1.50268 L .001 .494 .298 0 k
F
.57348 1.57761 m .57629 1.57829 L .5943 1.50268 L F
.57348 1.57761 m .57267 1.59359 L .57629 1.57829 L F
.57267 1.59359 m .57249 1.59707 L .57629 1.57829 L F
.57368 1.60722 m .57267 1.59359 L .57629 1.57829 L .024 .965 .187 .008 k
F
.57589 1.51949 m .57256 1.55954 L .58096 1.52661 L .001 .516 .228 0 k
F
.57329 1.5477 m .57589 1.51949 L .59401 1.46863 L .01 .939 .194 .002 k
F
.58096 1.52661 m .59104 1.49052 L .59218 1.49983 L .024 .965 .187 .008 k
F
.57368 1.60722 m .57629 1.57829 L .59444 1.51841 L F
.57434 1.70862 m .57698 1.67936 L .59518 1.60326 L 0 .996 .134 .099 k
F
.60574 1.53002 m .60613 1.5288 L .60719 1.52322 L 0 .294 .996 .001 k
F
.61059 1.54375 m .61087 1.54298 L .61205 1.53989 L .5 .5 .5 1 k
F
.60922 1.51948 m .61031 1.51674 L .61182 1.51792 L 0 .996 .501 .054 k
F
.60876 1.3677 m .60904 1.36729 L .61019 1.36252 L .001 .382 .597 0 k
F
.60768 1.36927 m .60876 1.3677 L .61027 1.37059 L 0 .996 .777 .002 k
F
.60876 1.3677 m .60904 1.36729 L .61027 1.37059 L F
.6083 1.32266 m .60858 1.32235 L .6098 1.32588 L 0 .942 .996 .001 k
F
.60721 1.32388 m .60858 1.32235 L .60971 1.31738 L .001 .395 .335 0 k
F
.60781 1.27561 m .60809 1.27539 L .60931 1.2791 L 0 .724 .996 0 k
F
.61991 1.21187 m .60437 1.2424 L .6232 1.23597 L 0 .568 .061 0 k
F
.61723 1.16892 m .6174 1.16892 L .62209 1.14042 L 0 .51 .047 0 k
F
.61933 1.16189 m .60382 1.1879 L .62262 1.1878 L 0 .587 .05 0 k
F
.62198 1.1404 m .61149 1.09951 L .62203 1.14041 L 0 .685 .996 0 k
F
.62186 1.1405 m .61149 1.09951 L .62204 1.14061 L F
.61568 1.07487 m .61156 1.09955 L .62149 1.07499 L 0 .551 .023 0 k
F
.61156 1.09955 m .61408 1.10069 L .62149 1.07499 L F
.62149 1.07499 m .61408 1.10069 L .62203 1.10431 L F
.62138 1.12159 m .62066 1.10369 L .62075 1.10373 L 0 .685 .996 0 k
F
.6214 1.11031 m .62075 1.10373 L .62142 1.10403 L F
.6214 1.11031 m .62142 1.10403 L .623 1.10475 L F
.62256 1.122 m .6214 1.11031 L .623 1.10475 L F
.62138 1.12159 m .62075 1.10373 L .62256 1.122 L F
.62145 1.09171 m .6161 1.07125 L .62081 1.07425 L 0 .665 .996 0 k
F
.62124 1.0916 m .61666 1.11996 L .62145 1.09171 L 0 .531 .034 0 k
F
.62148 1.09253 m .62124 1.0916 L .62145 1.09171 L 0 .665 .996 0 k
F
.62124 1.0916 m .6161 1.07125 L .62145 1.09171 L F
.62145 1.09171 m .61666 1.11996 L .62138 1.12159 L 0 .531 .034 0 k
F
.62145 1.09031 m .62124 1.0916 L .62145 1.09171 L F
.62206 1.1413 m .62131 1.12157 L .62138 1.12159 L 0 .685 .996 0 k
F
.6215 1.09173 m .62081 1.07425 L .62199 1.075 L 0 .665 .996 0 k
F
.62581 1.09289 m .62199 1.075 L .64005 1.09409 L F
.62581 1.09289 m .6215 1.09173 L .64015 1.1014 L 0 .531 .034 0 k
F
.623 1.10475 m .62955 1.10609 L .63562 1.12353 L 0 .685 .996 0 k
F
.623 1.10475 m .63562 1.12353 L .6328 1.1232 L F
.62356 1.15061 m .63033 1.15042 L .63571 1.12354 L 0 .531 .034 0 k
F
.62955 1.10609 m .62976 1.10613 L .63571 1.12354 L 0 .685 .996 0 k
F
.62356 1.15061 m .63571 1.12354 L .6328 1.1232 L 0 .531 .034 0 k
F
.63562 1.12353 m .63571 1.12354 L .64066 1.13801 L 0 .685 .996 0 k
F
.62955 1.10609 m .63571 1.12354 L .63562 1.12353 L F
.62443 1.1198 m .623 1.10475 L .62848 1.11506 L F
.62443 1.1198 m .62848 1.11506 L .6328 1.1232 L F
.62467 1.12224 m .62443 1.1198 L .6328 1.1232 L F
.62256 1.122 m .62356 1.15061 L .6328 1.1232 L 0 .531 .034 0 k
F
.62209 1.14042 m .623 1.10475 L .62641 1.14053 L 0 .685 .996 0 k
F
.6215 1.09173 m .62256 1.122 L .6369 1.10521 L 0 .531 .034 0 k
F
.6215 1.09173 m .6369 1.10521 L .64015 1.1014 L F
.6215 1.09173 m .62138 1.12159 L .62256 1.122 L F
.62149 1.09173 m .62149 1.09172 L .6215 1.09173 L 0 .665 .996 0 k
F
.62145 1.09189 m .62081 1.07425 L .62149 1.09193 L F
.62145 1.09031 m .62145 1.09171 L .6215 1.09173 L 0 .531 .034 0 k
F
.62145 1.09171 m .62138 1.12159 L .6215 1.09173 L F
.62149 1.09193 m .62149 1.09173 L .6215 1.09173 L 0 .665 .996 0 k
F
.62148 1.09253 m .6215 1.09173 L .62581 1.09289 L F
.6215 1.09173 m .62199 1.075 L .62581 1.09289 L F
.62145 1.09031 m .6215 1.09173 L .62581 1.09289 L 0 .531 .034 0 k
F
.62149 1.09172 m .62081 1.07425 L .6215 1.09173 L 0 .665 .996 0 k
F
.62148 1.09253 m .62145 1.09189 L .62149 1.09193 L F
.62087 1.04349 m .62025 1.02764 L .62092 1.04355 L 0 .649 .996 0 k
F
.6209 1.04353 m .62064 1.04349 L .6209 1.04354 L 0 .551 .023 0 k
F
.62087 1.0435 m .61555 1.0233 L .62025 1.02764 L 0 .649 .996 0 k
F
.62087 1.04206 m .62066 1.04333 L .6209 1.04353 L 0 .551 .023 0 k
F
.62066 1.04333 m .62064 1.04349 L .6209 1.04353 L F
.62087 1.04366 m .62082 1.04347 L .62087 1.0435 L 0 .649 .996 0 k
F
.62082 1.04347 m .61555 1.0233 L .62087 1.0435 L F
.6209 1.04425 m .62069 1.04344 L .62087 1.04366 L F
.62069 1.04344 m .61555 1.0233 L .62087 1.04366 L F
.62025 1.02764 m .62024 1.02727 L .62143 1.02873 L F
.62035 .99637 m .6157 1.02343 L .62143 1.02873 L 0 .57 .014 0 k
F
.61758 1.01238 m .60356 1.02278 L .62087 1.04206 L 0 .642 .024 0 k
F
.60356 1.02278 m .60217 1.02381 L .61394 1.0353 L F
.60356 1.02278 m .61394 1.0353 L .62087 1.04206 L F
.60477 .98266 m .60505 .98299 L .60623 .98673 L 0 .563 .996 0 k
F
.60385 .89372 m .60412 .89422 L .60529 .89759 L 0 .558 .996 .019 k
F
.61648 .91838 m .60076 .88347 L .61925 .90736 L 0 .621 .996 0 k
F
.61878 .86564 m .61414 .88914 L .61986 .89895 L 0 .628 0 0 k
F
.61876 .86561 m .61355 .84874 L .61903 .85945 L 0 .655 .996 0 k
F
.61873 .86406 m .61852 .86515 L .61878 .86564 L 0 .628 0 0 k
F
.61875 .8659 m .61852 .86515 L .61876 .86561 L 0 .655 .996 0 k
F
.61852 .86515 m .61355 .84874 L .61876 .86561 L F
.61873 .86406 m .61878 .86564 L .62305 .87154 L 0 .628 0 0 k
F
.62305 .87154 m .61939 .86014 L .63719 .89013 L 0 .655 .996 0 k
F
.61986 .89895 m .6204 .89143 L .63 .91139 L 0 .635 .996 0 k
F
.61878 .86564 m .61986 .89895 L .63397 .89671 L 0 .628 0 0 k
F
.61878 .86564 m .63397 .89671 L .63728 .89618 L F
.61875 .8659 m .61878 .86564 L .62305 .87154 L 0 .655 .996 0 k
F
.61875 .8659 m .61876 .8656 L .61878 .86564 L F
.61986 .89895 m .63 .91139 L .63728 .89618 L 0 .628 0 0 k
F
.61986 .89895 m .63 .91139 L .63771 .92742 L 0 .635 .996 0 k
F
.61355 .84874 m .60856 .83228 L .61903 .85945 L 0 .655 .996 0 k
F
.61784 .79148 m .60862 .83241 L .61773 .85053 L .004 .664 0 0 k
F
.61826 .82695 m .61355 .84874 L .61821 .85785 L 0 .649 0 0 k
F
.6183 .82703 m .61312 .81153 L .61864 .8235 L 0 .609 .996 .062 k
F
.6183 .82703 m .6183 .82703 L .6183 .82703 L F
.6183 .82703 m .61312 .81153 L .6183 .82703 L F
.62648 .86441 m .62664 .86464 L .63195 .84484 L .004 .664 0 0 k
F
.62257 .83375 m .61832 .82706 L .6367 .85535 L 0 .609 .996 .062 k
F
.62257 .83375 m .61832 .82706 L .63678 .86096 L 0 .649 0 0 k
F
.61939 .86014 m .61996 .85498 L .62788 .87114 L 0 .655 .996 0 k
F
.61939 .86014 m .61929 .85365 L .61996 .85498 L F
.61832 .82706 m .61939 .86014 L .63346 .8608 L 0 .649 0 0 k
F
.61832 .82706 m .63346 .8608 L .63678 .86096 L F
.61832 .82706 m .61821 .85785 L .61939 .86014 L F
.61826 .82698 m .61821 .85785 L .61832 .82706 L F
.61829 .8272 m .61832 .82706 L .62257 .83375 L 0 .609 .996 .062 k
F
.61832 .82706 m .61895 .82417 L .63353 .84978 L F
.61832 .82706 m .63353 .84978 L .6367 .85535 L F
.61826 .8255 m .61832 .82706 L .62257 .83375 L 0 .649 0 0 k
F
.61826 .8255 m .61806 .82651 L .61826 .82695 L F
.61806 .82651 m .61355 .84874 L .61826 .82695 L F
.61829 .8272 m .61806 .82651 L .6183 .82703 L 0 .609 .996 .062 k
F
.61806 .82651 m .61312 .81153 L .6183 .82703 L F
.61826 .8255 m .61826 .82698 L .61832 .82706 L 0 .649 0 0 k
F
.61895 .82417 m .61955 .82145 L .62746 .83708 L 0 .609 .996 .062 k
F
.61895 .82417 m .62746 .83708 L .6367 .85535 L F
.61829 .8272 m .61864 .8235 L .61895 .82417 L F
.61864 .8235 m .61896 .82017 L .61895 .82417 L F
.61789 .79161 m .61778 .82163 L .61895 .82417 L .004 .664 0 0 k
F
.61789 .79161 m .61739 .78861 L .61855 .79138 L 0 .646 .996 .112 k
F
.61784 .79148 m .61784 .79152 L .61789 .79161 L .004 .664 0 0 k
F
.61784 .79152 m .61778 .82163 L .61789 .79161 L F
.61786 .79162 m .61784 .79148 L .61789 .79161 L 0 .646 .996 .112 k
F
.61784 .79148 m .61739 .78861 L .61789 .79161 L F
.61784 .79007 m .61784 .79148 L .61789 .79161 L .004 .664 0 0 k
F
.62973 .84022 m .63034 .84129 L .63616 .84837 L .5 .5 .5 1 k
F
.61955 .82145 m .62602 .83186 L .63186 .8447 L 0 .609 .996 .062 k
F
.61955 .82145 m .63186 .8447 L .62907 .84026 L F
.62214 .79902 m .61895 .82417 L .63633 .82852 L .004 .664 0 0 k
F
.61789 .79161 m .61855 .79138 L .63312 .81772 L 0 .646 .996 .112 k
F
.61789 .79161 m .63312 .81772 L .63626 .8234 L F
.61784 .79007 m .61789 .79161 L .62214 .79902 L .004 .664 0 0 k
F
.61789 .79161 m .61895 .82417 L .62214 .79902 L F
.62214 .79902 m .61789 .79161 L .63626 .8234 L 0 .646 .996 .112 k
F
.61786 .79162 m .61789 .79161 L .62214 .79902 L F
.61855 .79138 m .62865 .80905 L .63626 .8234 L F
.62602 .83186 m .62622 .83219 L .63195 .84484 L 0 .609 .996 .062 k
F
.62602 .83186 m .63195 .84484 L .63186 .8447 L F
.61895 .82417 m .63186 .8447 L .63633 .82852 L .004 .664 0 0 k
F
.61763 .791 m .61312 .81153 L .61784 .79148 L F
.61312 .81153 m .61326 .81182 L .61784 .79148 L F
.61784 .79007 m .61763 .791 L .61784 .79148 L F
.61786 .79162 m .61763 .791 L .61784 .79148 L 0 .646 .996 .112 k
F
.62564 .80251 m .62585 .80287 L .63626 .8234 L F
.61855 .79138 m .63144 .81393 L .63592 .79915 L .028 .662 0 0 k
F
.6175 .75958 m .6129 .77802 L .61855 .79138 L F
.61747 .75947 m .61725 .75894 L .61745 .75945 L .5 .5 .5 1 k
F
.6075 .7356 m .60372 .74782 L .60758 .7358 L .099 .654 0 0 k
F
.61462 .76043 m .59909 .71662 L .61747 .75947 L 0 .581 .996 0 k
F
.6013 .74723 m .60236 .75017 L .60377 .75313 L .5 .5 .5 1 k
F
.61462 .76043 m .59935 .74315 L .61784 .79007 L .073 .686 0 0 k
F
.60152 .72917 m .60066 .72475 L .61462 .76043 L 0 .581 .996 0 k
F
.60066 .72475 m .59909 .71662 L .61462 .76043 L F
.60125 .72854 m .59935 .74315 L .61462 .76043 L .073 .686 0 0 k
F
.60162 .77818 m .60295 .7816 L .6041 .78414 L .5 .5 .5 1 k
F
.60416 .74455 m .60372 .74831 L .61144 .76151 L .036 .691 0 0 k
F
.61503 .79519 m .59945 .75294 L .61786 .79162 L 0 .583 .996 0 k
F
.60164 .76614 m .59975 .78234 L .60489 .77319 L .036 .691 0 0 k
F
.60164 .76614 m .59945 .75294 L .61503 .79519 L 0 .583 .996 0 k
F
.61503 .79519 m .59975 .78234 L .61826 .8255 L .036 .691 0 0 k
F
.61144 .76151 m .6029 .77673 L .61503 .79519 L F
.6029 .77673 m .59975 .78234 L .61503 .79519 L F
.61503 .79519 m .61786 .79162 L .62076 .80391 L 0 .583 .996 0 k
F
.61462 .76043 m .61784 .79007 L .62032 .775 L .073 .686 0 0 k
F
.61462 .76043 m .62032 .775 L .62079 .77217 L F
.61144 .76151 m .61462 .76043 L .62331 .78184 L 0 .581 .996 0 k
F
.61462 .76043 m .61747 .75947 L .62079 .77217 L F
.61462 .76043 m .62079 .77217 L .62331 .78184 L F
.61367 .67931 m .61659 .68622 L .61945 .69283 L 0 .581 .996 .098 k
F
.60643 .61895 m .60998 .63331 L .62211 .65927 L .5 .5 .5 1 k
F
.60998 .63331 m .61329 .64668 L .61874 .6564 L F
.60998 .63331 m .61874 .6564 L .62588 .66915 L F
.61329 .64668 m .61943 .66211 L .62272 .6657 L F
.61329 .64668 m .62272 .6657 L .61982 .65834 L F
.61626 .65866 m .61625 .65923 L .6163 .6594 L .996 .524 0 .028 k
F
.61329 .64668 m .61639 .66959 L .61943 .66211 L .492 .589 0 0 k
F
.61644 .67083 m .63347 .71966 L .63477 .71715 L .179 .642 0 0 k
F
.6164 .67021 m .61618 .67005 L .61641 .67074 L .996 .612 0 .106 k
F
.60998 .63331 m .61346 .66074 L .62272 .6657 L .299 .631 0 0 k
F
.61346 .66074 m .6164 .67021 L .61959 .67572 L .5 .5 .5 1 k
F
.61346 .66074 m .61658 .68539 L .61959 .67572 L .299 .631 0 0 k
F
.61346 .66074 m .61959 .67572 L .62272 .6657 L F
.60643 .61895 m .61018 .65016 L .62465 .67461 L .207 .654 0 0 k
F
.61018 .65016 m .61346 .66074 L .62002 .67433 L .5 .5 .5 1 k
F
.61018 .65016 m .62081 .67626 L .62465 .67461 L .207 .654 0 0 k
F
.61346 .66074 m .61959 .67572 L .62292 .68145 L .5 .5 .5 1 k
F
.62081 .67626 m .62292 .68145 L .62465 .67461 L .207 .654 0 0 k
F
.62002 .67433 m .62292 .68145 L .62611 .68694 L .5 .5 .5 1 k
F
.61346 .66074 m .62292 .68145 L .62002 .67433 L F
.61367 .67931 m .61982 .6937 L .62292 .68145 L .207 .654 0 0 k
F
.61367 .67931 m .62292 .68145 L .62081 .67626 L F
.61018 .65016 m .61367 .67931 L .62081 .67626 L F
.62234 .67754 m .61018 .65016 L .62611 .68694 L .5 .5 .5 1 k
F
.61018 .65016 m .62002 .67433 L .62611 .68694 L F
.62234 .67754 m .61042 .67159 L .62612 .68769 L .155 .668 0 0 k
F
.60608 .63387 m .60665 .63878 L .62234 .67754 L F
.60665 .63878 m .61018 .65016 L .62234 .67754 L .5 .5 .5 1 k
F
.60665 .63878 m .61042 .67159 L .62234 .67754 L .155 .668 0 0 k
F
.60612 .63707 m .60665 .63878 L .62234 .67754 L .5 .5 .5 1 k
F
.61367 .67931 m .61945 .69283 L .61982 .6937 L 0 .581 .996 .098 k
F
.61663 .68672 m .63373 .73485 L .63497 .73194 L .137 .65 0 0 k
F
.61659 .68622 m .61637 .68596 L .61657 .68656 L .996 .996 0 .289 k
F
.61367 .67931 m .61682 .70553 L .61982 .6937 L .207 .654 0 0 k
F
.61367 .67931 m .61982 .6937 L .62317 .70147 L 0 .581 .996 .098 k
F
.61367 .67931 m .62317 .70147 L .62028 .69468 L F
.61042 .67159 m .61367 .67931 L .61908 .69191 L F
.61042 .67159 m .62222 .70592 L .62317 .70147 L .155 .668 0 0 k
F
.61042 .67159 m .62317 .70147 L .62612 .68769 L F
.62028 .69468 m .62317 .70147 L .6264 .70894 L 0 .581 .996 .098 k
F
.62262 .70009 m .61042 .67159 L .6264 .70894 L F
.61042 .67159 m .61908 .69191 L .6264 .70894 L F
.61682 .70553 m .61661 .70619 L .61687 .70692 L .099 .654 0 0 k
F
.61683 .70655 m .61682 .70677 L .61687 .70692 L .5 .5 .5 1 k
F
.61683 .70655 m .61687 .70692 L .6211 .71602 L F
.61042 .67159 m .61394 .70225 L .62222 .70592 L .155 .668 0 0 k
F
.61394 .70225 m .61711 .72982 L .62009 .71589 L F
.61394 .70225 m .61683 .70655 L .62009 .71589 L 0 .585 .996 .02 k
F
.61394 .70225 m .62009 .71589 L .62222 .70592 L .155 .668 0 0 k
F
.61713 .73103 m .61716 .73128 L .6214 .73989 L .5 .5 .5 1 k
F
.61426 .72936 m .61713 .73103 L .62042 .74212 L 0 .592 .996 0 k
F
.62086 .71984 m .61912 .73943 L .62348 .72561 L .113 .678 0 0 k
F
.61912 .73943 m .61745 .75808 L .62042 .74212 L F
.61912 .73943 m .62042 .74212 L .62348 .72561 L F
.61394 .70225 m .62009 .71589 L .62348 .72561 L 0 .585 .996 .02 k
F
.61426 .72936 m .59876 .68444 L .61713 .73103 L 0 .592 .996 0 k
F
.61071 .69744 m .61426 .72936 L .62086 .71984 L .113 .678 0 0 k
F
.61426 .72936 m .61745 .75808 L .6189 .74188 L F
.61426 .72936 m .6189 .74188 L .62086 .71984 L F
.60731 .71123 m .60344 .72142 L .60998 .71836 L .137 .65 0 0 k
F
.61426 .72936 m .599 .70787 L .61745 .75808 L .113 .678 0 0 k
F
.60247 .69899 m .60017 .69133 L .61426 .72936 L 0 .592 .996 0 k
F
.60079 .69738 m .60185 .70065 L .60325 .70296 L .996 .996 0 .251 k
F
.60091 .69495 m .599 .70787 L .61426 .72936 L .113 .678 0 0 k
F
.60432 .71041 m .60017 .69133 L .61105 .7275 L 0 .592 .996 0 k
F
.60379 .70907 m .60334 .7125 L .61105 .7275 L .073 .686 0 0 k
F
.60416 .74455 m .59909 .71662 L .60477 .74597 L 0 .581 .996 0 k
F
.60334 .7125 m .60125 .72854 L .61105 .7275 L .073 .686 0 0 k
F
.61105 .7275 m .60125 .72854 L .61462 .76043 L F
.61462 .76043 m .62079 .77217 L .62384 .75367 L F
.61462 .76043 m .62384 .75367 L .62093 .74772 L F
.61426 .72936 m .62042 .74212 L .62384 .75367 L 0 .592 .996 0 k
F
.62093 .74772 m .62384 .75367 L .62713 .76476 L F
.61426 .72936 m .62384 .75367 L .62093 .74772 L F
.60661 .72287 m .60091 .69495 L .6076 .72549 L F
.60091 .69495 m .60017 .69133 L .60102 .69524 L F
.60091 .69495 m .60102 .69524 L .6076 .72549 L F
.60017 .69133 m .59876 .68444 L .61426 .72936 L F
.61071 .69744 m .60061 .66565 L .61394 .70225 L 0 .585 .996 .02 k
F
.60346 .67772 m .60091 .69495 L .61071 .69744 L .113 .678 0 0 k
F
.60723 .69227 m .60346 .67772 L .61071 .69744 L 0 .585 .996 .02 k
F
.60346 .67772 m .60061 .66565 L .61071 .69744 L F
.61071 .69744 m .60091 .69495 L .61426 .72936 L .113 .678 0 0 k
F
.61042 .67159 m .60384 .67452 L .61394 .70225 L .155 .668 0 0 k
F
.60692 .66329 m .60346 .67772 L .61071 .69744 L .113 .678 0 0 k
F
.60692 .66329 m .60317 .65076 L .61042 .67159 L 0 .581 .996 .098 k
F
.60635 .65817 m .60598 .66062 L .60692 .66329 L .113 .678 0 0 k
F
.60598 .66062 m .60346 .67772 L .60692 .66329 L F
.60639 .66204 m .60598 .66062 L .60692 .66329 L 0 .581 .996 .098 k
F
.60598 .66062 m .60317 .65076 L .60692 .66329 L F
.60692 .66329 m .61042 .67159 L .62262 .70009 L F
.60692 .66329 m .61071 .69744 L .62262 .70009 L .113 .678 0 0 k
F
.61394 .70225 m .62348 .72561 L .62058 .71921 L 0 .585 .996 .02 k
F
.61071 .69744 m .61394 .70225 L .62058 .71921 L F
.61071 .69744 m .62086 .71984 L .62262 .70009 L .113 .678 0 0 k
F
.62296 .72675 m .61071 .69744 L .62674 .73495 L 0 .585 .996 .02 k
F
.62296 .72675 m .60723 .69227 L .62675 .736 L .073 .686 0 0 k
F
.61105 .7275 m .60247 .69899 L .61426 .72936 L 0 .592 .996 0 k
F
.60723 .69227 m .61105 .7275 L .62203 .73344 L .073 .686 0 0 k
F
.60723 .69227 m .62203 .73344 L .62675 .736 L F
.60723 .69227 m .60379 .70907 L .61105 .7275 L F
.6063 .68976 m .60624 .68951 L .60723 .69227 L 0 .585 .996 .02 k
F
.60624 .68951 m .60346 .67772 L .60723 .69227 L F
.60666 .68699 m .6063 .68976 L .60723 .69227 L .073 .686 0 0 k
F
.6063 .68976 m .60379 .70907 L .60723 .69227 L F
.60671 .69149 m .6063 .68976 L .60723 .69227 L 0 .585 .996 .02 k
F
.60671 .69149 m .60723 .69227 L .62296 .72675 L F
.60723 .69227 m .61071 .69744 L .62296 .72675 L F
.61071 .69744 m .62058 .71921 L .62674 .73495 L F
.60666 .68699 m .60723 .69227 L .62296 .72675 L .073 .686 0 0 k
F
.61105 .7275 m .61462 .76043 L .62093 .74772 L F
.61105 .7275 m .61969 .74429 L .62093 .74772 L 0 .592 .996 0 k
F
.61105 .7275 m .61426 .72936 L .61969 .74429 L F
.61105 .7275 m .62093 .74772 L .62675 .736 L .073 .686 0 0 k
F
.62093 .74772 m .62384 .75367 L .62675 .736 L F
.61105 .7275 m .62093 .74772 L .62713 .76476 L 0 .592 .996 0 k
F
.62335 .7573 m .6076 .72549 L .62714 .76595 L .036 .691 0 0 k
F
.6076 .72549 m .61105 .7275 L .62335 .7573 L 0 .592 .996 0 k
F
.6076 .72549 m .60432 .71041 L .61105 .7275 L F
.60702 .7201 m .6076 .72549 L .62335 .7573 L .036 .691 0 0 k
F
.62335 .7573 m .61105 .7275 L .62713 .76476 L 0 .592 .996 0 k
F
.60372 .74831 m .60164 .76614 L .61144 .76151 L .036 .691 0 0 k
F
.60801 .76268 m .60152 .72917 L .61462 .76043 L 0 .581 .996 0 k
F
.6076 .72549 m .61144 .76151 L .62495 .77126 L .036 .691 0 0 k
F
.61144 .76151 m .61503 .79519 L .62134 .77997 L F
.61144 .76151 m .62331 .78184 L .62424 .7854 L 0 .581 .996 0 k
F
.61144 .76151 m .62134 .77997 L .62495 .77126 L .036 .691 0 0 k
F
.61503 .79519 m .62076 .80391 L .62121 .80578 L 0 .583 .996 0 k
F
.61503 .79519 m .62121 .80578 L .62714 .76595 L .036 .691 0 0 k
F
.61144 .76151 m .62424 .7854 L .62757 .79811 L 0 .581 .996 0 k
F
.6076 .72549 m .62495 .77126 L .62714 .76595 L .036 .691 0 0 k
F
.6076 .72549 m .60416 .74455 L .61144 .76151 L F
.60666 .72316 m .60661 .72287 L .6076 .72549 L 0 .592 .996 0 k
F
.60702 .7201 m .60666 .72316 L .6076 .72549 L .036 .691 0 0 k
F
.60666 .72316 m .60416 .74455 L .6076 .72549 L F
.60708 .72519 m .60666 .72316 L .6076 .72549 L 0 .592 .996 0 k
F
.60708 .72519 m .6076 .72549 L .62335 .7573 L F
.62058 .71921 m .62348 .72561 L .62674 .73495 L 0 .585 .996 .02 k
F
.62262 .70009 m .62086 .71984 L .62641 .70984 L .113 .678 0 0 k
F
.62086 .71984 m .62348 .72561 L .62641 .70984 L F
.60635 .65817 m .60692 .66329 L .62262 .70009 L F
.60639 .66204 m .60692 .66329 L .62262 .70009 L 0 .581 .996 .098 k
F
.61503 .79519 m .61826 .8255 L .62121 .80578 L .036 .691 0 0 k
F
.61548 .83333 m .59985 .79309 L .61829 .8272 L 0 .592 .996 0 k
F
.61548 .83333 m .61873 .86406 L .62121 .84593 L .008 .694 0 0 k
F
.62015 .8515 m .61548 .83333 L .62226 .85454 L 0 .592 .996 0 k
F
.61939 .86014 m .62952 .87448 L .63678 .86096 L 0 .649 0 0 k
F
.61548 .83333 m .60018 .82511 L .61873 .86406 L .008 .694 0 0 k
F
.60206 .80743 m .60123 .80205 L .61548 .83333 L 0 .592 .996 0 k
F
.60123 .80205 m .59985 .79309 L .61548 .83333 L F
.61187 .79919 m .60164 .76614 L .61503 .79519 L 0 .583 .996 0 k
F
.61187 .79919 m .60206 .80743 L .61548 .83333 L .008 .694 0 0 k
F
.60458 .78388 m .60206 .80743 L .61187 .79919 L F
.60846 .80351 m .60458 .78388 L .61187 .79919 L 0 .583 .996 0 k
F
.61548 .83333 m .61829 .8272 L .62166 .84265 L 0 .592 .996 0 k
F
.61548 .83333 m .62166 .84265 L .62469 .82053 L .008 .694 0 0 k
F
.61187 .79919 m .61548 .83333 L .62469 .82053 L F
.62426 .82896 m .61187 .79919 L .62804 .83472 L 0 .583 .996 0 k
F
.62426 .82896 m .60846 .80351 L .62806 .83615 L 0 .696 .006 0 k
F
.60303 .81527 m .60331 .81592 L .60439 .81211 L 0 .636 .01 0 k
F
.60303 .81527 m .60331 .81592 L .60446 .81876 L 0 .567 .996 .145 k
F
.60206 .80743 m .60018 .82511 L .61548 .83333 L .008 .694 0 0 k
F
.61233 .84021 m .60206 .80743 L .61548 .83333 L 0 .592 .996 0 k
F
.60343 .85299 m .6037 .85357 L .60479 .84946 L 0 .613 .018 0 k
F
.60343 .85299 m .6037 .85357 L .60486 .85669 L 0 .541 .996 .081 k
F
.61596 .87452 m .60029 .83673 L .61875 .8659 L 0 .606 .996 0 k
F
.60252 .85206 m .60029 .83673 L .61596 .87452 L F
.60461 .83102 m .60252 .85206 L .61233 .84021 L 0 .696 .006 0 k
F
.60252 .85206 m .60064 .87109 L .60578 .85751 L F
.60252 .85206 m .60578 .85751 L .61233 .84021 L F
.61596 .87452 m .60064 .87109 L .61923 .90541 L F
.61233 .84021 m .60387 .86255 L .61596 .87452 L F
.60387 .86255 m .60064 .87109 L .61596 .87452 L F
.61596 .87452 m .61875 .8659 L .62169 .88019 L 0 .606 .996 0 k
F
.61233 .84021 m .61596 .87452 L .62518 .85875 L 0 .696 .006 0 k
F
.61596 .87452 m .61923 .90541 L .62215 .88246 L F
.61596 .87452 m .62215 .88246 L .62518 .85875 L F
.61283 .88419 m .61596 .87452 L .62278 .89619 L 0 .606 .996 0 k
F
.61596 .87452 m .62169 .88019 L .6257 .89972 L F
.61596 .87452 m .6257 .89972 L .62278 .89619 L F
.61648 .91838 m .62224 .92845 L .62268 .92483 L 0 .68 .012 0 k
F
.61648 .91838 m .61925 .90736 L .62268 .92483 L 0 .621 .996 0 k
F
.61648 .91838 m .62268 .92483 L .62858 .87578 L 0 .68 .012 0 k
F
.61648 .91838 m .61975 .94914 L .62224 .92845 L F
.6203 .99631 m .61502 .97661 L .61971 .98225 L 0 .637 .996 0 k
F
.6201 .99608 m .61502 .97661 L .6203 .99631 L F
.61955 .95034 m .61502 .97661 L .6198 .9507 L 0 .589 .008 0 k
F
.61502 .97661 m .61517 .97679 L .6198 .9507 L F
.61955 .95034 m .6145 .93167 L .6198 .9507 L 0 .632 .996 0 k
F
.6145 .93167 m .61467 .93192 L .6198 .9507 L F
.61648 .91838 m .60113 .91984 L .61975 .94914 L 0 .68 .012 0 k
F
.60628 .90416 m .60113 .91984 L .61648 .91838 L F
.60328 .89997 m .60231 .89362 L .61648 .91838 L 0 .621 .996 0 k
F
.60231 .89362 m .60076 .88347 L .61648 .91838 L F
.60301 .8996 m .60076 .88347 L .60328 .89997 L F
.60552 .87265 m .60301 .8996 L .61283 .88419 L 0 .68 .012 0 k
F
.60301 .8996 m .60113 .91984 L .60628 .90416 L F
.60301 .8996 m .60628 .90416 L .61283 .88419 L F
.61702 .96448 m .60164 .97092 L .6203 .99485 L 0 .661 .018 0 k
F
.61702 .96448 m .60126 .93287 L .61978 .95119 L 0 .673 .996 0 k
F
.60352 .94963 m .60126 .93287 L .61702 .96448 L F
.61336 .93074 m .6068 .95324 L .61702 .96448 L 0 .661 .018 0 k
F
.6068 .95324 m .60164 .97092 L .61702 .96448 L F
.60561 .92603 m .60164 .97092 L .61336 .93074 L F
.61758 1.01238 m .60178 .98447 L .62033 .99698 L 0 .886 .996 .001 k
F
.60591 1.00313 m .60327 1.01095 L .61758 1.01238 L 0 .642 .024 0 k
F
.60406 1.00166 m .60178 .98447 L .61758 1.01238 L 0 .886 .996 .001 k
F
.60712 .97271 m .60327 1.01095 L .61392 .9794 L 0 .642 .024 0 k
F
.61392 .9794 m .60352 .94963 L .61702 .96448 L 0 .673 .996 0 k
F
.60657 .97217 m .60352 .94963 L .61392 .9794 L F
.60906 .94299 m .609 .94359 L .61 .9441 L 0 .642 .024 0 k
F
.609 .94359 m .60327 1.01095 L .61 .9441 L F
.61 .9441 m .60712 .97271 L .61392 .9794 L F
.61336 .93074 m .60328 .89997 L .61648 .91838 L 0 .621 .996 0 k
F
.61283 .88419 m .60628 .90416 L .61648 .91838 L 0 .68 .012 0 k
F
.60946 .89464 m .60552 .87265 L .61283 .88419 L 0 .606 .996 0 k
F
.60617 .92147 m .60561 .92603 L .61336 .93074 L 0 .661 .018 0 k
F
.61 .9441 m .60664 .92208 L .61336 .93074 L 0 .621 .996 0 k
F
.60664 .92208 m .60615 .91882 L .61336 .93074 L F
.60615 .91882 m .60328 .89997 L .61336 .93074 L F
.60906 .94299 m .60603 .92129 L .61 .9441 L F
.60603 .92129 m .60301 .8996 L .60651 .92191 L F
.60603 .92129 m .60651 .92191 L .61 .9441 L F
.60301 .8996 m .60328 .89997 L .61 .9441 L F
.60846 .89383 m .60603 .92129 L .60946 .89464 L 0 .661 .018 0 k
F
.60603 .92129 m .60617 .92147 L .60946 .89464 L F
.60946 .89464 m .60617 .92147 L .61336 .93074 L F
.61283 .88419 m .61648 .91838 L .62067 .89365 L 0 .68 .012 0 k
F
.62067 .89365 m .61648 .91838 L .62278 .89619 L F
.62532 .91254 m .60946 .89464 L .62913 .91794 L 0 .661 .018 0 k
F
.62532 .91254 m .60946 .89464 L .62911 .91632 L 0 .606 .996 0 k
F
.60946 .89464 m .61283 .88419 L .62427 .90677 L F
.60946 .89464 m .62427 .90677 L .62911 .91632 L F
.60887 .88923 m .60946 .89464 L .62532 .91254 L 0 .661 .018 0 k
F
.61336 .93074 m .61648 .91838 L .62199 .93598 L 0 .621 .996 0 k
F
.61648 .91838 m .62268 .92483 L .62625 .94303 L F
.61336 .93074 m .62538 .9506 L .62625 .94303 L 0 .661 .018 0 k
F
.62333 .94024 m .62625 .94303 L .62969 .96055 L 0 .621 .996 0 k
F
.61648 .91838 m .62625 .94303 L .62333 .94024 L F
.62088 .98366 m .6219 1.01485 L .6294 .99608 L 0 .589 .008 0 k
F
.63232 1.00324 m .6325 1.00341 L .63848 1.01421 L 0 .699 .996 .034 k
F
.62465 .99956 m .62088 .98366 L .63884 1.00807 L 0 .637 .996 0 k
F
.62465 .99956 m .62035 .99637 L .63894 1.01508 L 0 .57 .014 0 k
F
.62035 .99637 m .62143 1.02873 L .63567 1.01763 L F
.62035 .99637 m .63567 1.01763 L .63894 1.01508 L F
.62033 .99698 m .62035 .99637 L .62465 .99956 L 0 .637 .996 0 k
F
.62035 .99637 m .62088 .98366 L .62465 .99956 L F
.6203 .99485 m .62035 .99637 L .62465 .99956 L 0 .57 .014 0 k
F
.61975 .94914 m .61955 .95034 L .6198 .9507 L 0 .589 .008 0 k
F
.61978 .95119 m .61955 .95034 L .6198 .9507 L 0 .632 .996 0 k
F
.61702 .96448 m .61978 .95119 L .62323 .96935 L 0 .673 .996 0 k
F
.61336 .93074 m .61702 .96448 L .62538 .9506 L 0 .661 .018 0 k
F
.61702 .96448 m .6203 .99485 L .62323 .96935 L F
.61702 .96448 m .62323 .96935 L .62538 .9506 L F
.61392 .9794 m .60591 1.00313 L .61758 1.01238 L 0 .642 .024 0 k
F
.61758 1.01238 m .62033 .99698 L .62331 1.01296 L 0 .886 .996 .001 k
F
.60327 1.01095 m .60217 1.02381 L .61758 1.01238 L 0 .642 .024 0 k
F
.61449 1.02968 m .60406 1.00166 L .61758 1.01238 L 0 .886 .996 .001 k
F
.60726 1.02486 m .60671 1.02977 L .61449 1.02968 L 0 .624 .032 0 k
F
.60713 1.02477 m .60406 1.00166 L .61449 1.02968 L 0 .886 .996 .001 k
F
.60957 .99533 m .60671 1.02977 L .61056 .99553 L 0 .624 .032 0 k
F
.61815 1.0616 m .60343 1.07508 L .62145 1.09031 L F
.61815 1.0616 m .60231 1.03775 L .6209 1.04425 L 0 .978 .783 0 k
F
.6079 1.05673 m .60609 1.06413 L .61815 1.0616 L 0 .624 .032 0 k
F
.60609 1.06413 m .60343 1.07508 L .61815 1.0616 L F
.60577 1.07864 m .60604 1.0788 L .60724 1.08273 L 0 .576 .996 0 k
F
.60343 1.07508 m .60272 1.07799 L .61572 1.08654 L 0 .624 .032 0 k
F
.60343 1.07508 m .61572 1.08654 L .62145 1.09031 L F
.60461 1.05516 m .60231 1.03775 L .61815 1.0616 L 0 .978 .783 0 k
F
.60671 1.02977 m .60272 1.07799 L .61449 1.02968 L 0 .624 .032 0 k
F
.61874 1.11161 m .60361 1.12871 L .62204 1.13907 L 0 .605 .041 0 k
F
.60361 1.12871 m .60327 1.13289 L .61715 1.13746 L F
.60361 1.12871 m .61715 1.13746 L .62204 1.13907 L F
.61933 1.16189 m .60341 1.14715 L .62206 1.1413 L 0 .996 .531 .003 k
F
.60754 1.16402 m .60496 1.17383 L .61933 1.16189 L 0 .587 .05 0 k
F
.60573 1.16434 m .60341 1.14715 L .61933 1.16189 L 0 .996 .531 .003 k
F
.60786 1.13808 m .60496 1.17383 L .61566 1.13306 L 0 .587 .05 0 k
F
.60561 1.18411 m .60543 1.18495 L .60586 1.18446 L 0 .4 .019 0 k
F
.60496 1.17383 m .60382 1.1879 L .61933 1.16189 L 0 .587 .05 0 k
F
.61991 1.21187 m .60396 1.20209 L .62265 1.19002 L 0 .996 .48 .003 k
F
.60808 1.21791 m .60553 1.22818 L .61991 1.21187 L 0 .568 .061 0 k
F
.60629 1.21883 m .60396 1.20209 L .61991 1.21187 L 0 .996 .48 .003 k
F
.60844 1.1925 m .60553 1.22818 L .61625 1.18504 L 0 .568 .061 0 k
F
.60553 1.22818 m .60437 1.2424 L .61991 1.21187 L F
.62049 1.26097 m .60545 1.28917 L .62377 1.28301 L 0 .548 .073 0 k
F
.62049 1.26097 m .60451 1.25636 L .62323 1.23815 L 0 .996 .442 .009 k
F
.60956 1.27013 m .60755 1.27944 L .62049 1.26097 L 0 .548 .073 0 k
F
.60755 1.27944 m .60545 1.28917 L .62049 1.26097 L F
.60716 1.26667 m .60473 1.26437 L .60593 1.26443 L 0 .864 .996 0 k
F
.60684 1.27241 m .60451 1.25636 L .62049 1.26097 L 0 .996 .442 .009 k
F
.60957 1.24558 m .60545 1.28917 L .61684 1.23643 L 0 .548 .073 0 k
F
.61684 1.23643 m .60629 1.21883 L .61991 1.21187 L 0 .996 .48 .003 k
F
.60942 1.24132 m .60629 1.21883 L .61684 1.23643 L F
.61625 1.18504 m .60808 1.21791 L .61991 1.21187 L 0 .568 .061 0 k
F
.61191 1.2112 m .60942 1.24132 L .61292 1.21012 L 0 .548 .073 0 k
F
.60942 1.24132 m .60545 1.28917 L .61001 1.24093 L F
.60942 1.24132 m .61001 1.24093 L .61292 1.21012 L F
.61684 1.23643 m .60956 1.27013 L .62049 1.26097 L F
.61292 1.21012 m .60957 1.24558 L .61684 1.23643 L F
.6135 1.26304 m .60942 1.24132 L .61684 1.23643 L 0 .996 .48 .003 k
F
.60545 1.28917 m .6049 1.29576 L .62046 1.28524 L 0 .548 .073 0 k
F
.60545 1.28917 m .62046 1.28524 L .62377 1.28301 L F
.61741 1.28663 m .60684 1.27241 L .62049 1.26097 L 0 .996 .442 .009 k
F
.62105 1.30861 m .60542 1.34734 L .62431 1.32835 L 0 .527 .088 0 k
F
.62105 1.30861 m .60504 1.30932 L .62379 1.28512 L 0 .996 .412 .025 k
F
.6107 1.32059 m .60901 1.32917 L .62105 1.30861 L 0 .527 .088 0 k
F
.60901 1.32917 m .60542 1.34734 L .62105 1.30861 L F
.60737 1.32445 m .60504 1.30932 L .62105 1.30861 L 0 .996 .412 .025 k
F
.6106 1.29336 m .60542 1.34734 L .61741 1.28663 L 0 .527 .088 0 k
F
.60997 1.29397 m .60684 1.27241 L .61741 1.28663 L 0 .996 .442 .009 k
F
.61255 1.26382 m .61249 1.26444 L .6135 1.26304 L 0 .527 .088 0 k
F
.61249 1.26444 m .60542 1.34734 L .6135 1.26304 L F
.6135 1.26304 m .6106 1.29336 L .61741 1.28663 L F
.62444 1.23573 m .62467 1.24162 L .6251 1.23561 L 0 .487 .063 0 k
F
.62444 1.23573 m .6251 1.23561 L .62648 1.21656 L F
.6237 1.2161 m .62444 1.23573 L .62648 1.21656 L F
.62467 1.24162 m .62604 1.24095 L .62648 1.21656 L F
.62759 1.23513 m .6237 1.2161 L .64189 1.22525 L 0 .734 .996 0 k
F
.62425 1.26214 m .62467 1.24162 L .63455 1.25602 L 0 .764 .996 0 k
F
.62325 1.23715 m .62425 1.26214 L .62759 1.23513 L 0 .464 .083 0 k
F
.62323 1.23815 m .62325 1.23715 L .62759 1.23513 L 0 .734 .996 0 k
F
.62325 1.23715 m .6237 1.2161 L .62759 1.23513 L F
.62759 1.23513 m .62425 1.26214 L .64199 1.23239 L 0 .464 .083 0 k
F
.6232 1.23597 m .62325 1.23715 L .62759 1.23513 L F
.62049 1.26097 m .62323 1.23815 L .62624 1.25275 L 0 .996 .442 .009 k
F
.61625 1.18504 m .60573 1.16434 L .61933 1.16189 L 0 .996 .531 .003 k
F
.60885 1.18745 m .60573 1.16434 L .61625 1.18504 L F
.61566 1.13306 m .60754 1.16402 L .61933 1.16189 L 0 .587 .05 0 k
F
.61233 1.15629 m .60844 1.1925 L .61625 1.18504 L 0 .568 .061 0 k
F
.61874 1.11161 m .60286 1.09217 L .62148 1.09253 L 0 .992 .618 .001 k
F
.60811 1.11002 m .60614 1.11818 L .61874 1.11161 L 0 .605 .041 0 k
F
.60614 1.11818 m .60361 1.12871 L .61874 1.11161 L F
.61566 1.13306 m .60846 1.11008 L .61874 1.11161 L 0 .992 .618 .001 k
F
.60846 1.11008 m .60286 1.09217 L .61874 1.11161 L F
.6054 1.10962 m .60361 1.12871 L .60811 1.11002 L 0 .605 .041 0 k
F
.60889 1.133 m .60544 1.10962 L .61566 1.13306 L 0 .992 .618 .001 k
F
.60544 1.10962 m .60286 1.09217 L .60846 1.11008 L F
.60544 1.10962 m .60846 1.11008 L .61566 1.13306 L F
.60827 1.133 m .60786 1.13808 L .61566 1.13306 L 0 .587 .05 0 k
F
.60517 1.10958 m .60361 1.12871 L .6054 1.10962 L 0 .605 .041 0 k
F
.61138 1.15642 m .60517 1.10958 L .61233 1.15629 L 0 .992 .618 .001 k
F
.60517 1.10958 m .60286 1.09217 L .60544 1.10962 L F
.60517 1.10958 m .60544 1.10962 L .61233 1.15629 L F
.61507 1.08109 m .60461 1.05516 L .61815 1.0616 L 0 .978 .783 0 k
F
.6077 1.07857 m .60461 1.05516 L .61507 1.08109 L F
.61449 1.02968 m .6079 1.05673 L .61815 1.0616 L 0 .624 .032 0 k
F
.61015 1.04853 m .60517 1.10958 L .61114 1.0484 L 0 .605 .041 0 k
F
.60517 1.10958 m .6054 1.10962 L .61114 1.0484 L F
.60829 1.07877 m .6054 1.10962 L .61507 1.08109 L F
.6054 1.10962 m .60811 1.11002 L .61507 1.08109 L F
.61507 1.08109 m .60811 1.11002 L .61874 1.11161 L F
.61173 1.10218 m .6077 1.07857 L .61507 1.08109 L 0 .978 .783 0 k
F
.61079 1.10199 m .61073 1.10263 L .61173 1.10218 L 0 .587 .05 0 k
F
.61073 1.10263 m .60827 1.133 L .61173 1.10218 L F
.61173 1.10218 m .60827 1.133 L .61566 1.13306 L F
.61874 1.11161 m .62148 1.09253 L .62448 1.10862 L 0 .992 .618 .001 k
F
.62199 1.075 m .63512 1.07965 L .64005 1.09409 L 0 .665 .996 0 k
F
.62092 1.04355 m .62199 1.075 L .63838 1.06341 L 0 .551 .023 0 k
F
.62199 1.075 m .63266 1.07878 L .63838 1.06341 L F
.62087 1.04206 m .62148 1.07468 L .62199 1.075 L F
.61815 1.0616 m .6209 1.04425 L .62389 1.06039 L 0 .978 .783 0 k
F
.61392 .9794 m .61702 .96448 L .6239 .98626 L 0 .673 .996 0 k
F
.6203 .99485 m .6201 .99608 L .62035 .99637 L 0 .57 .014 0 k
F
.62033 .99698 m .6201 .99608 L .6203 .99631 L 0 .637 .996 0 k
F
.62033 .99698 m .6203 .9963 L .62035 .99637 L F
.61392 .9794 m .61758 1.01238 L .62683 .98828 L 0 .642 .024 0 k
F
.62092 1.04355 m .62143 1.02873 L .6382 1.04703 L 0 .649 .996 0 k
F
.62143 1.02873 m .63209 1.03496 L .6382 1.04703 L F
.62143 1.02873 m .63163 1.03469 L .63894 1.01508 L 0 .57 .014 0 k
F
.61758 1.01238 m .62087 1.04206 L .6238 1.0156 L 0 .642 .024 0 k
F
.61758 1.01238 m .62331 1.01296 L .6238 1.0156 L 0 .886 .996 .001 k
F
.61758 1.01238 m .6238 1.0156 L .62683 .98828 L 0 .642 .024 0 k
F
.61758 1.01238 m .6238 1.0156 L .62641 1.02955 L 0 .886 .996 .001 k
F
.61702 .96448 m .62323 .96935 L .63029 1.00649 L 0 .673 .996 0 k
F
.62589 .95783 m .61 .9441 L .62969 .96055 L 0 .621 .996 0 k
F
.61 .9441 m .61392 .9794 L .62589 .95783 L 0 .642 .024 0 k
F
.60949 .94612 m .61 .9441 L .62589 .95783 L 0 .621 .996 0 k
F
.62589 .95783 m .61392 .9794 L .62971 .96224 L 0 .642 .024 0 k
F
.61 .9441 m .61336 .93074 L .62483 .95168 L 0 .621 .996 0 k
F
.61 .9441 m .62483 .95168 L .62969 .96055 L F
.60941 .93881 m .61 .9441 L .62589 .95783 L 0 .642 .024 0 k
F
.61392 .9794 m .62683 .98828 L .62971 .96224 L F
.61056 .99553 m .61392 .9794 L .6279 .99891 L 0 .673 .996 0 k
F
.61392 .9794 m .6239 .98626 L .6279 .99891 L F
.62649 1.00489 m .61056 .99553 L .63029 1.00649 L F
.61449 1.02968 m .61758 1.01238 L .62641 1.02955 L 0 .886 .996 .001 k
F
.61056 .99553 m .61449 1.02968 L .62649 1.00489 L 0 .624 .032 0 k
F
.62522 1.04574 m .62092 1.04355 L .63954 1.05782 L 0 .551 .023 0 k
F
.62522 1.04574 m .62092 1.04355 L .63944 1.05062 L 0 .649 .996 0 k
F
.62092 1.04355 m .6382 1.04703 L .63944 1.05062 L F
.62087 1.04206 m .62092 1.04355 L .62522 1.04574 L 0 .551 .023 0 k
F
.62092 1.04355 m .63838 1.06341 L .63954 1.05782 L F
.6209 1.04425 m .62092 1.04355 L .62522 1.04574 L 0 .649 .996 0 k
F
.61449 1.02968 m .61815 1.0616 L .62237 1.03293 L 0 .624 .032 0 k
F
.61449 1.02968 m .62641 1.02955 L .62743 1.03501 L 0 .886 .996 .001 k
F
.61449 1.02968 m .62237 1.03293 L .62649 1.00489 L 0 .624 .032 0 k
F
.6209 1.04425 m .62087 1.04349 L .62092 1.04355 L 0 .649 .996 0 k
F
.62649 1.00489 m .61815 1.0616 L .63032 1.00824 L 0 .624 .032 0 k
F
.61815 1.0616 m .62389 1.06039 L .62439 1.06309 L 0 .978 .783 0 k
F
.61815 1.0616 m .62439 1.06309 L .63032 1.00824 L 0 .624 .032 0 k
F
.61449 1.02968 m .62743 1.03501 L .6295 1.0461 L 0 .886 .996 .001 k
F
.61056 .99553 m .60726 1.02486 L .61449 1.02968 L 0 .624 .032 0 k
F
.61006 .99796 m .61056 .99553 L .62649 1.00489 L 0 .673 .996 0 k
F
.61056 .99553 m .6279 .99891 L .63029 1.00649 L F
.61056 .99553 m .60657 .97217 L .61392 .9794 L F
.60962 .99471 m .60957 .99533 L .61056 .99553 L 0 .624 .032 0 k
F
.61006 .99796 m .60962 .99471 L .61056 .99553 L 0 .673 .996 0 k
F
.60962 .99471 m .60657 .97217 L .61056 .99553 L F
.60998 .9904 m .60962 .99471 L .61056 .99553 L 0 .624 .032 0 k
F
.60998 .9904 m .61056 .99553 L .62649 1.00489 L F
.61815 1.0616 m .62145 1.09031 L .62439 1.06309 L F
.61507 1.08109 m .61874 1.11161 L .62803 1.08273 L 0 .605 .041 0 k
F
.62256 1.122 m .6328 1.1232 L .64015 1.1014 L 0 .531 .034 0 k
F
.61874 1.11161 m .62204 1.13907 L .62499 1.11134 L 0 .605 .041 0 k
F
.61874 1.11161 m .62448 1.10862 L .62499 1.11134 L 0 .992 .618 .001 k
F
.61874 1.11161 m .62499 1.11134 L .62803 1.08273 L 0 .605 .041 0 k
F
.62267 1.18908 m .62356 1.15061 L .627 1.18812 L 0 .707 .996 0 k
F
.62356 1.15061 m .62493 1.15057 L .627 1.18812 L F
.62209 1.14042 m .62313 1.1692 L .63961 1.151 L 0 .51 .047 0 k
F
.62641 1.14053 m .62467 1.12224 L .64066 1.13801 L 0 .685 .996 0 k
F
.62467 1.12224 m .6328 1.1232 L .64066 1.13801 L F
.62641 1.14053 m .62209 1.14042 L .64077 1.14534 L 0 .51 .047 0 k
F
.62209 1.14042 m .63961 1.151 L .64077 1.14534 L F
.61874 1.11161 m .62499 1.11134 L .62865 1.13095 L 0 .992 .618 .001 k
F
.61874 1.11161 m .62865 1.13095 L .6257 1.13143 L F
.61173 1.10218 m .61507 1.08109 L .62912 1.0944 L 0 .978 .783 0 k
F
.62773 1.10234 m .61173 1.10218 L .63154 1.10164 L F
.61566 1.13306 m .61874 1.11161 L .62432 1.12749 L 0 .992 .618 .001 k
F
.61173 1.10218 m .61566 1.13306 L .62773 1.10234 L 0 .587 .05 0 k
F
.61123 1.10537 m .61173 1.10218 L .62773 1.10234 L 0 .978 .783 0 k
F
.62773 1.10234 m .61566 1.13306 L .63156 1.10344 L 0 .587 .05 0 k
F
.61173 1.10218 m .62912 1.0944 L .63154 1.10164 L 0 .978 .783 0 k
F
.61115 1.09755 m .61173 1.10218 L .62773 1.10234 L 0 .587 .05 0 k
F
.61933 1.16189 m .62206 1.1413 L .62507 1.15712 L 0 .996 .531 .003 k
F
.61933 1.16189 m .62507 1.15712 L .62559 1.15982 L F
.62313 1.1692 m .63622 1.16762 L .63961 1.151 L 0 .51 .047 0 k
F
.61933 1.16189 m .62262 1.1878 L .62559 1.15982 L 0 .587 .05 0 k
F
.62594 1.16886 m .62596 1.16886 L .627 1.18812 L 0 .707 .996 0 k
F
.61933 1.16189 m .62559 1.15982 L .62821 1.17361 L 0 .996 .531 .003 k
F
.62206 1.1413 m .62209 1.14042 L .62641 1.14053 L 0 .685 .996 0 k
F
.62204 1.13907 m .62209 1.14042 L .62641 1.14053 L 0 .51 .047 0 k
F
.62204 1.14061 m .62198 1.1404 L .62203 1.14041 L 0 .685 .996 0 k
F
.62204 1.13907 m .62183 1.14036 L .62209 1.14042 L 0 .51 .047 0 k
F
.62206 1.1413 m .62186 1.1405 L .62204 1.14061 L 0 .685 .996 0 k
F
.61566 1.13306 m .61933 1.16189 L .62865 1.13095 L 0 .587 .05 0 k
F
.61933 1.16189 m .62559 1.15982 L .62865 1.13095 L F
.61566 1.13306 m .62432 1.12749 L .63217 1.14983 L 0 .992 .618 .001 k
F
.61566 1.13306 m .62865 1.13095 L .63156 1.10344 L 0 .587 .05 0 k
F
.6257 1.13143 m .62865 1.13095 L .63217 1.14983 L 0 .992 .618 .001 k
F
.61815 1.0616 m .62439 1.06309 L .63154 1.10164 L 0 .978 .783 0 k
F
.61507 1.08109 m .61815 1.0616 L .62509 1.08236 L F
.61114 1.0484 m .60713 1.02477 L .61449 1.02968 L 0 .886 .996 .001 k
F
.61064 1.05123 m .61013 1.04742 L .61114 1.0484 L F
.61013 1.04742 m .60713 1.02477 L .61114 1.0484 L F
.61114 1.0484 m .61449 1.02968 L .6295 1.0461 L F
.6271 1.05322 m .61114 1.0484 L .63091 1.05369 L F
.6271 1.05322 m .61114 1.0484 L .63094 1.05548 L 0 .605 .041 0 k
F
.61114 1.0484 m .61507 1.08109 L .62621 1.0631 L F
.61114 1.0484 m .62621 1.0631 L .63094 1.05548 L F
.61114 1.0484 m .60829 1.07877 L .61507 1.08109 L F
.61064 1.05123 m .61114 1.0484 L .6271 1.05322 L 0 .886 .996 .001 k
F
.61114 1.0484 m .6295 1.0461 L .63091 1.05369 L F
.61056 1.0435 m .61114 1.0484 L .6271 1.05322 L 0 .605 .041 0 k
F
.61507 1.08109 m .62803 1.08273 L .63094 1.05548 L F
.61507 1.08109 m .62509 1.08236 L .62912 1.0944 L 0 .978 .783 0 k
F
.61123 1.10537 m .61079 1.10199 L .61173 1.10218 L F
.61079 1.10199 m .6077 1.07857 L .61173 1.10218 L F
.61115 1.09755 m .61079 1.10199 L .61173 1.10218 L 0 .587 .05 0 k
F
.61233 1.15629 m .60889 1.133 L .61566 1.13306 L 0 .992 .618 .001 k
F
.61138 1.15642 m .61133 1.15706 L .61233 1.15629 L 0 .568 .061 0 k
F
.61133 1.15706 m .60844 1.1925 L .61233 1.15629 L F
.61183 1.1598 m .61138 1.15642 L .61233 1.15629 L 0 .992 .618 .001 k
F
.61174 1.15198 m .61138 1.15642 L .61233 1.15629 L 0 .568 .061 0 k
F
.61625 1.18504 m .61933 1.16189 L .62821 1.17361 L 0 .996 .531 .003 k
F
.61625 1.18504 m .62821 1.17361 L .62926 1.17914 L F
.6237 1.2161 m .62412 1.1964 L .63398 1.21241 L 0 .734 .996 0 k
F
.62267 1.18908 m .6237 1.2161 L .627 1.18812 L 0 .487 .063 0 k
F
.6237 1.2161 m .62648 1.21656 L .627 1.18812 L F
.61991 1.21187 m .62265 1.19002 L .62566 1.20535 L 0 .996 .48 .003 k
F
.61991 1.21187 m .62566 1.20535 L .62618 1.208 L F
.627 1.18812 m .62651 1.21509 L .64138 1.18917 L 0 .487 .063 0 k
F
.62265 1.19002 m .62267 1.18908 L .627 1.18812 L 0 .707 .996 0 k
F
.62262 1.1878 m .62267 1.18908 L .627 1.18812 L 0 .487 .063 0 k
F
.6266 1.18034 m .62486 1.20882 L .62926 1.17914 L 0 .568 .061 0 k
F
.6237 1.2161 m .63398 1.21241 L .64189 1.22525 L 0 .734 .996 0 k
F
.62486 1.20882 m .6232 1.23597 L .62618 1.208 L 0 .568 .061 0 k
F
.62486 1.20882 m .62618 1.208 L .62926 1.17914 L F
.61233 1.15629 m .6232 1.23597 L .62835 1.1517 L F
.62651 1.21509 m .63456 1.2122 L .64138 1.18917 L 0 .487 .063 0 k
F
.61991 1.21187 m .62618 1.208 L .62881 1.22135 L 0 .996 .48 .003 k
F
.61625 1.18504 m .62926 1.17914 L .63136 1.19016 L 0 .996 .531 .003 k
F
.62835 1.1517 m .6266 1.18034 L .63219 1.15163 L 0 .568 .061 0 k
F
.6266 1.18034 m .62926 1.17914 L .63219 1.15163 L F
.62835 1.1517 m .61233 1.15629 L .63217 1.14983 L 0 .992 .618 .001 k
F
.61233 1.15629 m .61566 1.13306 L .62725 1.14483 L F
.61233 1.15629 m .62725 1.14483 L .63217 1.14983 L F
.61174 1.15198 m .61233 1.15629 L .62835 1.1517 L 0 .568 .061 0 k
F
.61183 1.1598 m .61233 1.15629 L .62835 1.1517 L 0 .992 .618 .001 k
F
.61292 1.21012 m .60885 1.18745 L .61625 1.18504 L 0 .996 .531 .003 k
F
.61242 1.2139 m .6119 1.21009 L .61292 1.21012 L F
.6119 1.21009 m .60885 1.18745 L .61292 1.21012 L F
.61292 1.21012 m .61625 1.18504 L .63136 1.19016 L F
.62898 1.20075 m .61292 1.21012 L .6328 1.19772 L F
.62898 1.20075 m .61292 1.21012 L .63282 1.1995 L 0 .548 .073 0 k
F
.61684 1.23643 m .61991 1.21187 L .62881 1.22135 L 0 .996 .48 .003 k
F
.61292 1.21012 m .61684 1.23643 L .63061 1.21053 L 0 .548 .073 0 k
F
.61684 1.23643 m .62049 1.26097 L .62692 1.22893 L F
.61684 1.23643 m .62881 1.22135 L .62987 1.22674 L 0 .996 .48 .003 k
F
.61684 1.23643 m .62692 1.22893 L .63061 1.21053 L 0 .548 .073 0 k
F
.62049 1.26097 m .62624 1.25275 L .62677 1.25532 L 0 .996 .442 .009 k
F
.62049 1.26097 m .62677 1.25532 L .63282 1.1995 L 0 .548 .073 0 k
F
.61684 1.23643 m .62987 1.22674 L .63341 1.24476 L 0 .996 .48 .003 k
F
.61292 1.21012 m .63061 1.21053 L .63282 1.1995 L 0 .548 .073 0 k
F
.61242 1.2139 m .61292 1.21012 L .62898 1.20075 L 0 .996 .531 .003 k
F
.61292 1.21012 m .63136 1.19016 L .6328 1.19772 L F
.61233 1.20617 m .61292 1.21012 L .62898 1.20075 L 0 .548 .073 0 k
F
.62425 1.26214 m .63455 1.25602 L .64199 1.23239 L 0 .464 .083 0 k
F
.62425 1.26214 m .63455 1.25602 L .64248 1.26757 L 0 .764 .996 0 k
F
.62049 1.26097 m .62377 1.28301 L .62677 1.25532 L 0 .548 .073 0 k
F
.62049 1.26097 m .62677 1.25532 L .63046 1.2732 L 0 .996 .442 .009 k
F
.62049 1.26097 m .63046 1.2732 L .6275 1.27624 L F
.62105 1.30861 m .62379 1.28512 L .6268 1.29878 L 0 .996 .412 .025 k
F
.62377 1.28301 m .62356 1.28426 L .62382 1.28408 L .001 .439 .106 0 k
F
.62379 1.28512 m .62376 1.28412 L .62382 1.28408 L 0 .764 .996 0 k
F
.61741 1.28663 m .62105 1.30861 L .63046 1.2732 L 0 .527 .088 0 k
F
.62105 1.30861 m .62431 1.32835 L .62734 1.30121 L F
.62105 1.30861 m .6268 1.29878 L .62734 1.30121 L 0 .996 .412 .025 k
F
.62105 1.30861 m .62734 1.30121 L .63046 1.2732 L 0 .527 .088 0 k
F
.62105 1.30861 m .62734 1.30121 L .63103 1.31797 L 0 .996 .412 .025 k
F
.62105 1.30861 m .63103 1.31797 L .62807 1.32184 L F
.63018 1.2957 m .62049 1.26097 L .63401 1.29041 L 0 .996 .442 .009 k
F
.62431 1.32935 m .61951 1.35591 L .62412 1.35082 L .001 .412 .134 0 k
F
.62158 1.35422 m .60555 1.36033 L .62434 1.33037 L 0 .996 .398 .048 k
F
.62488 1.37226 m .62412 1.35082 L .62531 1.34951 L 0 .992 .996 .006 k
F
.62486 1.37227 m .62412 1.35082 L .62488 1.37226 L F
.62707 1.38668 m .63304 1.36074 L .63283 1.36098 L .001 .412 .134 0 k
F
.62621 1.36857 m .63304 1.36074 L .63908 1.37311 L 0 .996 .996 .026 k
F
.6258 1.38976 m .62667 1.40626 L .63899 1.37323 L .001 .384 .172 0 k
F
.62667 1.40626 m .6275 1.42192 L .6333 1.39735 L F
.62667 1.40626 m .63264 1.39553 L .63351 1.39707 L 0 .956 .996 .052 k
F
.62667 1.40626 m .6333 1.39735 L .63899 1.37323 L .001 .384 .172 0 k
F
.62621 1.36857 m .63908 1.37311 L .63663 1.37618 L 0 .996 .996 .026 k
F
.6275 1.42192 m .62752 1.42097 L .62784 1.42143 L 0 .968 .996 .089 k
F
.6275 1.42192 m .62784 1.42143 L .63908 1.37311 L .001 .384 .172 0 k
F
.63899 1.37323 m .63908 1.37311 L .64368 1.35336 L F
.6275 1.42192 m .63908 1.37311 L .63899 1.37323 L F
.62667 1.40626 m .63351 1.39707 L .63791 1.40487 L 0 .956 .996 .052 k
F
.62709 1.4408 m .6275 1.42192 L .63305 1.42906 L 0 .968 .996 .089 k
F
.6275 1.42192 m .62754 1.42272 L .62784 1.42143 L .001 .384 .172 0 k
F
.6275 1.42192 m .62784 1.42143 L .63305 1.42906 L 0 .968 .996 .089 k
F
.62625 1.42703 m .62667 1.40626 L .63791 1.40487 L 0 .956 .996 .052 k
F
.62536 1.41241 m .6258 1.38976 L .64278 1.38067 L 0 .996 .996 .026 k
F
.6258 1.38976 m .62621 1.36857 L .63663 1.37618 L F
.6258 1.38976 m .63663 1.37618 L .64278 1.38067 L F
.63663 1.37618 m .63908 1.37311 L .64278 1.38067 L F
.62488 1.37226 m .6258 1.38976 L .64252 1.35827 L .001 .384 .172 0 k
F
.6258 1.38976 m .63899 1.37323 L .64252 1.35827 L F
.62924 1.36721 m .62531 1.34951 L .64359 1.34713 L 0 .992 .996 .006 k
F
.62924 1.36721 m .62488 1.37226 L .64368 1.35336 L .001 .384 .172 0 k
F
.62488 1.37226 m .64252 1.35827 L .64368 1.35336 L F
.62486 1.37334 m .62488 1.37226 L .62924 1.36721 L 0 .992 .996 .006 k
F
.62488 1.37226 m .62531 1.34951 L .62924 1.36721 L F
.62483 1.37143 m .62488 1.37226 L .62924 1.36721 L .001 .384 .172 0 k
F
.62487 1.37258 m .62486 1.37227 L .62488 1.37226 L 0 .992 .996 .006 k
F
.62486 1.37334 m .62483 1.37261 L .62487 1.37258 L F
.62483 1.37261 m .62412 1.35082 L .62487 1.37258 L F
.62158 1.35422 m .60995 1.3856 L .62483 1.37143 L .001 .504 .104 0 k
F
.60995 1.3856 m .60591 1.39649 L .62222 1.37489 L F
.60995 1.3856 m .62222 1.37489 L .62483 1.37143 L F
.60789 1.37431 m .60685 1.3681 L .62158 1.35422 L 0 .996 .398 .048 k
F
.60685 1.3681 m .60555 1.36033 L .62158 1.35422 L F
.61796 1.33504 m .60737 1.32445 L .62105 1.30861 L 0 .996 .412 .025 k
F
.61796 1.33504 m .60789 1.37431 L .62158 1.35422 L .001 .504 .104 0 k
F
.61051 1.34477 m .60789 1.37431 L .61796 1.33504 L F
.60789 1.37431 m .60591 1.39649 L .62158 1.35422 L F
.62208 1.39723 m .60604 1.40875 L .62486 1.37334 L 0 .996 .405 .076 k
F
.61848 1.38105 m .60789 1.37431 L .62158 1.35422 L 0 .996 .398 .048 k
F
.62532 1.41279 m .62461 1.39139 L .62535 1.41274 L 0 .996 .996 .026 k
F
.62208 1.39723 m .61083 1.42972 L .62532 1.41172 L .001 .48 .125 0 k
F
.61083 1.42972 m .60638 1.44259 L .62301 1.41548 L F
.61083 1.42972 m .62301 1.41548 L .62532 1.41172 L F
.62536 1.41241 m .62461 1.39139 L .6258 1.38976 L 0 .996 .996 .026 k
F
.62534 1.41243 m .62461 1.39139 L .62536 1.41241 L F
.62973 1.40644 m .62536 1.41241 L .6441 1.38338 L F
.62973 1.40644 m .62536 1.41241 L .64418 1.38915 L .001 .357 .239 0 k
F
.62625 1.42703 m .63791 1.40487 L .63955 1.40777 L 0 .956 .996 .052 k
F
.62536 1.41241 m .62709 1.4408 L .64246 1.39434 L .001 .357 .239 0 k
F
.62536 1.41241 m .64246 1.39434 L .64418 1.38915 L F
.62534 1.41349 m .62536 1.41241 L .62973 1.40644 L 0 .996 .996 .026 k
F
.62536 1.41241 m .64278 1.38067 L .6441 1.38338 L F
.62532 1.41172 m .62536 1.41241 L .62973 1.40644 L .001 .357 .239 0 k
F
.62535 1.41274 m .62534 1.41243 L .62536 1.41241 L 0 .996 .996 .026 k
F
.62534 1.41349 m .62532 1.41279 L .62535 1.41274 L F
.60837 1.42135 m .60638 1.44259 L .62208 1.39723 L .001 .48 .125 0 k
F
.6203 1.43661 m .61143 1.48063 L .62047 1.43633 L .001 .357 .239 0 k
F
.62547 1.46302 m .6177 1.45684 L .62482 1.44468 L 0 .968 .996 .089 k
F
.62625 1.42703 m .61828 1.45585 L .62709 1.4408 L .001 .357 .239 0 k
F
.6258 1.44924 m .6203 1.43661 L .62625 1.42703 L 0 .956 .996 .052 k
F
.6207 1.47175 m .61545 1.46069 L .62282 1.46241 L 0 .968 .996 .089 k
F
.61545 1.46069 m .6177 1.45684 L .62547 1.46302 L F
.6258 1.44924 m .6207 1.47175 L .62666 1.46083 L .001 .335 .415 0 k
F
.62578 1.45029 m .62554 1.44969 L .6258 1.44924 L 0 .956 .996 .052 k
F
.62554 1.44969 m .6203 1.43661 L .6258 1.44924 L F
.62576 1.44869 m .62554 1.44969 L .6258 1.44924 L .001 .335 .415 0 k
F
.62554 1.44969 m .6207 1.47175 L .6258 1.44924 L F
.62255 1.43706 m .60649 1.45396 L .62534 1.41349 L 0 .996 .454 .11 k
F
.61897 1.42409 m .60864 1.42088 L .62208 1.39723 L 0 .996 .405 .076 k
F
.62255 1.43706 m .6068 1.48502 L .62576 1.44869 L .001 .453 .151 0 k
F
.60882 1.46498 m .6068 1.48502 L .62255 1.43706 L F
.61942 1.46358 m .61216 1.45818 L .62255 1.43706 L 0 .996 .454 .11 k
F
.61216 1.45818 m .60992 1.45651 L .62255 1.43706 L F
.60992 1.45651 m .60649 1.45396 L .62255 1.43706 L F
.61194 1.47977 m .60649 1.45396 L .61942 1.46358 L F
.61897 1.42409 m .60882 1.46498 L .62255 1.43706 L .001 .453 .151 0 k
F
.6115 1.43828 m .60882 1.46498 L .61897 1.42409 L F
.61559 1.45321 m .61212 1.43709 L .61897 1.42409 L 0 .996 .405 .076 k
F
.61212 1.43709 m .61157 1.43449 L .61897 1.42409 L F
.61157 1.43449 m .60864 1.42088 L .61897 1.42409 L F
.60864 1.42088 m .60747 1.41544 L .62208 1.39723 L F
.60747 1.41544 m .60604 1.40875 L .62208 1.39723 L F
.61463 1.45518 m .61456 1.45483 L .61559 1.45321 L F
.61456 1.45483 m .60604 1.40875 L .61559 1.45321 L F
.62709 1.4408 m .63373 1.43068 L .64418 1.38915 L .001 .357 .239 0 k
F
.62666 1.46083 m .62709 1.4408 L .63703 1.44398 L 0 .968 .996 .089 k
F
.63018 1.44242 m .62625 1.42703 L .64457 1.41666 L 0 .956 .996 .052 k
F
.6258 1.44924 m .62666 1.46083 L .63018 1.44242 L .001 .335 .415 0 k
F
.62578 1.45029 m .6258 1.44924 L .63018 1.44242 L 0 .956 .996 .052 k
F
.6258 1.44924 m .62625 1.42703 L .63018 1.44242 L F
.63018 1.44242 m .62666 1.46083 L .64464 1.42189 L .001 .335 .415 0 k
F
.62576 1.44869 m .6258 1.44924 L .63018 1.44242 L F
.62255 1.43706 m .62576 1.44869 L .62847 1.42796 L .001 .453 .151 0 k
F
.62625 1.42703 m .63955 1.40777 L .64457 1.41666 L 0 .956 .996 .052 k
F
.62297 1.47322 m .62616 1.48185 L .6293 1.45964 L .001 .425 .188 0 k
F
.62297 1.47322 m .60824 1.51355 L .62616 1.48185 L F
.62297 1.47322 m .60691 1.49535 L .62578 1.45029 L 0 .996 .635 .15 k
F
.60922 1.50459 m .60691 1.49535 L .62297 1.47322 L F
.61942 1.46358 m .61131 1.49983 L .62297 1.47322 L .001 .425 .188 0 k
F
.61131 1.49983 m .60824 1.51355 L .62297 1.47322 L F
.61251 1.47854 m .60824 1.51355 L .61942 1.46358 L F
.61463 1.45518 m .60824 1.51355 L .61559 1.45321 L F
.60824 1.51355 m .60719 1.52322 L .62441 1.48567 L F
.60824 1.51355 m .62441 1.48567 L .62616 1.48185 L F
.62649 1.51111 m .62106 1.50283 L .62583 1.49315 L 0 .996 .996 .134 k
F
.62628 1.51156 m .62626 1.51166 L .62655 1.511 L 0 .238 .996 .002 k
F
.62652 1.51196 m .62628 1.51156 L .62649 1.51111 L 0 .996 .996 .134 k
F
.62628 1.51156 m .62106 1.50283 L .62649 1.51111 L F
.62651 1.51075 m .62628 1.51156 L .62655 1.511 L 0 .238 .996 .002 k
F
.62335 1.5052 m .60728 1.53236 L .62618 1.48326 L 0 .996 .996 .205 k
F
.61982 1.499 m .60922 1.50459 L .62297 1.47322 L 0 .996 .635 .15 k
F
.62335 1.5052 m .60752 1.55666 L .62651 1.51075 L .001 .396 .261 0 k
F
.60958 1.53966 m .60752 1.55666 L .62335 1.5052 L F
.62017 1.52986 m .61294 1.53126 L .62335 1.5052 L 0 .996 .996 .205 k
F
.61294 1.53126 m .61054 1.53173 L .62335 1.5052 L F
.61054 1.53173 m .60728 1.53236 L .62335 1.5052 L F
.61211 1.54766 m .60728 1.53236 L .62017 1.52986 L F
.61982 1.499 m .60958 1.53966 L .62335 1.5052 L .001 .396 .261 0 k
F
.61233 1.517 m .60958 1.53966 L .61982 1.499 L F
.6164 1.52694 m .61283 1.51581 L .61982 1.499 L 0 .996 .635 .15 k
F
.61283 1.51581 m .61222 1.51392 L .61982 1.499 L F
.61222 1.51392 m .60922 1.50459 L .61982 1.499 L F
.61537 1.52912 m .60922 1.50459 L .6164 1.52694 L F
.61602 1.49233 m .61233 1.517 L .61982 1.499 L .001 .396 .261 0 k
F
.62335 1.5052 m .62651 1.51075 L .62929 1.49289 L F
.62017 1.52986 m .62335 1.5052 L .63221 1.49554 L 0 .996 .996 .205 k
F
.63857 1.47286 m .63875 1.4726 L .64471 1.46029 L 0 .144 .996 .07 k
F
.62702 1.49073 m .63791 1.47132 L .64399 1.47106 L 0 .996 .996 .134 k
F
.62702 1.49073 m .6374 1.47222 L .64505 1.45115 L 0 .283 .996 .003 k
F
.62335 1.5052 m .62618 1.48326 L .62968 1.4904 L 0 .996 .996 .205 k
F
.62335 1.5052 m .62968 1.4904 L .63221 1.49554 L F
.61982 1.499 m .62335 1.5052 L .62876 1.48145 L .001 .396 .261 0 k
F
.62335 1.5052 m .62929 1.49289 L .63296 1.46936 L F
.62297 1.47322 m .6293 1.45964 L .63296 1.46936 L 0 .996 .635 .15 k
F
.62297 1.47322 m .63296 1.46936 L .62999 1.47607 L F
.63826 1.44898 m .63844 1.44874 L .64436 1.43521 L 0 .221 .996 .002 k
F
.62666 1.46083 m .63703 1.44398 L .64499 1.44653 L 0 .968 .996 .089 k
F
.62999 1.47607 m .63296 1.46936 L .63609 1.44929 L .001 .396 .261 0 k
F
.62335 1.5052 m .63296 1.46936 L .62999 1.47607 L F
.62999 1.47607 m .63296 1.46936 L .63648 1.4787 L 0 .996 .635 .15 k
F
.6164 1.52694 m .62017 1.52986 L .6342 1.48918 L .001 .371 .462 0 k
F
.63263 1.48851 m .6164 1.52694 L .63649 1.47977 L F
.6164 1.52694 m .61982 1.499 L .63263 1.48851 L 0 .996 .635 .15 k
F
.61583 1.5265 m .6164 1.52694 L .63263 1.48851 L .001 .371 .462 0 k
F
.63263 1.48851 m .61982 1.499 L .63648 1.4787 L 0 .996 .635 .15 k
F
.6164 1.52694 m .6342 1.48918 L .63649 1.47977 L .001 .371 .462 0 k
F
.61268 1.54945 m .61211 1.54766 L .62017 1.52986 L 0 .996 .996 .205 k
F
.6164 1.52694 m .61268 1.54945 L .62017 1.52986 L .001 .371 .462 0 k
F
.61544 1.52938 m .61268 1.54945 L .6164 1.52694 L F
.61588 1.53116 m .61544 1.52938 L .6164 1.52694 L 0 .996 .635 .15 k
F
.61544 1.52938 m .61537 1.52912 L .6164 1.52694 L F
.61583 1.5265 m .61544 1.52938 L .6164 1.52694 L .001 .371 .462 0 k
F
.61268 1.54945 m .61227 1.55238 L .62017 1.52986 L F
.61227 1.55238 m .60989 1.56969 L .62017 1.52986 L F
.6157 1.55957 m .61296 1.57666 L .61672 1.55658 L 0 .268 .996 .001 k
F
.61296 1.57666 m .61349 1.5752 L .61672 1.55658 L F
.61672 1.55658 m .61306 1.57767 L .62046 1.55574 L F
.61576 1.55921 m .6157 1.55901 L .61672 1.55658 L 0 .996 .996 .205 k
F
.6157 1.55901 m .61268 1.54945 L .61672 1.55658 L F
.61672 1.55658 m .61268 1.54945 L .62017 1.52986 L F
.62367 1.53257 m .6268 1.53499 L .62963 1.51884 L .001 .371 .462 0 k
F
.62707 1.5542 m .62655 1.54329 L .62747 1.54112 L 0 .996 .996 .375 k
F
.62393 1.55495 m .62681 1.53598 L .62966 1.53783 L 0 .996 .996 .589 k
F
.62046 1.55574 m .62367 1.53257 L .63249 1.52011 L 0 .996 .996 .396 k
F
.62733 1.5163 m .63622 1.50025 L .64541 1.47655 L 0 .238 .996 .002 k
F
.62733 1.5163 m .64067 1.49072 L .64566 1.49451 L 0 .996 .996 .195 k
F
.62367 1.53257 m .62652 1.51196 L .63001 1.51672 L 0 .996 .996 .396 k
F
.62367 1.53257 m .62963 1.51884 L .63001 1.51672 L .001 .371 .462 0 k
F
.62367 1.53257 m .63001 1.51672 L .63249 1.52011 L 0 .996 .996 .396 k
F
.62017 1.52986 m .63221 1.49554 L .63332 1.49782 L 0 .996 .996 .205 k
F
.62367 1.53257 m .63001 1.51672 L .63332 1.49782 L .001 .371 .462 0 k
F
.62367 1.53257 m .63332 1.49782 L .63035 1.50506 L F
.62017 1.52986 m .62765 1.51616 L .62914 1.51005 L F
.62017 1.52986 m .62367 1.53257 L .62765 1.51616 L F
.62017 1.52986 m .62914 1.51005 L .6342 1.48918 L F
.62017 1.52986 m .63332 1.49782 L .63538 1.50202 L 0 .996 .996 .205 k
F
.63035 1.50506 m .63332 1.49782 L .63649 1.47977 L .001 .371 .462 0 k
F
.61672 1.55658 m .62017 1.52986 L .63538 1.50202 L 0 .996 .996 .205 k
F
.63297 1.51535 m .61672 1.55658 L .63682 1.50494 L F
.63297 1.51535 m .61672 1.55658 L .63683 1.50583 L 0 .268 .996 .001 k
F
.62046 1.55574 m .63249 1.52011 L .63363 1.52166 L 0 .996 .996 .396 k
F
.62046 1.55574 m .62393 1.55495 L .63142 1.52737 L 0 .268 .996 .001 k
F
.62393 1.55495 m .62703 1.55425 L .63027 1.53823 L F
.62393 1.55495 m .62966 1.53783 L .63027 1.53823 L 0 .996 .996 .589 k
F
.62393 1.55495 m .63027 1.53823 L .63554 1.5122 L 0 .268 .996 .001 k
F
.62707 1.5542 m .64433 1.5179 L .64594 1.51444 L 0 .102 .996 .148 k
F
.62393 1.55495 m .63027 1.53823 L .63387 1.54057 L 0 .996 .996 .589 k
F
.62413 1.57202 m .62704 1.555 L .62982 1.55471 L .5 .5 .5 1 k
F
.6207 1.57626 m .62413 1.57202 L .63387 1.54057 L 0 .258 .996 .001 k
F
.62413 1.57202 m .6272 1.56824 L .63048 1.55464 L F
.62413 1.57202 m .62982 1.55471 L .63048 1.55464 L .5 .5 .5 1 k
F
.62413 1.57202 m .63048 1.55464 L .63387 1.54057 L 0 .258 .996 .001 k
F
.62413 1.57202 m .63048 1.55464 L .63404 1.55427 L .5 .5 .5 1 k
F
.62413 1.57202 m .63404 1.55427 L .63106 1.5626 L F
.61331 1.59791 m .61282 1.60018 L .6207 1.57626 L 0 .258 .996 .001 k
F
.61296 1.57666 m .6098 1.59642 L .61349 1.5752 L 0 .268 .996 .001 k
F
.61319 1.59825 m .61014 1.59425 L .6207 1.57626 L 0 .996 .996 .589 k
F
.61014 1.59425 m .61351 1.58467 L .6207 1.57626 L F
.61597 1.58391 m .61282 1.60018 L .61699 1.58083 L 0 .258 .996 .001 k
F
.61282 1.60018 m .6109 1.61008 L .6207 1.57626 L F
.60885 1.62067 m .6082 1.62404 L .6138 1.60758 L F
.60885 1.62067 m .6138 1.60758 L .6272 1.56824 L F
.62427 1.58354 m .61641 1.60765 L .6273 1.57676 L 0 .186 .996 .069 k
F
.61047 1.62564 m .60823 1.62733 L .62427 1.58354 L .5 .5 .5 1 k
F
.6114 1.62186 m .61084 1.62414 L .61299 1.61794 L 0 .186 .996 .069 k
F
.61569 1.60972 m .61299 1.61794 L .62579 1.5811 L F
.6114 1.62186 m .61299 1.61794 L .61569 1.60972 L F
.62728 1.57656 m .62519 1.57749 L .62704 1.57258 L .145 .996 .996 .507 k
F
.62524 1.58161 m .622 1.58456 L .62572 1.5796 L .5 .5 .5 1 k
F
.6273 1.57676 m .6228 1.58338 L .6233 1.58124 L F
.62427 1.58354 m .60823 1.62733 L .62721 1.56875 L F
.62087 1.59113 m .6114 1.62186 L .61641 1.60765 L 0 .186 .996 .069 k
F
.62087 1.59113 m .61641 1.60765 L .62427 1.58354 L F
.6114 1.62186 m .62579 1.5811 L .6273 1.57676 L F
.62434 1.58934 m .60834 1.63848 L .62734 1.5797 L .5 .5 .5 1 k
F
.6174 1.6181 m .61552 1.62282 L .62336 1.59236 L F
.6174 1.6181 m .62336 1.59236 L .62345 1.59208 L F
.61053 1.63202 m .60834 1.63848 L .62434 1.58934 L F
.6174 1.6181 m .62362 1.59136 L .62434 1.58934 L F
.61552 1.62282 m .61242 1.62854 L .62362 1.58847 L F
.61242 1.62854 m .60832 1.6361 L .61341 1.62025 L F
.61242 1.62854 m .61341 1.62025 L .62362 1.58847 L F
.61552 1.62282 m .62362 1.58847 L .62731 1.57702 L F
.61842 1.61295 m .61346 1.62338 L .62097 1.60014 L F
.61647 1.61935 m .61346 1.62338 L .61842 1.61295 L F
.61643 1.62113 m .61638 1.62123 L .6174 1.6181 L F
.61638 1.62123 m .61552 1.62282 L .6174 1.6181 L F
.61643 1.62113 m .6142 1.62283 L .6174 1.6181 L F
.6142 1.62283 m .61346 1.62338 L .61431 1.62224 L F
.6142 1.62283 m .61431 1.62224 L .6174 1.6181 L F
.60919 1.64694 m .59884 1.68741 L .61146 1.6365 L F
.61247 1.6341 m .61146 1.6365 L .6168 1.61493 L F
.61247 1.6341 m .59606 1.70381 L .61686 1.62036 L 0 .283 .996 .001 k
F
.59686 1.69702 m .59606 1.70381 L .61247 1.6341 L F
.60761 1.65569 m .60967 1.64542 L .61247 1.6341 L .5 .5 .5 1 k
F
.60967 1.64542 m .61146 1.6365 L .61247 1.6341 L F
.59929 1.6896 m .59602 1.69881 L .59884 1.68741 L F
.607 1.65839 m .59607 1.70502 L .61686 1.62081 L 0 .189 .996 .105 k
F
.5981 1.69438 m .59607 1.70502 L .607 1.65839 L F
.5981 1.69438 m .59602 1.69881 L .59929 1.6896 L .5 .5 .5 1 k
F
.60503 1.66614 m .59884 1.68741 L .60919 1.64694 L F
.59948 1.69059 m .59919 1.68915 L .60328 1.67303 L F
.59919 1.68915 m .59884 1.68741 L .60503 1.66614 L F
.61686 1.62081 m .61643 1.62113 L .6174 1.6181 L F
.61686 1.62036 m .61643 1.62113 L .6174 1.6181 L F
.61247 1.6341 m .61686 1.62036 L .61809 1.61216 L 0 .283 .996 .001 k
F
.59961 1.69118 m .61146 1.6365 L .60761 1.65569 L .5 .5 .5 1 k
F
.6174 1.6181 m .61647 1.61935 L .61842 1.61295 L F
.62097 1.60014 m .61053 1.63202 L .62434 1.58934 L F
.63367 1.57099 m .62935 1.57509 L .63754 1.55965 L F
.62935 1.57509 m .62731 1.57702 L .63068 1.57129 L F
.62935 1.57509 m .63068 1.57129 L .63754 1.55965 L F
.62434 1.58934 m .62734 1.5797 L .63068 1.57129 L F
.6174 1.6181 m .62731 1.57702 L .63367 1.57099 L F
.62434 1.58934 m .63068 1.57129 L .63145 1.56935 L F
.6174 1.6181 m .62097 1.60014 L .63602 1.56089 L F
.62345 1.59208 m .62336 1.59236 L .62362 1.59136 L F
.62434 1.58934 m .62362 1.59136 L .62731 1.57702 L F
.62097 1.60014 m .63205 1.56855 L .63602 1.56089 L F
.62427 1.58354 m .62986 1.56639 L .63061 1.56571 L F
.62427 1.58354 m .62721 1.56875 L .62986 1.56639 L F
.62087 1.59113 m .62427 1.58354 L .63404 1.55427 L 0 .186 .996 .069 k
F
.62427 1.58354 m .6273 1.57676 L .63061 1.56571 L F
.62427 1.58354 m .63061 1.56571 L .63404 1.55427 L F
.62731 1.57702 m .62723 1.57705 L .6273 1.57685 L .145 .996 .996 .507 k
F
.62731 1.57702 m .62733 1.57642 L .63173 1.56663 L F
.6273 1.57676 m .62733 1.57642 L .63173 1.56663 L .5 .5 .5 1 k
F
.61084 1.62414 m .62281 1.59039 L .6273 1.57676 L 0 .186 .996 .069 k
F
.62427 1.58354 m .63061 1.56571 L .63415 1.56256 L .5 .5 .5 1 k
F
.63205 1.56855 m .63415 1.56256 L .63602 1.56089 L F
.62434 1.58934 m .63145 1.56935 L .63415 1.56256 L F
.62434 1.58934 m .63415 1.56256 L .63117 1.57106 L F
.62427 1.58354 m .63415 1.56256 L .63205 1.56855 L F
.63117 1.57106 m .63415 1.56256 L .63746 1.55422 L F
.61084 1.62414 m .6083 1.63444 L .62281 1.59039 L 0 .186 .996 .069 k
F
.62097 1.60014 m .61047 1.62564 L .62427 1.58354 L .5 .5 .5 1 k
F
.61346 1.62338 m .61053 1.63202 L .62097 1.60014 L F
.61346 1.62338 m .61047 1.62564 L .62097 1.60014 L F
.61733 1.61181 m .61346 1.62338 L .62097 1.60014 L F
.6168 1.61493 m .61636 1.6148 L .61733 1.61181 L F
.61636 1.6148 m .61631 1.61497 L .61733 1.61181 L F
.61636 1.6148 m .6163 1.61478 L .61733 1.61181 L F
.61678 1.61357 m .61636 1.6148 L .61733 1.61181 L F
.61631 1.61497 m .61346 1.62338 L .61733 1.61181 L F
.6336 1.56531 m .61733 1.61181 L .63746 1.55422 L F
.6168 1.61493 m .61733 1.61181 L .6336 1.56531 L F
.61678 1.61357 m .61733 1.61181 L .6336 1.56531 L F
.61733 1.61181 m .6327 1.56748 L .63746 1.55422 L F
.62097 1.60014 m .63117 1.57106 L .63746 1.55422 L F
.6336 1.56531 m .61733 1.61181 L .63746 1.55391 L F
.61733 1.61181 m .62097 1.60014 L .6327 1.56748 L F
.62097 1.60014 m .62434 1.58934 L .63117 1.57106 L F
.62097 1.60014 m .62977 1.57295 L .63205 1.56855 L F
.62097 1.60014 m .62427 1.58354 L .62977 1.57295 L F
.62721 1.56875 m .62719 1.56846 L .62722 1.56839 L 0 .996 .996 .536 k
F
.61733 1.61181 m .62413 1.57202 L .63499 1.55727 L .5 .5 .5 1 k
F
.61733 1.61181 m .63499 1.55727 L .63746 1.55391 L F
.61336 1.6139 m .6114 1.62186 L .62087 1.59113 L 0 .186 .996 .069 k
F
.61733 1.61181 m .61336 1.6139 L .62087 1.59113 L .5 .5 .5 1 k
F
.6163 1.61478 m .61336 1.6139 L .61733 1.61181 L F
.61686 1.62081 m .6174 1.6181 L .61812 1.61602 L F
.61686 1.62036 m .6174 1.6181 L .61812 1.61602 L F
.61686 1.62081 m .61812 1.61602 L .63367 1.57099 L F
.61734 1.61893 m .61812 1.61602 L .63367 1.57099 L F
.61686 1.62036 m .61812 1.61602 L .61734 1.61893 L F
.60703 1.65825 m .61686 1.62081 L .61698 1.62028 L 0 .189 .996 .105 k
F
.63367 1.57099 m .6174 1.6181 L .63753 1.55955 L .5 .5 .5 1 k
F
.6174 1.6181 m .63602 1.56089 L .63753 1.55955 L F
.61072 1.64374 m .61698 1.62028 L .61951 1.60911 L 0 .189 .996 .105 k
F
.60703 1.65825 m .61698 1.62028 L .61072 1.64374 L F
.607 1.65839 m .61686 1.62081 L .60703 1.65825 L F
.60976 1.65072 m .61258 1.63637 L .62129 1.60474 L .5 .5 .5 1 k
F
.61247 1.6341 m .61809 1.61216 L .61812 1.61193 L 0 .283 .996 .001 k
F
.6149 1.62459 m .6168 1.61493 L .61812 1.61193 L .5 .5 .5 1 k
F
.62087 1.59113 m .61034 1.61299 L .62413 1.57202 L F
.61336 1.6139 m .61034 1.61299 L .62087 1.59113 L F
.61719 1.59933 m .61336 1.6139 L .62087 1.59113 L 0 .186 .996 .069 k
F
.61636 1.60185 m .61616 1.60215 L .61719 1.59933 L 0 .996 .996 .589 k
F
.61616 1.60215 m .61319 1.59825 L .61719 1.59933 L F
.61664 1.60056 m .61623 1.60224 L .61719 1.59933 L 0 .186 .996 .069 k
F
.61623 1.60224 m .61336 1.6139 L .61719 1.59933 L F
.61695 1.60092 m .61636 1.60185 L .61719 1.59933 L 0 .996 .996 .589 k
F
.61666 1.60281 m .61644 1.60251 L .61695 1.60092 L F
.61644 1.60251 m .61616 1.60215 L .61695 1.60092 L F
.6122 1.60808 m .60623 1.63409 L .61664 1.60056 L .001 .408 .546 0 k
F
.60623 1.63409 m .59585 1.6793 L .61474 1.60777 L F
.60623 1.63409 m .61474 1.60777 L .61664 1.60056 L F
.61513 1.59877 m .61319 1.59825 L .61905 1.58713 L 0 .996 .996 .589 k
F
.61905 1.58713 m .61319 1.59825 L .6207 1.57626 L F
.61699 1.58083 m .61331 1.59791 L .6207 1.57626 L 0 .258 .996 .001 k
F
.6122 1.60808 m .59572 1.6646 L .61647 1.58462 L .5 .5 .5 1 k
F
.5966 1.66776 m .59572 1.6646 L .6122 1.60808 L F
.6066 1.61757 m .59856 1.66027 L .6122 1.60808 L .001 .408 .546 0 k
F
.59856 1.66027 m .59631 1.67222 L .6122 1.60808 L F
.59751 1.65393 m .59631 1.67222 L .6066 1.61757 L F
.59631 1.67222 m .59585 1.6793 L .6122 1.60808 L F
.61237 1.62428 m .60374 1.65939 L .61678 1.61357 L 0 .288 .996 .001 k
F
.607 1.65839 m .61951 1.60911 L .61965 1.60845 L 0 .189 .996 .105 k
F
.61093 1.64097 m .6168 1.61493 L .60976 1.65072 L .5 .5 .5 1 k
F
.61247 1.6341 m .61812 1.61193 L .61958 1.60218 L 0 .283 .996 .001 k
F
.60146 1.66744 m .60949 1.64221 L .61678 1.61357 L 0 .288 .996 .001 k
F
.59677 1.68597 m .5959 1.68527 L .61237 1.62428 L .5 .5 .5 1 k
F
.59701 1.68305 m .59988 1.67366 L .60146 1.66744 L 0 .288 .996 .001 k
F
.59988 1.67366 m .60949 1.64221 L .60146 1.66744 L F
.61237 1.62428 m .5959 1.68527 L .61666 1.60281 L .5 .5 .5 1 k
F
.6068 1.63782 m .59701 1.68305 L .60374 1.65939 L 0 .288 .996 .001 k
F
.6068 1.63782 m .60374 1.65939 L .61237 1.62428 L F
.59701 1.68305 m .59599 1.69519 L .60949 1.64221 L F
.60693 1.6515 m .59677 1.68597 L .61237 1.62428 L .5 .5 .5 1 k
F
.60693 1.6515 m .59686 1.69702 L .61247 1.6341 L 0 .283 .996 .001 k
F
.59804 1.68702 m .59686 1.69702 L .60693 1.6515 L F
.60094 1.6815 m .59886 1.68372 L .60693 1.6515 L .5 .5 .5 1 k
F
.59886 1.68372 m .59677 1.68597 L .60693 1.6515 L F
.59927 1.68803 m .59898 1.68779 L .60094 1.6815 L F
.59898 1.68779 m .59794 1.68694 L .60035 1.68212 L F
.59794 1.68694 m .5984 1.68422 L .60035 1.68212 L F
.60083 1.67063 m .59804 1.68702 L .60693 1.6515 L 0 .283 .996 .001 k
F
.6068 1.63782 m .5966 1.66776 L .6122 1.60808 L .5 .5 .5 1 k
F
.59791 1.67242 m .5966 1.66776 L .6068 1.63782 L F
.60067 1.65271 m .5983 1.6724 L .6068 1.63782 L 0 .288 .996 .001 k
F
.5983 1.6724 m .59701 1.68305 L .6068 1.63782 L F
.599 1.65945 m .59701 1.68305 L .60067 1.65271 L F
.59921 1.67706 m .59916 1.67691 L .60083 1.67063 L .5 .5 .5 1 k
F
.59916 1.67691 m .59791 1.67242 L .60083 1.67063 L F
.60083 1.67063 m .59791 1.67242 L .6068 1.63782 L F
.6122 1.60808 m .61647 1.58462 L .61755 1.58648 L F
.62393 1.55495 m .63387 1.54057 L .63089 1.54864 L 0 .996 .996 .589 k
F
.62046 1.55574 m .61102 1.59175 L .61276 1.5868 L 0 .268 .996 .001 k
F
.61699 1.58083 m .61296 1.57666 L .62046 1.55574 L 0 .996 .996 .396 k
F
.61596 1.58347 m .61296 1.57666 L .61699 1.58083 L F
.62704 1.555 m .62696 1.55446 L .62701 1.55433 L 0 .996 .996 .375 k
F
.62704 1.555 m .62701 1.55431 L .62707 1.5542 L F
.6207 1.57626 m .62393 1.55495 L .62932 1.55006 L 0 .996 .996 .589 k
F
.63324 1.53728 m .61699 1.58083 L .6371 1.52641 L 0 .996 .996 .396 k
F
.63324 1.53728 m .61699 1.58083 L .63711 1.52711 L 0 .258 .996 .001 k
F
.6207 1.57626 m .62932 1.55006 L .63732 1.54281 L 0 .996 .996 .589 k
F
.61699 1.58083 m .6207 1.57626 L .63229 1.54154 L 0 .258 .996 .001 k
F
.61699 1.58083 m .63229 1.54154 L .63711 1.52711 L F
.61647 1.58462 m .61699 1.58083 L .63324 1.53728 L 0 .996 .996 .396 k
F
.61699 1.58083 m .62046 1.55574 L .6321 1.53521 L F
.61699 1.58083 m .6321 1.53521 L .6371 1.52641 L F
.61643 1.58152 m .61699 1.58083 L .63324 1.53728 L 0 .258 .996 .001 k
F
.61647 1.58462 m .61596 1.58347 L .61699 1.58083 L 0 .996 .996 .396 k
F
.61197 1.58572 m .61643 1.58152 L .61761 1.56555 L .001 .433 .286 0 k
F
.61197 1.58572 m .59565 1.65638 L .61643 1.58152 L F
.61197 1.58572 m .59548 1.63713 L .6162 1.56062 L 0 .996 .996 .632 k
F
.59638 1.64265 m .59548 1.63713 L .61197 1.58572 L F
.60633 1.59103 m .60014 1.62894 L .61197 1.58572 L .001 .433 .286 0 k
F
.60014 1.62894 m .59565 1.65638 L .61197 1.58572 L F
.5982 1.62264 m .59565 1.65638 L .60633 1.59103 L F
.61167 1.55755 m .59518 1.60326 L .61588 1.53116 L 0 .996 .996 .413 k
F
.61167 1.55755 m .59539 1.62678 L .61616 1.55671 L .001 .465 .201 0 k
F
.59985 1.59814 m .59702 1.60125 L .61167 1.55755 L 0 .996 .996 .413 k
F
.59702 1.60125 m .59518 1.60326 L .61167 1.55755 L F
.5961 1.61102 m .59539 1.62678 L .61167 1.55755 L .001 .465 .201 0 k
F
.59746 1.62247 m .59518 1.60326 L .60633 1.59103 L 0 .996 .996 .413 k
F
.60601 1.55861 m .5961 1.61102 L .61167 1.55755 L .001 .465 .201 0 k
F
.61132 1.52397 m .61583 1.5265 L .61695 1.50632 L .001 .495 .162 0 k
F
.61132 1.52397 m .59508 1.59093 L .61583 1.5265 L F
.615 1.495 m .61233 1.517 L .61602 1.49233 L .001 .396 .261 0 k
F
.61031 1.51674 m .61059 1.51603 L .61182 1.51792 L 0 .996 .501 .054 k
F
.61132 1.52397 m .59484 1.5635 L .61551 1.49667 L 0 .996 .291 .224 k
F
.59577 1.57334 m .59484 1.5635 L .61132 1.52397 L F
.60564 1.52077 m .59951 1.56145 L .61132 1.52397 L .001 .495 .162 0 k
F
.59951 1.56145 m .59508 1.59093 L .61132 1.52397 L F
.59753 1.54931 m .59508 1.59093 L .60564 1.52077 L F
.61559 1.45321 m .61251 1.47854 L .61942 1.46358 L .001 .425 .188 0 k
F
.61092 1.48544 m .59444 1.51841 L .61508 1.45761 L 0 .996 .209 .16 k
F
.61506 1.49454 m .615 1.495 L .61602 1.49233 L .001 .396 .261 0 k
F
.61519 1.49519 m .61194 1.47977 L .61584 1.49387 L 0 .996 .454 .11 k
F
.61545 1.49132 m .61506 1.49454 L .61602 1.49233 L .001 .396 .261 0 k
F
.61602 1.49233 m .61194 1.47977 L .61942 1.46358 L 0 .996 .454 .11 k
F
.61584 1.49387 m .61565 1.49318 L .61602 1.49233 L F
.61565 1.49318 m .61194 1.47977 L .61602 1.49233 L F
.61551 1.49667 m .61519 1.49519 L .61584 1.49387 L F
.61092 1.48544 m .60122 1.5237 L .61545 1.49132 L .001 .523 .137 0 k
F
.60122 1.5237 m .59471 1.54937 L .61104 1.50366 L F
.60122 1.5237 m .61104 1.50366 L .61545 1.49132 L F
.59913 1.51939 m .59648 1.51884 L .61092 1.48544 L 0 .996 .209 .16 k
F
.59648 1.51884 m .59444 1.51841 L .61092 1.48544 L F
.59539 1.53015 m .59471 1.54937 L .61092 1.48544 L .001 .523 .137 0 k
F
.59679 1.54752 m .59444 1.51841 L .60564 1.52077 L 0 .996 .209 .16 k
F
.60522 1.47804 m .59539 1.53015 L .61092 1.48544 L .001 .523 .137 0 k
F
.61848 1.38105 m .60837 1.42135 L .62208 1.39723 L .001 .48 .125 0 k
F
.61512 1.41014 m .6115 1.43828 L .61897 1.42409 L .001 .453 .151 0 k
F
.61102 1.39308 m .60837 1.42135 L .61848 1.38105 L .001 .48 .125 0 k
F
.61416 1.41184 m .61409 1.41145 L .61512 1.41014 L 0 .996 .398 .048 k
F
.61409 1.41145 m .61102 1.39308 L .61512 1.41014 L F
.61512 1.41014 m .61102 1.39308 L .61848 1.38105 L F
.62208 1.39723 m .62532 1.41172 L .62799 1.38986 L .001 .48 .125 0 k
F
.61897 1.42409 m .62208 1.39723 L .63208 1.40024 L 0 .996 .405 .076 k
F
.62208 1.39723 m .62486 1.37334 L .6284 1.38652 L F
.62208 1.39723 m .62799 1.38986 L .6284 1.38652 L .001 .48 .125 0 k
F
.62208 1.39723 m .6284 1.38652 L .63208 1.40024 L 0 .996 .405 .076 k
F
.62531 1.34951 m .63849 1.33575 L .64359 1.34713 L 0 .992 .996 .006 k
F
.62208 1.39723 m .6284 1.38652 L .63157 1.3605 L .001 .48 .125 0 k
F
.62208 1.39723 m .63157 1.3605 L .62861 1.36515 L F
.63128 1.38263 m .61512 1.41014 L .63514 1.37677 L .001 .453 .151 0 k
F
.61848 1.38105 m .62208 1.39723 L .62737 1.37127 L .001 .48 .125 0 k
F
.61512 1.41014 m .61848 1.38105 L .63128 1.38263 L 0 .996 .398 .048 k
F
.61454 1.40805 m .61512 1.41014 L .63128 1.38263 L .001 .453 .151 0 k
F
.63128 1.38263 m .61848 1.38105 L .63512 1.37528 L 0 .996 .398 .048 k
F
.61512 1.41014 m .61897 1.42409 L .63035 1.39077 L .001 .453 .151 0 k
F
.61512 1.41014 m .63035 1.39077 L .63514 1.37677 L F
.61461 1.41454 m .61512 1.41014 L .63128 1.38263 L 0 .996 .398 .048 k
F
.62158 1.35422 m .62483 1.37143 L .62747 1.34868 L .001 .504 .104 0 k
F
.62158 1.35422 m .62747 1.34868 L .62788 1.34513 L F
.62158 1.35422 m .62434 1.33037 L .62788 1.34513 L 0 .996 .398 .048 k
F
.62158 1.35422 m .62788 1.34513 L .63103 1.31797 L .001 .504 .104 0 k
F
.61848 1.38105 m .62158 1.35422 L .63157 1.3605 L 0 .996 .398 .048 k
F
.62158 1.35422 m .62788 1.34513 L .63157 1.3605 L F
.61848 1.38105 m .62737 1.37127 L .6346 1.33569 L .001 .48 .125 0 k
F
.61848 1.38105 m .63157 1.3605 L .63512 1.37528 L 0 .996 .398 .048 k
F
.62861 1.36515 m .63157 1.3605 L .6346 1.33569 L .001 .48 .125 0 k
F
.61454 1.40805 m .61416 1.41184 L .61512 1.41014 L .001 .453 .151 0 k
F
.61416 1.41184 m .6115 1.43828 L .61512 1.41014 L F
.61461 1.41454 m .61416 1.41184 L .61512 1.41014 L 0 .996 .398 .048 k
F
.61047 1.44252 m .61501 1.45166 L .61609 1.42815 L .001 .548 .119 0 k
F
.61047 1.44252 m .5943 1.50268 L .61501 1.45166 L F
.61047 1.44252 m .59401 1.46863 L .61461 1.41454 L 0 .996 .195 .121 k
F
.59496 1.48208 m .59401 1.46863 L .61047 1.44252 L F
.60475 1.43102 m .59869 1.47257 L .61047 1.44252 L .001 .548 .119 0 k
F
.59869 1.47257 m .5943 1.50268 L .61047 1.44252 L F
.59667 1.45518 m .5943 1.50268 L .60475 1.43102 L F
.61102 1.39308 m .61048 1.38986 L .61848 1.38105 L 0 .996 .398 .048 k
F
.61048 1.38986 m .60789 1.37431 L .61848 1.38105 L F
.61461 1.36369 m .61102 1.39308 L .61848 1.38105 L .001 .48 .125 0 k
F
.61365 1.36509 m .61358 1.36466 L .61461 1.36369 L 0 .996 .412 .025 k
F
.61358 1.36466 m .61051 1.34477 L .61461 1.36369 L F
.61461 1.36369 m .61051 1.34477 L .61796 1.33504 L F
.62434 1.33037 m .6241 1.32955 L .62436 1.3293 L 0 .872 .996 0 k
F
.62431 1.32835 m .6241 1.32955 L .62431 1.32935 L .001 .412 .134 0 k
F
.61796 1.33504 m .62158 1.35422 L .63103 1.31797 L .001 .504 .104 0 k
F
.63075 1.34044 m .62105 1.30861 L .63458 1.33409 L 0 .996 .412 .025 k
F
.63075 1.34044 m .61461 1.36369 L .6346 1.33569 L .001 .48 .125 0 k
F
.61461 1.36369 m .61848 1.38105 L .62983 1.34913 L F
.61461 1.36369 m .62983 1.34913 L .6346 1.33569 L F
.6141 1.36801 m .61461 1.36369 L .63075 1.34044 L 0 .996 .412 .025 k
F
.61461 1.36369 m .62105 1.30861 L .63075 1.34044 L F
.61402 1.36108 m .61461 1.36369 L .63075 1.34044 L .001 .48 .125 0 k
F
.61402 1.36108 m .61365 1.36509 L .61461 1.36369 L F
.61365 1.36509 m .61102 1.39308 L .61461 1.36369 L F
.6141 1.36801 m .61365 1.36509 L .61461 1.36369 L 0 .996 .412 .025 k
F
.60998 1.39577 m .59354 1.41486 L .6141 1.36801 L 0 .996 .196 .089 k
F
.60998 1.39577 m .59386 1.45152 L .61454 1.40805 L .001 .57 .105 0 k
F
.59822 1.42161 m .59569 1.41796 L .60998 1.39577 L 0 .996 .196 .089 k
F
.59569 1.41796 m .59354 1.41486 L .60998 1.39577 L F
.5945 1.42979 m .59386 1.45152 L .60998 1.39577 L .001 .57 .105 0 k
F
.59593 1.45189 m .59354 1.41486 L .60475 1.43102 L 0 .996 .196 .089 k
F
.60425 1.38034 m .5945 1.42979 L .60998 1.39577 L .001 .57 .105 0 k
F
.61051 1.34477 m .60737 1.32445 L .61796 1.33504 L 0 .996 .412 .025 k
F
.61741 1.28663 m .6107 1.32059 L .62105 1.30861 L 0 .527 .088 0 k
F
.61407 1.31444 m .61051 1.34477 L .61796 1.33504 L .001 .504 .104 0 k
F
.61311 1.31554 m .60997 1.29397 L .61407 1.31444 L 0 .996 .442 .009 k
F
.61348 1.31135 m .61311 1.31554 L .61407 1.31444 L .001 .504 .104 0 k
F
.61311 1.31554 m .61051 1.34477 L .61407 1.31444 L F
.61407 1.31444 m .60997 1.29397 L .61741 1.28663 L 0 .996 .442 .009 k
F
.61356 1.31865 m .61311 1.31554 L .61407 1.31444 L F
.60946 1.34583 m .61402 1.36108 L .61506 1.3353 L 0 .591 .093 0 k
F
.60946 1.34583 m .59338 1.3966 L .61402 1.36108 L F
.60946 1.34583 m .59304 1.3578 L .61356 1.31865 L 0 .996 .204 .063 k
F
.59401 1.37399 m .59304 1.3578 L .60946 1.34583 L F
.60372 1.32668 m .59772 1.36722 L .60946 1.34583 L 0 .591 .093 0 k
F
.59772 1.36722 m .59338 1.3966 L .60946 1.34583 L F
.59567 1.34545 m .59338 1.3966 L .60372 1.32668 L F
.60891 1.29334 m .59252 1.2982 L .613 1.26707 L 0 .996 .216 .04 k
F
.60891 1.29334 m .59287 1.33863 L .61348 1.31135 L 0 .611 .083 0 k
F
.5972 1.3101 m .59475 1.30388 L .60891 1.29334 L 0 .996 .216 .04 k
F
.59475 1.30388 m .59252 1.2982 L .60891 1.29334 L F
.59349 1.3154 m .59287 1.33863 L .60891 1.29334 L 0 .611 .083 0 k
F
.59494 1.34085 m .59252 1.2982 L .60372 1.32668 L 0 .996 .216 .04 k
F
.60317 1.27071 m .59349 1.3154 L .60891 1.29334 L 0 .611 .083 0 k
F
.61315 1.26315 m .60942 1.24132 L .6135 1.26304 L 0 .996 .48 .003 k
F
.61264 1.26451 m .60942 1.24132 L .61334 1.2643 L F
.60834 1.23894 m .59255 1.27049 L .61291 1.2595 L 0 .629 .074 0 k
F
.59255 1.27049 m .59234 1.27837 L .60496 1.2668 L F
.59255 1.27049 m .60496 1.2668 L .61291 1.2595 L F
.60834 1.23894 m .61242 1.2139 L .61366 1.22925 L 0 .996 .231 .023 k
F
.60717 1.12709 m .61174 1.15198 L .61273 1.12498 L 0 .666 .058 0 k
F
.60658 1.07093 m .59071 1.0912 L .61115 1.09755 L 0 .684 .051 0 k
F
.60717 1.12709 m .59088 1.1116 L .61123 1.10537 L 0 .964 .279 0 k
F
.60717 1.12709 m .59125 1.15392 L .61174 1.15198 L 0 .666 .058 0 k
F
.59553 1.12956 m .59125 1.15392 L .60717 1.12709 L F
.59186 1.13034 m .59088 1.1116 L .60717 1.12709 L 0 .964 .279 0 k
F
.59347 1.10227 m .59125 1.15392 L .60144 1.0959 L 0 .666 .058 0 k
F
.60658 1.07093 m .59034 1.04921 L .61064 1.05123 L 0 .927 .295 0 k
F
.59131 1.06798 m .59034 1.04921 L .60658 1.07093 L F
.60086 1.03757 m .59497 1.06869 L .60658 1.07093 L 0 .684 .051 0 k
F
.59497 1.06869 m .59286 1.07984 L .60658 1.07093 L F
.59286 1.07984 m .59071 1.0912 L .60658 1.07093 L F
.592 1.04109 m .59071 1.0912 L .60086 1.03757 L F
.60144 1.0959 m .59131 1.06798 L .60658 1.07093 L 0 .927 .295 0 k
F
.59274 1.09579 m .59131 1.06798 L .60144 1.0959 L F
.59358 1.06283 m .59274 1.09579 L .5952 1.06195 L 0 .666 .058 0 k
F
.59274 1.09579 m .59125 1.15392 L .59375 1.0958 L F
.59274 1.09579 m .59375 1.0958 L .5952 1.06195 L F
.5952 1.06195 m .59347 1.10227 L .60144 1.0959 L F
.59577 1.12342 m .59274 1.09579 L .60144 1.0959 L 0 .927 .295 0 k
F
.59413 1.12266 m .59274 1.09579 L .59577 1.12342 L F
.60144 1.0959 m .59553 1.12956 L .60717 1.12709 L 0 .666 .058 0 k
F
.60776 1.18331 m .5918 1.21655 L .61233 1.20617 L 0 .648 .066 0 k
F
.60834 1.23894 m .59198 1.23681 L .61242 1.2139 L 0 .996 .231 .023 k
F
.59544 1.25221 m .59262 1.26761 L .60834 1.23894 L 0 .629 .074 0 k
F
.59296 1.25476 m .59198 1.23681 L .60834 1.23894 L 0 .996 .231 .023 k
F
.59449 1.22602 m .59262 1.26761 L .6026 1.21313 L 0 .629 .074 0 k
F
.60776 1.18331 m .59143 1.17437 L .61183 1.1598 L .001 .989 .262 .001 k
F
.59241 1.19283 m .59143 1.17437 L .60776 1.18331 L F
.60202 1.15464 m .59609 1.19055 L .60776 1.18331 L 0 .648 .066 0 k
F
.59609 1.19055 m .59402 1.20309 L .60776 1.18331 L F
.59402 1.20309 m .5918 1.21655 L .60776 1.18331 L F
.5933 1.15809 m .5918 1.21655 L .60202 1.15464 L F
.6026 1.21313 m .59241 1.19283 L .60776 1.18331 L .001 .989 .262 .001 k
F
.59386 1.22019 m .59241 1.19283 L .6026 1.21313 L F
.59475 1.18594 m .59386 1.22019 L .59634 1.18501 L 0 .629 .074 0 k
F
.59386 1.22019 m .59262 1.26761 L .59479 1.21943 L F
.59386 1.22019 m .59479 1.21943 L .59634 1.18501 L F
.59262 1.26761 m .59255 1.27049 L .60834 1.23894 L F
.60317 1.27071 m .59296 1.25476 L .60834 1.23894 L 0 .996 .231 .023 k
F
.6026 1.21313 m .59544 1.25221 L .60834 1.23894 L 0 .629 .074 0 k
F
.59634 1.18501 m .59449 1.22602 L .6026 1.21313 L F
.5969 1.24604 m .59386 1.22019 L .6026 1.21313 L .001 .989 .262 .001 k
F
.59468 1.28101 m .59422 1.28835 L .60317 1.27071 L 0 .611 .083 0 k
F
.5944 1.28135 m .5941 1.27568 L .60317 1.27071 L 0 .996 .231 .023 k
F
.5941 1.27568 m .59296 1.25476 L .60317 1.27071 L F
.59531 1.24763 m .59527 1.24888 L .5969 1.24604 L 0 .611 .083 0 k
F
.59527 1.24888 m .59422 1.28835 L .5969 1.24604 L F
.5969 1.24604 m .59468 1.28101 L .60317 1.27071 L F
.60834 1.23894 m .61291 1.2595 L .61392 1.23257 L 0 .629 .074 0 k
F
.60834 1.23894 m .61392 1.23257 L .6151 1.24718 L 0 .996 .231 .023 k
F
.60317 1.27071 m .60834 1.23894 L .6151 1.24718 L F
.5969 1.24604 m .60317 1.27071 L .6116 1.24082 L 0 .611 .083 0 k
F
.60735 1.2345 m .60834 1.23894 L .60906 1.23262 L 0 .629 .074 0 k
F
.60776 1.18331 m .61183 1.1598 L .61307 1.17566 L .001 .989 .262 .001 k
F
.60202 1.15464 m .60776 1.18331 L .61449 1.14782 L 0 .648 .066 0 k
F
.60776 1.18331 m .61233 1.20617 L .61333 1.17907 L F
.60776 1.18331 m .61307 1.17566 L .61333 1.17907 L .001 .989 .262 .001 k
F
.60776 1.18331 m .61333 1.17907 L .61449 1.14782 L 0 .648 .066 0 k
F
.60776 1.18331 m .61333 1.17907 L .61509 1.20151 L .001 .989 .262 .001 k
F
.60776 1.18331 m .61509 1.20151 L .61229 1.20412 L F
.6026 1.21313 m .60776 1.18331 L .61126 1.19937 L F
.59634 1.18501 m .6026 1.21313 L .61607 1.17086 L 0 .629 .074 0 k
F
.6026 1.21313 m .60735 1.2345 L .6114 1.20495 L F
.6026 1.21313 m .61126 1.19937 L .61229 1.20412 L .001 .989 .262 .001 k
F
.6026 1.21313 m .6114 1.20495 L .61607 1.17086 L 0 .629 .074 0 k
F
.6135 1.26304 m .61684 1.23643 L .62847 1.24228 L 0 .996 .48 .003 k
F
.60317 1.27071 m .6151 1.24718 L .61568 1.25431 L 0 .996 .231 .023 k
F
.60317 1.27071 m .61199 1.26587 L .61288 1.25798 L 0 .611 .083 0 k
F
.60317 1.27071 m .60891 1.29334 L .61199 1.26587 L F
.59634 1.18501 m .60202 1.15464 L .61624 1.17073 L 0 .964 .279 0 k
F
.60202 1.15464 m .61449 1.14782 L .61624 1.17073 L F
.60834 1.23894 m .61366 1.22925 L .61392 1.23257 L 0 .996 .231 .023 k
F
.61233 1.20617 m .61191 1.2112 L .61292 1.21012 L 0 .548 .073 0 k
F
.60834 1.23894 m .61392 1.23257 L .61632 1.1686 L 0 .629 .074 0 k
F
.61229 1.20412 m .61509 1.20151 L .61685 1.22402 L .001 .989 .262 .001 k
F
.61229 1.20412 m .61685 1.22402 L .61667 1.22422 L F
.60891 1.29334 m .61348 1.31135 L .61433 1.2893 L 0 .611 .083 0 k
F
.60372 1.32668 m .60891 1.29334 L .61568 1.29876 L 0 .996 .216 .04 k
F
.60891 1.29334 m .613 1.26707 L .6145 1.28486 L F
.60891 1.29334 m .61433 1.2893 L .6145 1.28486 L 0 .611 .083 0 k
F
.60891 1.29334 m .6145 1.28486 L .61568 1.29876 L 0 .996 .216 .04 k
F
.61407 1.31444 m .62049 1.26097 L .63018 1.2957 L 0 .996 .442 .009 k
F
.6135 1.26304 m .61741 1.28663 L .63223 1.25733 L 0 .527 .088 0 k
F
.62959 1.24894 m .6135 1.26304 L .63344 1.24651 L F
.62959 1.24894 m .6135 1.26304 L .63341 1.24476 L 0 .996 .48 .003 k
F
.6135 1.26304 m .62847 1.24228 L .63341 1.24476 L F
.61291 1.2595 m .6135 1.26304 L .62959 1.24894 L 0 .527 .088 0 k
F
.6135 1.26304 m .63223 1.25733 L .63344 1.24651 L F
.613 1.26707 m .6135 1.26304 L .62959 1.24894 L 0 .996 .48 .003 k
F
.61317 1.26331 m .61315 1.26315 L .6135 1.26304 L F
.61291 1.2595 m .61255 1.26382 L .6135 1.26304 L 0 .527 .088 0 k
F
.61334 1.2643 m .61317 1.26331 L .6135 1.26304 L 0 .996 .48 .003 k
F
.613 1.26707 m .61264 1.26451 L .61334 1.2643 L F
.60891 1.29334 m .6145 1.28486 L .61685 1.22402 L 0 .611 .083 0 k
F
.61667 1.22422 m .61685 1.22402 L .61693 1.22192 L F
.60891 1.29334 m .61685 1.22402 L .61667 1.22422 L F
.60735 1.2345 m .60906 1.23262 L .61229 1.20412 L 0 .629 .074 0 k
F
.60735 1.2345 m .61229 1.20412 L .6114 1.20495 L F
.6026 1.21313 m .61229 1.20412 L .61667 1.22422 L .001 .989 .262 .001 k
F
.60317 1.27071 m .61288 1.25798 L .61667 1.22422 L 0 .611 .083 0 k
F
.60317 1.27071 m .61667 1.22422 L .61611 1.22484 L F
.61611 1.22484 m .61667 1.22422 L .61697 1.22559 L .001 .989 .262 .001 k
F
.6026 1.21313 m .61667 1.22422 L .61611 1.22484 L F
.60317 1.27071 m .61568 1.25431 L .61657 1.26529 L 0 .996 .231 .023 k
F
.61611 1.22484 m .61667 1.22422 L .61693 1.22192 L 0 .611 .083 0 k
F
.61667 1.22422 m .61685 1.22402 L .61697 1.22559 L .001 .989 .262 .001 k
F
.6114 1.20495 m .61229 1.20412 L .61607 1.17086 L 0 .629 .074 0 k
F
.5969 1.24604 m .6116 1.24082 L .61611 1.22484 L 0 .611 .083 0 k
F
.5969 1.24604 m .61142 1.22078 L .61611 1.22484 L .001 .989 .262 .001 k
F
.5969 1.24604 m .61611 1.22484 L .61693 1.22192 L 0 .611 .083 0 k
F
.5969 1.24604 m .61611 1.22484 L .61697 1.22559 L .001 .989 .262 .001 k
F
.59562 1.25348 m .5969 1.24604 L .61697 1.22559 L F
.5969 1.24604 m .6026 1.21313 L .61142 1.22078 L F
.59422 1.28835 m .59349 1.3154 L .60317 1.27071 L 0 .611 .083 0 k
F
.59582 1.30923 m .59494 1.34085 L .59746 1.30577 L 0 .591 .093 0 k
F
.59586 1.30802 m .5958 1.30704 L .59746 1.30577 L 0 .996 .231 .023 k
F
.5958 1.30704 m .5944 1.28135 L .59746 1.30577 L F
.59746 1.30577 m .5944 1.28135 L .60317 1.27071 L F
.59746 1.30577 m .60317 1.27071 L .61657 1.26529 L F
.59746 1.30577 m .61657 1.26529 L .61744 1.2761 L F
.60372 1.32668 m .5972 1.3101 L .60891 1.29334 L 0 .996 .216 .04 k
F
.59746 1.30577 m .61552 1.29188 L .61726 1.27637 L 0 .591 .093 0 k
F
.60946 1.34583 m .61356 1.31865 L .61506 1.3353 L 0 .996 .204 .063 k
F
.61407 1.31444 m .61443 1.31638 L .61493 1.31344 L .001 .504 .104 0 k
F
.61443 1.31638 m .61796 1.33504 L .61493 1.31344 L F
.61493 1.31344 m .61796 1.33504 L .63018 1.2957 L F
.61356 1.31865 m .61407 1.31444 L .63018 1.2957 L 0 .996 .442 .009 k
F
.61348 1.31135 m .61407 1.31444 L .63018 1.2957 L .001 .504 .104 0 k
F
.60946 1.34583 m .61506 1.3353 L .61626 1.30558 L 0 .591 .093 0 k
F
.60372 1.32668 m .61568 1.29876 L .61626 1.30558 L 0 .996 .216 .04 k
F
.61345 1.3103 m .61626 1.30558 L .61752 1.27406 L 0 .591 .093 0 k
F
.60946 1.34583 m .61626 1.30558 L .61345 1.3103 L F
.59746 1.30577 m .60946 1.34583 L .61552 1.29188 L F
.60372 1.32668 m .61626 1.30558 L .61801 1.32635 L 0 .996 .216 .04 k
F
.60372 1.32668 m .61801 1.32635 L .61727 1.32773 L F
.59494 1.34085 m .59338 1.3966 L .59596 1.3392 L 0 .591 .093 0 k
F
.60425 1.38034 m .59401 1.37399 L .60946 1.34583 L 0 .996 .204 .063 k
F
.59545 1.39794 m .59514 1.39277 L .60425 1.38034 L F
.59514 1.39277 m .59401 1.37399 L .60425 1.38034 L F
.59746 1.30577 m .59567 1.34545 L .60372 1.32668 L 0 .591 .093 0 k
F
.59799 1.36348 m .59494 1.34085 L .60372 1.32668 L 0 .996 .216 .04 k
F
.59639 1.36637 m .59635 1.36754 L .59799 1.36348 L .001 .57 .105 0 k
F
.59635 1.36754 m .59545 1.39794 L .59799 1.36348 L F
.59799 1.36348 m .59545 1.39794 L .60425 1.38034 L F
.60425 1.38034 m .60946 1.34583 L .61623 1.34829 L 0 .996 .204 .063 k
F
.60946 1.34583 m .61506 1.3353 L .61623 1.34829 L F
.59799 1.36348 m .60425 1.38034 L .61784 1.32668 L .001 .57 .105 0 k
F
.60425 1.38034 m .61311 1.36826 L .614 1.36043 L F
.60425 1.38034 m .61623 1.34829 L .61681 1.3547 L 0 .996 .204 .063 k
F
.60425 1.38034 m .614 1.36043 L .61784 1.32668 L .001 .57 .105 0 k
F
.60425 1.38034 m .60998 1.39577 L .61311 1.36826 L F
.60998 1.39577 m .61454 1.40805 L .61542 1.38733 L F
.60475 1.43102 m .60998 1.39577 L .61675 1.39514 L 0 .996 .196 .089 k
F
.60998 1.39577 m .6141 1.36801 L .61559 1.38327 L F
.60998 1.39577 m .61542 1.38733 L .61559 1.38327 L .001 .57 .105 0 k
F
.60998 1.39577 m .61559 1.38327 L .61675 1.39514 L 0 .996 .196 .089 k
F
.60998 1.39577 m .61559 1.38327 L .61801 1.32635 L .001 .57 .105 0 k
F
.61784 1.32668 m .61801 1.32635 L .6181 1.32438 L F
.60998 1.39577 m .61801 1.32635 L .61784 1.32668 L F
.59799 1.36348 m .61258 1.32736 L .61727 1.32773 L 0 .996 .216 .04 k
F
.59799 1.36348 m .61727 1.32773 L .61813 1.32779 L F
.60425 1.38034 m .61681 1.3547 L .61769 1.36452 L 0 .996 .204 .063 k
F
.59669 1.37181 m .59799 1.36348 L .61813 1.32779 L 0 .996 .216 .04 k
F
.59799 1.36348 m .60372 1.32668 L .61258 1.32736 L F
.59669 1.37181 m .59639 1.36637 L .59799 1.36348 L F
.59639 1.36637 m .59494 1.34085 L .59799 1.36348 L F
.59658 1.35969 m .59639 1.36637 L .59799 1.36348 L .001 .57 .105 0 k
F
.59545 1.39794 m .59526 1.40441 L .60425 1.38034 L F
.59526 1.40441 m .5945 1.42979 L .60425 1.38034 L F
.60475 1.43102 m .59822 1.42161 L .60998 1.39577 L 0 .996 .196 .089 k
F
.59686 1.42307 m .59593 1.45189 L .5985 1.41844 L .001 .548 .119 0 k
F
.59689 1.42195 m .59684 1.42108 L .5985 1.41844 L 0 .996 .204 .063 k
F
.59684 1.42108 m .59545 1.39794 L .5985 1.41844 L F
.5985 1.41844 m .59545 1.39794 L .60425 1.38034 L F
.5985 1.41844 m .60425 1.38034 L .61769 1.36452 L F
.5985 1.41844 m .61769 1.36452 L .61856 1.37413 L F
.5985 1.41844 m .61661 1.38975 L .61838 1.37452 L .001 .548 .119 0 k
F
.61047 1.44252 m .61461 1.41454 L .61609 1.42815 L 0 .996 .195 .121 k
F
.61047 1.44252 m .61609 1.42815 L .61733 1.40104 L .001 .548 .119 0 k
F
.60475 1.43102 m .61675 1.39514 L .61733 1.40104 L 0 .996 .196 .089 k
F
.61451 1.40774 m .61733 1.40104 L .61864 1.37226 L .001 .548 .119 0 k
F
.61047 1.44252 m .61733 1.40104 L .61451 1.40774 L F
.5985 1.41844 m .61047 1.44252 L .61661 1.38975 L F
.60475 1.43102 m .61733 1.40104 L .61906 1.41882 L 0 .996 .196 .089 k
F
.60475 1.43102 m .61906 1.41882 L .61832 1.42072 L F
.59593 1.45189 m .5943 1.50268 L .59696 1.44947 L .001 .548 .119 0 k
F
.60522 1.47804 m .59496 1.48208 L .61047 1.44252 L 0 .996 .195 .121 k
F
.59638 1.50198 m .59607 1.49762 L .60522 1.47804 L F
.59607 1.49762 m .59496 1.48208 L .60522 1.47804 L F
.5985 1.41844 m .59667 1.45518 L .60475 1.43102 L .001 .548 .119 0 k
F
.59898 1.46993 m .59593 1.45189 L .60475 1.43102 L 0 .996 .196 .089 k
F
.59736 1.47403 m .59733 1.47507 L .59898 1.46993 L .001 .523 .137 0 k
F
.59733 1.47507 m .59638 1.50198 L .59898 1.46993 L F
.59898 1.46993 m .59638 1.50198 L .60522 1.47804 L F
.60522 1.47804 m .61047 1.44252 L .61723 1.4387 L 0 .996 .195 .121 k
F
.61047 1.44252 m .61609 1.42815 L .61723 1.4387 L F
.59898 1.46993 m .60522 1.47804 L .61889 1.41928 L .001 .523 .137 0 k
F
.60522 1.47804 m .6141 1.45902 L .61499 1.4516 L F
.62184 1.44307 m .62255 1.43706 L .62406 1.43829 L 0 .996 .454 .11 k
F
.62184 1.44307 m .62406 1.43829 L .62957 1.44278 L F
.62666 1.46083 m .63703 1.44398 L .64464 1.42189 L .001 .335 .415 0 k
F
.62297 1.47322 m .62578 1.45029 L .6293 1.45964 L 0 .996 .635 .15 k
F
.61942 1.46358 m .62184 1.44307 L .62957 1.44278 L 0 .996 .454 .11 k
F
.61942 1.46358 m .62297 1.47322 L .63254 1.43669 L .001 .425 .188 0 k
F
.62297 1.47322 m .6293 1.45964 L .63254 1.43669 L F
.62255 1.43706 m .62847 1.42796 L .62887 1.42486 L .001 .453 .151 0 k
F
.62255 1.43706 m .62887 1.42486 L .63607 1.44806 L 0 .996 .454 .11 k
F
.61559 1.45321 m .61942 1.46358 L .63439 1.42365 L .001 .425 .188 0 k
F
.62255 1.43706 m .62534 1.41349 L .62887 1.42486 L 0 .996 .454 .11 k
F
.62255 1.43706 m .62887 1.42486 L .63208 1.40024 L .001 .453 .151 0 k
F
.62255 1.43706 m .63208 1.40024 L .62911 1.40564 L F
.63178 1.4217 m .61559 1.45321 L .63564 1.4148 L .001 .425 .188 0 k
F
.61897 1.42409 m .62255 1.43706 L .62787 1.41158 L .001 .453 .151 0 k
F
.61559 1.45321 m .61897 1.42409 L .63178 1.4217 L 0 .996 .405 .076 k
F
.61501 1.45166 m .61559 1.45321 L .63178 1.4217 L .001 .425 .188 0 k
F
.63178 1.4217 m .61897 1.42409 L .63562 1.41343 L 0 .996 .405 .076 k
F
.61559 1.45321 m .63439 1.42365 L .63564 1.4148 L .001 .425 .188 0 k
F
.61508 1.45761 m .61559 1.45321 L .63178 1.4217 L 0 .996 .405 .076 k
F
.60522 1.47804 m .61723 1.4387 L .61781 1.444 L 0 .996 .195 .121 k
F
.60522 1.47804 m .61499 1.4516 L .61889 1.41928 L .001 .523 .137 0 k
F
.60522 1.47804 m .61092 1.48544 L .6141 1.45902 L F
.61092 1.48544 m .61545 1.49132 L .61637 1.47284 L F
.62616 1.48185 m .62594 1.48276 L .6262 1.48225 L 0 .283 .996 .003 k
F
.61982 1.499 m .62297 1.47322 L .62999 1.47607 L 0 .996 .635 .15 k
F
.61602 1.49233 m .61942 1.46358 L .6311 1.4527 L 0 .996 .454 .11 k
F
.60564 1.52077 m .61092 1.48544 L .61767 1.47841 L 0 .996 .209 .16 k
F
.61092 1.48544 m .61508 1.45761 L .61654 1.46935 L F
.61092 1.48544 m .61637 1.47284 L .61654 1.46935 L .001 .523 .137 0 k
F
.61092 1.48544 m .61654 1.46935 L .61767 1.47841 L 0 .996 .209 .16 k
F
.61508 1.45761 m .61463 1.45518 L .61559 1.45321 L 0 .996 .405 .076 k
F
.61501 1.45166 m .61463 1.45518 L .61559 1.45321 L .001 .425 .188 0 k
F
.61092 1.48544 m .61654 1.46935 L .61906 1.41882 L .001 .523 .137 0 k
F
.61889 1.41928 m .61906 1.41882 L .61915 1.41708 L F
.61092 1.48544 m .61906 1.41882 L .61889 1.41928 L F
.59898 1.46993 m .61364 1.42427 L .61832 1.42072 L 0 .996 .196 .089 k
F
.59898 1.46993 m .61832 1.42072 L .61919 1.42006 L F
.60522 1.47804 m .61781 1.444 L .61868 1.45205 L 0 .996 .195 .121 k
F
.59767 1.47875 m .59898 1.46993 L .61919 1.42006 L 0 .996 .196 .089 k
F
.59898 1.46993 m .60475 1.43102 L .61364 1.42427 L F
.59767 1.47875 m .59736 1.47403 L .59898 1.46993 L F
.59736 1.47403 m .59593 1.45189 L .59898 1.46993 L F
.59757 1.46811 m .59736 1.47403 L .59898 1.46993 L .001 .523 .137 0 k
F
.59638 1.50198 m .59618 1.50761 L .60522 1.47804 L F
.59618 1.50761 m .59539 1.53015 L .60522 1.47804 L F
.60564 1.52077 m .59913 1.51939 L .61092 1.48544 L 0 .996 .209 .16 k
F
.59776 1.52286 m .59679 1.54752 L .59941 1.51726 L .001 .495 .162 0 k
F
.5978 1.5219 m .59775 1.52118 L .59941 1.51726 L 0 .996 .195 .121 k
F
.59775 1.52118 m .59638 1.50198 L .59941 1.51726 L F
.59941 1.51726 m .59638 1.50198 L .60522 1.47804 L F
.59941 1.51726 m .60522 1.47804 L .61868 1.45205 L F
.59941 1.51726 m .61868 1.45205 L .61953 1.45986 L F
.59941 1.51726 m .61755 1.47467 L .61935 1.46036 L .001 .495 .162 0 k
F
.61132 1.52397 m .61551 1.49667 L .61695 1.50632 L 0 .996 .291 .224 k
F
.63223 1.45715 m .61602 1.49233 L .63607 1.44806 L 0 .996 .454 .11 k
F
.61602 1.49233 m .6311 1.4527 L .63607 1.44806 L F
.61545 1.49132 m .61602 1.49233 L .63223 1.45715 L .001 .396 .261 0 k
F
.61602 1.49233 m .61982 1.499 L .63223 1.45715 L F
.61551 1.49667 m .61602 1.49233 L .63223 1.45715 L 0 .996 .454 .11 k
F
.61132 1.52397 m .61695 1.50632 L .61825 1.48301 L .001 .495 .162 0 k
F
.60564 1.52077 m .61767 1.47841 L .61825 1.48301 L 0 .996 .209 .16 k
F
.61543 1.49144 m .61825 1.48301 L .61962 1.45825 L .001 .495 .162 0 k
F
.61132 1.52397 m .61825 1.48301 L .61543 1.49144 L F
.59941 1.51726 m .61132 1.52397 L .61755 1.47467 L F
.60564 1.52077 m .61825 1.48301 L .61995 1.49667 L 0 .996 .209 .16 k
F
.60564 1.52077 m .61995 1.49667 L .6192 1.49901 L F
.59679 1.54752 m .59508 1.59093 L .59782 1.54441 L .001 .495 .162 0 k
F
.60601 1.55861 m .59577 1.57334 L .61132 1.52397 L 0 .996 .291 .224 k
F
.59715 1.58788 m .59684 1.58462 L .60601 1.55861 L F
.59684 1.58462 m .59577 1.57334 L .60601 1.55861 L F
.59941 1.51726 m .59753 1.54931 L .60564 1.52077 L .001 .495 .162 0 k
F
.59981 1.55977 m .59679 1.54752 L .60564 1.52077 L 0 .996 .209 .16 k
F
.59819 1.5649 m .59815 1.56577 L .59981 1.55977 L .001 .465 .201 0 k
F
.59815 1.56577 m .59715 1.58788 L .59981 1.55977 L F
.59981 1.55977 m .59715 1.58788 L .60601 1.55861 L F
.60601 1.55861 m .61132 1.52397 L .61806 1.51373 L 0 .996 .291 .224 k
F
.61132 1.52397 m .61695 1.50632 L .61806 1.51373 L F
.59981 1.55977 m .60601 1.55861 L .61977 1.49722 L .001 .465 .201 0 k
F
.60601 1.55861 m .61492 1.53335 L .61581 1.52671 L F
.60601 1.55861 m .61806 1.51373 L .61863 1.51753 L 0 .996 .291 .224 k
F
.60601 1.55861 m .61581 1.52671 L .61977 1.49722 L .001 .465 .201 0 k
F
.60601 1.55861 m .61167 1.55755 L .61492 1.53335 L F
.61167 1.55755 m .61616 1.55671 L .61714 1.54126 L F
.60633 1.59103 m .61167 1.55755 L .6184 1.54415 L 0 .996 .996 .413 k
F
.61167 1.55755 m .61588 1.53116 L .61731 1.53853 L F
.61167 1.55755 m .61714 1.54126 L .61731 1.53853 L .001 .465 .201 0 k
F
.61167 1.55755 m .61731 1.53853 L .6184 1.54415 L 0 .996 .996 .413 k
F
.61588 1.53116 m .6164 1.52694 L .63263 1.48851 L 0 .996 .635 .15 k
F
.61167 1.55755 m .61731 1.53853 L .61995 1.49667 L .001 .465 .201 0 k
F
.61977 1.49722 m .61995 1.49667 L .62004 1.49522 L F
.61167 1.55755 m .61995 1.49667 L .61977 1.49722 L F
.59981 1.55977 m .61455 1.50648 L .6192 1.49901 L 0 .996 .209 .16 k
F
.59981 1.55977 m .6192 1.49901 L .62007 1.49762 L F
.60601 1.55861 m .61863 1.51753 L .61949 1.52327 L 0 .996 .291 .224 k
F
.59849 1.56861 m .59981 1.55977 L .62007 1.49762 L 0 .996 .209 .16 k
F
.59981 1.55977 m .60564 1.52077 L .61455 1.50648 L F
.59849 1.56861 m .59819 1.5649 L .59981 1.55977 L F
.59819 1.5649 m .59679 1.54752 L .59981 1.55977 L F
.59841 1.56003 m .59819 1.5649 L .59981 1.55977 L .001 .465 .201 0 k
F
.59715 1.58788 m .59695 1.59239 L .60601 1.55861 L F
.59695 1.59239 m .5961 1.61102 L .60601 1.55861 L F
.60633 1.59103 m .59985 1.59814 L .61167 1.55755 L 0 .996 .996 .413 k
F
.59849 1.60318 m .59746 1.62247 L .60015 1.59686 L .001 .433 .286 0 k
F
.59853 1.60243 m .59848 1.6019 L .60015 1.59686 L 0 .996 .291 .224 k
F
.59848 1.6019 m .59715 1.58788 L .60015 1.59686 L F
.60015 1.59686 m .59715 1.58788 L .60601 1.55861 L F
.60015 1.59686 m .60601 1.55861 L .61949 1.52327 L F
.60015 1.59686 m .61949 1.52327 L .62031 1.52875 L F
.60015 1.59686 m .61829 1.54212 L .62014 1.52935 L .001 .433 .286 0 k
F
.61197 1.58572 m .6162 1.56062 L .61761 1.56555 L 0 .996 .996 .632 k
F
.61672 1.55658 m .62046 1.55574 L .63554 1.5122 L 0 .268 .996 .001 k
F
.61672 1.55658 m .63554 1.5122 L .63683 1.50583 L F
.6162 1.56062 m .61672 1.55658 L .63297 1.51535 L 0 .996 .996 .205 k
F
.61672 1.55658 m .63538 1.50202 L .63682 1.50494 L F
.61616 1.55671 m .61672 1.55658 L .63297 1.51535 L 0 .268 .996 .001 k
F
.61197 1.58572 m .61761 1.56555 L .61896 1.5471 L .001 .433 .286 0 k
F
.61616 1.55671 m .61576 1.55921 L .61672 1.55658 L 0 .268 .996 .001 k
F
.60633 1.59103 m .6184 1.54415 L .61896 1.5471 L 0 .996 .996 .413 k
F
.61614 1.55691 m .61896 1.5471 L .62041 1.52748 L .001 .433 .286 0 k
F
.61576 1.55921 m .6157 1.55957 L .61672 1.55658 L 0 .268 .996 .001 k
F
.6162 1.56062 m .61576 1.55921 L .61672 1.55658 L 0 .996 .996 .205 k
F
.61197 1.58572 m .61896 1.5471 L .61614 1.55691 L .001 .433 .286 0 k
F
.60015 1.59686 m .61197 1.58572 L .61829 1.54212 L F
.62046 1.55574 m .63363 1.52166 L .6371 1.52641 L 0 .996 .996 .396 k
F
.62046 1.55574 m .63142 1.52737 L .63554 1.5122 L 0 .268 .996 .001 k
F
.60633 1.59103 m .61896 1.5471 L .62062 1.55566 L 0 .996 .996 .413 k
F
.60633 1.59103 m .62062 1.55566 L .61987 1.55833 L F
.59746 1.62247 m .59565 1.65638 L .59849 1.61882 L .001 .433 .286 0 k
F
.6066 1.61757 m .59638 1.64265 L .61197 1.58572 L 0 .996 .996 .632 k
F
.59771 1.65079 m .59751 1.65393 L .6066 1.61757 L .001 .408 .546 0 k
F
.60067 1.65271 m .59803 1.64961 L .6066 1.61757 L 0 .996 .996 .632 k
F
.59803 1.64961 m .5974 1.64888 L .6066 1.61757 L F
.599 1.65864 m .5974 1.64888 L .60067 1.65271 L F
.5974 1.64888 m .59638 1.64265 L .6066 1.61757 L F
.60015 1.59686 m .5982 1.62264 L .60633 1.59103 L .001 .433 .286 0 k
F
.60044 1.62799 m .59746 1.62247 L .60633 1.59103 L 0 .996 .996 .413 k
F
.59882 1.63392 m .59877 1.63457 L .60044 1.62799 L .001 .408 .546 0 k
F
.59877 1.63457 m .59771 1.65079 L .60044 1.62799 L F
.60044 1.62799 m .59771 1.65079 L .6066 1.61757 L F
.6066 1.61757 m .61197 1.58572 L .61867 1.56927 L 0 .996 .996 .632 k
F
.61197 1.58572 m .61761 1.56555 L .61867 1.56927 L F
.60044 1.62799 m .6066 1.61757 L .62062 1.55566 L .001 .408 .546 0 k
F
.61643 1.58152 m .61597 1.58391 L .61699 1.58083 L 0 .258 .996 .001 k
F
.6066 1.61757 m .61882 1.57593 L .61924 1.57128 L .001 .408 .546 0 k
F
.6066 1.61757 m .61867 1.56927 L .61924 1.57128 L 0 .996 .996 .632 k
F
.6066 1.61757 m .61924 1.57128 L .62062 1.55566 L .001 .408 .546 0 k
F
.6066 1.61757 m .6122 1.60808 L .61882 1.57593 L F
.61719 1.59933 m .61513 1.59877 L .61905 1.58713 L 0 .996 .996 .589 k
F
.6122 1.60808 m .61664 1.60056 L .61784 1.58698 L .001 .408 .546 0 k
F
.6122 1.60808 m .61755 1.58648 L .61784 1.58698 L .5 .5 .5 1 k
F
.6122 1.60808 m .61784 1.58698 L .61882 1.57593 L .001 .408 .546 0 k
F
.63346 1.55402 m .6207 1.57626 L .63732 1.54281 L 0 .996 .996 .589 k
F
.63346 1.55402 m .61719 1.59933 L .63732 1.54332 L 0 .186 .996 .069 k
F
.61719 1.59933 m .62087 1.59113 L .63251 1.55729 L F
.61719 1.59933 m .63251 1.55729 L .63732 1.54332 L F
.61666 1.60281 m .61719 1.59933 L .63346 1.55402 L 0 .996 .996 .589 k
F
.61719 1.59933 m .6207 1.57626 L .63346 1.55402 L F
.61664 1.60056 m .61719 1.59933 L .63346 1.55402 L 0 .186 .996 .069 k
F
.6122 1.60808 m .61784 1.58698 L .61887 1.58874 L .5 .5 .5 1 k
F
.6066 1.61757 m .61924 1.57128 L .62008 1.57425 L 0 .996 .996 .632 k
F
.59911 1.63636 m .60044 1.62799 L .62074 1.55625 L 0 .996 .996 .413 k
F
.60044 1.62799 m .60633 1.59103 L .61527 1.56946 L F
.60044 1.62799 m .61527 1.56946 L .62074 1.55625 L F
.59911 1.63636 m .59882 1.63392 L .60044 1.62799 L F
.59882 1.63392 m .59746 1.62247 L .60044 1.62799 L F
.59905 1.63035 m .59882 1.63392 L .60044 1.62799 L .001 .408 .546 0 k
F
.60067 1.65271 m .6066 1.61757 L .62008 1.57425 L 0 .996 .996 .632 k
F
.6068 1.63782 m .6122 1.60808 L .61887 1.58874 L .5 .5 .5 1 k
F
.60067 1.65271 m .62008 1.57425 L .62086 1.577 L 0 .996 .996 .632 k
F
.60067 1.65271 m .61877 1.58838 L .62069 1.57766 L 0 .288 .996 .001 k
F
.61237 1.62428 m .6177 1.60259 L .61802 1.60252 L .5 .5 .5 1 k
F
.61237 1.62428 m .61666 1.60281 L .6177 1.60259 L F
.61237 1.62428 m .61802 1.60252 L .61944 1.58973 L 0 .288 .996 .001 k
F
.6068 1.63782 m .61887 1.58874 L .61944 1.58973 L .5 .5 .5 1 k
F
.61662 1.60047 m .61944 1.58973 L .62096 1.57611 L 0 .288 .996 .001 k
F
.61237 1.62428 m .61944 1.58973 L .61662 1.60047 L F
.60067 1.65271 m .61237 1.62428 L .61877 1.58838 L F
.61237 1.62428 m .61678 1.61357 L .61802 1.60252 L F
.61237 1.62428 m .61802 1.60252 L .61958 1.60218 L .5 .5 .5 1 k
F
.61237 1.62428 m .61958 1.60218 L .61676 1.61319 L F
.60693 1.6515 m .61237 1.62428 L .61676 1.61319 L F
.60083 1.67063 m .6189 1.60273 L .62086 1.59316 L 0 .283 .996 .001 k
F
.6068 1.63782 m .61944 1.58973 L .62104 1.59247 L .5 .5 .5 1 k
F
.6068 1.63782 m .62104 1.59247 L .62029 1.59536 L F
.60083 1.67063 m .61247 1.6341 L .6189 1.60273 L 0 .283 .996 .001 k
F
.59916 1.67746 m .59804 1.68702 L .60083 1.67063 L F
.61676 1.61319 m .61958 1.60218 L .62104 1.59247 L F
.62086 1.59316 m .62104 1.59247 L .62114 1.5918 L F
.61676 1.61319 m .62104 1.59247 L .62086 1.59316 L F
.60083 1.67063 m .61581 1.60946 L .62029 1.59536 L .5 .5 .5 1 k
F
.60083 1.67063 m .62029 1.59536 L .62115 1.59266 L F
.59949 1.67805 m .60083 1.67063 L .62115 1.59266 L F
.60083 1.67063 m .6068 1.63782 L .61581 1.60946 L F
.59921 1.67706 m .59916 1.67746 L .60083 1.67063 L 0 .283 .996 .001 k
F
.60083 1.67063 m .62086 1.59316 L .62114 1.5918 L F
.62029 1.59536 m .62104 1.59247 L .62115 1.59266 L .5 .5 .5 1 k
F
.60067 1.65271 m .62086 1.577 L .62098 1.5774 L 0 .996 .996 .632 k
F
.60067 1.65271 m .62069 1.57766 L .62096 1.57611 L 0 .288 .996 .001 k
F
.59929 1.65607 m .60067 1.65271 L .62096 1.57611 L F
.59933 1.66066 m .599 1.65864 L .60067 1.65271 L 0 .996 .996 .632 k
F
.59905 1.63035 m .60044 1.62799 L .62072 1.55457 L .001 .408 .546 0 k
F
.60044 1.62799 m .62062 1.55566 L .62072 1.55457 L F
.61987 1.55833 m .62062 1.55566 L .62074 1.55625 L 0 .996 .996 .413 k
F
.60015 1.59686 m .62031 1.52875 L .62043 1.52953 L 0 .996 .291 .224 k
F
.60015 1.59686 m .62014 1.52935 L .62041 1.52748 L .001 .433 .286 0 k
F
.59876 1.59818 m .60015 1.59686 L .62041 1.52748 L F
.59876 1.59818 m .59853 1.60243 L .60015 1.59686 L F
.59853 1.60243 m .59849 1.60318 L .60015 1.59686 L F
.59882 1.60552 m .59853 1.60243 L .60015 1.59686 L 0 .996 .291 .224 k
F
.59841 1.56003 m .59981 1.55977 L .62004 1.49522 L .001 .465 .201 0 k
F
.59981 1.55977 m .61977 1.49722 L .62004 1.49522 L F
.6192 1.49901 m .61995 1.49667 L .62007 1.49762 L 0 .996 .209 .16 k
F
.59941 1.51726 m .61953 1.45986 L .61965 1.46096 L 0 .996 .195 .121 k
F
.59941 1.51726 m .61935 1.46036 L .61962 1.45825 L .001 .495 .162 0 k
F
.59801 1.51647 m .59941 1.51726 L .61962 1.45825 L F
.59801 1.51647 m .5978 1.5219 L .59941 1.51726 L F
.5978 1.5219 m .59776 1.52286 L .59941 1.51726 L F
.5981 1.52615 m .5978 1.5219 L .59941 1.51726 L 0 .996 .195 .121 k
F
.59757 1.46811 m .59898 1.46993 L .61915 1.41708 L .001 .523 .137 0 k
F
.59898 1.46993 m .61889 1.41928 L .61915 1.41708 L F
.61832 1.42072 m .61906 1.41882 L .61919 1.42006 L 0 .996 .196 .089 k
F
.5985 1.41844 m .61856 1.37413 L .61868 1.37548 L 0 .996 .204 .063 k
F
.5985 1.41844 m .61838 1.37452 L .61864 1.37226 L .001 .548 .119 0 k
F
.59709 1.41561 m .5985 1.41844 L .61864 1.37226 L F
.59709 1.41561 m .59689 1.42195 L .5985 1.41844 L F
.59689 1.42195 m .59686 1.42307 L .5985 1.41844 L F
.5972 1.42707 m .59689 1.42195 L .5985 1.41844 L 0 .996 .204 .063 k
F
.59658 1.35969 m .59799 1.36348 L .6181 1.32438 L .001 .57 .105 0 k
F
.59799 1.36348 m .61784 1.32668 L .6181 1.32438 L F
.61727 1.32773 m .61801 1.32635 L .61813 1.32779 L 0 .996 .216 .04 k
F
.59746 1.30577 m .61744 1.2761 L .61756 1.27762 L 0 .996 .231 .023 k
F
.59746 1.30577 m .61726 1.27637 L .61752 1.27406 L 0 .591 .093 0 k
F
.59605 1.30107 m .59746 1.30577 L .61752 1.27406 L F
.59605 1.30107 m .59586 1.30802 L .59746 1.30577 L F
.59586 1.30802 m .59582 1.30923 L .59746 1.30577 L F
.59617 1.31371 m .59586 1.30802 L .59746 1.30577 L 0 .996 .231 .023 k
F
.59531 1.24763 m .59525 1.24662 L .5969 1.24604 L .001 .989 .262 .001 k
F
.59525 1.24662 m .59386 1.22019 L .5969 1.24604 L F
.5955 1.24049 m .59531 1.24763 L .5969 1.24604 L 0 .611 .083 0 k
F
.59562 1.25348 m .59531 1.24763 L .5969 1.24604 L .001 .989 .262 .001 k
F
.5955 1.24049 m .5969 1.24604 L .61693 1.22192 L 0 .611 .083 0 k
F
.60202 1.15464 m .59186 1.13034 L .60717 1.12709 L 0 .964 .279 0 k
F
.59411 1.15777 m .59186 1.13034 L .60202 1.15464 L F
.59475 1.18594 m .59186 1.13034 L .59634 1.18501 L F
.59577 1.12342 m .5933 1.15809 L .60202 1.15464 L 0 .648 .066 0 k
F
.59415 1.12496 m .5933 1.15809 L .59577 1.12342 L F
.60202 1.15464 m .60717 1.12709 L .61449 1.14782 L 0 .964 .279 0 k
F
.60717 1.12709 m .61273 1.12498 L .61449 1.14782 L F
.59577 1.12342 m .60202 1.15464 L .61041 1.13016 L 0 .648 .066 0 k
F
.60717 1.12709 m .61123 1.10537 L .61273 1.12498 L 0 .964 .279 0 k
F
.60658 1.07093 m .61064 1.05123 L .61188 1.06749 L 0 .927 .295 0 k
F
.606 1.01544 m .61056 1.0435 L .61155 1.01747 L 0 .702 .045 0 k
F
.60603 .92129 m .60561 .92603 L .60617 .92147 L 0 .661 .018 0 k
F
.60488 .90875 m .58911 .90924 L .60941 .93881 L .002 .729 .029 0 k
F
.60488 .90875 m .58878 .87083 L .60895 .89622 L 0 .849 .409 0 k
F
.59335 .89325 m .58878 .87083 L .60488 .90875 L F
.58972 .88837 m .58911 .90924 L .60488 .90875 L .002 .729 .029 0 k
F
.59211 .91555 m .58878 .87083 L .59974 .92461 L 0 .849 .409 0 k
F
.59112 .91436 m .59093 .92114 L .59974 .92461 L 0 .721 .039 0 k
F
.60543 .96119 m .58928 .92821 L .60949 .94612 L 0 .87 .356 0 k
F
.59023 .94637 m .58963 .96822 L .59387 .94992 L 0 .721 .039 0 k
F
.59023 .94637 m .58928 .92821 L .60543 .96119 L 0 .87 .356 0 k
F
.60543 .96119 m .58963 .96822 L .60998 .9904 L 0 .721 .039 0 k
F
.59974 .92461 m .59171 .95924 L .60543 .96119 L F
.59171 .95924 m .58963 .96822 L .60543 .96119 L F
.606 1.01544 m .5898 .98787 L .61006 .99796 L 0 .895 .32 0 k
F
.606 1.01544 m .59016 1.02908 L .61056 1.0435 L 0 .702 .045 0 k
F
.59441 1.0086 m .59016 1.02908 L .606 1.01544 L F
.59076 1.00644 m .5898 .98787 L .606 1.01544 L 0 .895 .32 0 k
F
.59237 .98027 m .59016 1.02908 L .60029 .98028 L 0 .702 .045 0 k
F
.60029 .98028 m .59023 .94637 L .60543 .96119 L 0 .87 .356 0 k
F
.59164 .97328 m .59023 .94637 L .60029 .98028 L F
.59093 .92114 m .59023 .94637 L .59974 .92461 L 0 .721 .039 0 k
F
.59023 .94637 m .59387 .94992 L .59974 .92461 L F
.59248 .94163 m .59164 .97328 L .59409 .94205 L 0 .702 .045 0 k
F
.59164 .97328 m .59264 .97409 L .59409 .94205 L F
.59409 .94205 m .59237 .98027 L .60029 .98028 L F
.60543 .96119 m .60949 .94612 L .61072 .96194 L 0 .87 .356 0 k
F
.60488 .90875 m .60941 .93881 L .61041 .91466 L .002 .729 .029 0 k
F
.59974 .92461 m .60488 .90875 L .61156 .92926 L 0 .849 .409 0 k
F
.60488 .90875 m .60895 .89622 L .61041 .91466 L F
.60488 .90875 m .61041 .91466 L .61156 .92926 L F
.60845 .89283 m .60552 .87265 L .60946 .89464 L 0 .606 .996 0 k
F
.61283 .88419 m .60252 .85206 L .61596 .87452 L F
.60552 .87265 m .60252 .85206 L .61283 .88419 L F
.60894 .84763 m .60552 .87265 L .61283 .88419 L 0 .68 .012 0 k
F
.60503 .82671 m .60461 .83102 L .61233 .84021 L 0 .696 .006 0 k
F
.60894 .84763 m .60503 .82671 L .61233 .84021 L 0 .592 .996 0 k
F
.608 .84598 m .60503 .82671 L .60894 .84763 L F
.60836 .84215 m .608 .84598 L .60894 .84763 L 0 .68 .012 0 k
F
.608 .84598 m .60552 .87265 L .60894 .84763 L F
.60843 .84875 m .608 .84598 L .60894 .84763 L 0 .592 .996 0 k
F
.60894 .84763 m .61283 .88419 L .62477 .86944 L 0 .68 .012 0 k
F
.60503 .82671 m .60206 .80743 L .61233 .84021 L 0 .592 .996 0 k
F
.60752 .80161 m .60746 .80125 L .60846 .80351 L 0 .583 .996 0 k
F
.60746 .80125 m .60458 .78388 L .60846 .80351 L F
.6076 .80073 m .60503 .82671 L .60827 .80171 L 0 .696 .006 0 k
F
.60794 .80416 m .60752 .80161 L .60846 .80351 L 0 .583 .996 0 k
F
.60846 .80351 m .60503 .82671 L .61233 .84021 L 0 .696 .006 0 k
F
.60827 .80171 m .60812 .80283 L .60846 .80351 L F
.60812 .80283 m .60503 .82671 L .60846 .80351 L F
.60787 .79801 m .6076 .80073 L .60827 .80171 L F
.60386 .8113 m .58844 .77239 L .60794 .80416 L 0 .824 .63 0 k
F
.58844 .77239 m .58785 .76503 L .60169 .79199 L F
.58844 .77239 m .60169 .79199 L .60794 .80416 L F
.60458 .78388 m .60164 .76614 L .61187 .79919 L 0 .583 .996 0 k
F
.60164 .76614 m .60489 .77319 L .61144 .76151 L .036 .691 0 0 k
F
.60801 .76268 m .60458 .78388 L .61187 .79919 L .008 .694 0 0 k
F
.60701 .76022 m .60416 .74455 L .60801 .76268 L 0 .581 .996 0 k
F
.60416 .74455 m .60477 .74597 L .60801 .76268 L F
.60743 .75721 m .60702 .76104 L .60801 .76268 L .008 .694 0 0 k
F
.60702 .76104 m .60458 .78388 L .60801 .76268 L F
.61503 .79519 m .62121 .80578 L .62804 .83472 L 0 .583 .996 0 k
F
.61187 .79919 m .61503 .79519 L .61748 .80262 L F
.61187 .79919 m .61748 .80262 L .62178 .81569 L F
.60801 .76268 m .61187 .79919 L .6264 .80807 L .008 .694 0 0 k
F
.62378 .79147 m .60801 .76268 L .62758 .79943 L F
.62378 .79147 m .60801 .76268 L .62757 .79811 L 0 .581 .996 0 k
F
.60801 .76268 m .61144 .76151 L .62278 .78726 L F
.60801 .76268 m .62278 .78726 L .62757 .79811 L F
.60743 .75721 m .60801 .76268 L .62378 .79147 L .008 .694 0 0 k
F
.60801 .76268 m .6264 .80807 L .62758 .79943 L F
.60749 .76285 m .60801 .76268 L .62378 .79147 L 0 .581 .996 0 k
F
.60749 .76285 m .60701 .76022 L .60801 .76268 L F
.60298 .72672 m .58706 .67428 L .60708 .72519 L F
.60197 .6302 m .58634 .59164 L .60635 .65817 L .248 .684 .002 .001 k
F
.59252 .59943 m .58696 .58099 L .59158 .59452 L 0 .543 .996 0 k
F
.58734 .58258 m .58696 .58099 L .59252 .59943 L F
.60197 .6302 m .59158 .59452 L .60612 .63707 L F
.58701 .58149 m .58634 .59164 L .60197 .6302 L .248 .684 .002 .001 k
F
.59675 .62155 m .59158 .59452 L .60197 .6302 L 0 .543 .996 0 k
F
.58801 .59186 m .58696 .58099 L .59675 .62155 L F
.59954 .60799 m .59803 .61122 L .59973 .61019 L .492 .589 0 0 k
F
.58696 .58099 m .58617 .57278 L .60301 .62705 L 0 .543 .996 0 k
F
.58696 .58099 m .60301 .62705 L .60612 .63707 L F
.60154 .58916 m .58617 .53359 L .60573 .60135 L 0 .517 .996 .043 k
F
.58686 .53732 m .58617 .53359 L .60154 .58916 L F
.58661 .53644 m .58591 .5428 L .58681 .53715 L .761 .602 .015 .008 k
F
.60154 .58916 m .58591 .5428 L .60587 .61427 L F
.58701 .53785 m .58591 .5428 L .60154 .58916 L F
.58661 .53644 m .58617 .53359 L .58686 .53732 L 0 .517 .996 .043 k
F
.59482 .55233 m .58577 .5266 L .59572 .56301 L .996 .621 0 .095 k
F
.59331 .5468 m .59314 .54605 L .60561 .59086 L 0 .54 .996 .123 k
F
.5913 .5396 m .59205 .54222 L .59331 .5468 L F
.59205 .54222 m .59314 .54605 L .59331 .5468 L F
.59596 .54144 m .60813 .58169 L .60952 .5799 L .5 .5 .5 1 k
F
.59014 .51499 m .60935 .57932 L .60961 .57942 L .996 .621 0 .095 k
F
.60879 .57746 m .60952 .5799 L .60962 .57977 L .5 .5 .5 1 k
F
.59596 .54144 m .60952 .5799 L .60879 .57746 L F
.58882 .50783 m .59014 .51499 L .60961 .57942 L .996 .621 0 .095 k
F
.59805 .54835 m .60222 .57126 L .60813 .58169 L .996 .996 0 .23 k
F
.60132 .56833 m .60675 .58601 L .60677 .58603 L .5 .5 .5 1 k
F
.60222 .57126 m .6056 .58977 L .60677 .58603 L .996 .996 0 .23 k
F
.60222 .57126 m .60677 .58603 L .60813 .58169 L F
.59014 .51499 m .59596 .54144 L .60401 .56405 L .5 .5 .5 1 k
F
.59014 .51499 m .60401 .56405 L .60879 .57746 L F
.59014 .51499 m .60879 .57746 L .60962 .57977 L F
.60132 .56833 m .60677 .58603 L .60819 .58674 L F
.60132 .56833 m .60819 .58674 L .60545 .57777 L F
.6056 .58977 m .60523 .59083 L .60615 .59387 L .492 .589 0 0 k
F
.59601 .54687 m .60472 .57609 L .60545 .57777 L .5 .5 .5 1 k
F
.60554 .57807 m .60819 .58674 L .60952 .5799 L .996 .621 0 .095 k
F
.59314 .54605 m .59852 .5652 L .60561 .59086 L 0 .54 .996 .123 k
F
.59005 .53507 m .58577 .5266 L .59482 .55233 L .996 .621 0 .095 k
F
.6014 .57617 m .5913 .5396 L .60561 .59086 L 0 .54 .996 .123 k
F
.59314 .54605 m .59815 .56389 L .59852 .5652 L F
.58958 .53339 m .5857 .51886 L .59815 .56389 L F
.59402 .54293 m .59482 .55233 L .59934 .56869 L .996 .621 0 .095 k
F
.59482 .55233 m .59572 .56301 L .59934 .56869 L F
.58649 .52218 m .5857 .51886 L .58958 .53339 L 0 .54 .996 .123 k
F
.58754 .51568 m .58577 .5266 L .58852 .51928 L .996 .621 0 .095 k
F
.58958 .53339 m .59314 .54605 L .5913 .5396 L 0 .54 .996 .123 k
F
.58811 .52037 m .58577 .5266 L .59601 .54687 L .996 .621 0 .095 k
F
.59612 .5577 m .58676 .52335 L .5913 .5396 L 0 .54 .996 .123 k
F
.6014 .57617 m .59934 .56869 L .60571 .59953 L .996 .621 0 .095 k
F
.59612 .5577 m .5913 .5396 L .6014 .57617 L 0 .54 .996 .123 k
F
.59601 .54687 m .59402 .54293 L .59934 .56869 L .996 .621 0 .095 k
F
.59601 .54687 m .59934 .56869 L .6014 .57617 L F
.58617 .53359 m .5859 .53185 L .59076 .54888 L 0 .517 .996 .043 k
F
.58617 .53359 m .59076 .54888 L .60573 .60135 L F
.5859 .53185 m .58581 .53126 L .58728 .53643 L F
.58814 .52887 m .58591 .5428 L .58862 .53062 L .761 .602 .015 .008 k
F
.59984 .57114 m .59572 .56301 L .60571 .59953 L .996 .621 0 .095 k
F
.59884 .56791 m .59572 .56301 L .59984 .57114 L F
.59612 .5577 m .58701 .53785 L .60154 .58916 L .761 .602 .015 .008 k
F
.58676 .52335 m .58649 .52218 L .58958 .53339 L 0 .54 .996 .123 k
F
.58765 .52708 m .58676 .52335 L .59612 .5577 L F
.59402 .54293 m .59005 .53507 L .59482 .55233 L .996 .621 0 .095 k
F
.58676 .52335 m .58958 .53339 L .5913 .5396 L 0 .54 .996 .123 k
F
.5896 .52624 m .58826 .53224 L .59269 .53785 L .761 .602 .015 .008 k
F
.58864 .51809 m .58661 .53644 L .58943 .5208 L F
.58661 .53644 m .58681 .53715 L .58943 .5208 L F
.56598 .43568 m .56831 .45009 L .56857 .45155 L .5 .5 .5 1 k
F
.5828 .50777 m .58457 .51632 L .5857 .51886 L F
.56848 .43859 m .5828 .50777 L .5857 .51886 L F
.59269 .53785 m .58826 .53224 L .59612 .5577 L .761 .602 .015 .008 k
F
.58826 .53224 m .58701 .53785 L .59612 .5577 L F
.59035 .53755 m .58765 .52708 L .59612 .5577 L 0 .54 .996 .123 k
F
.5888 .53198 m .58765 .52708 L .59035 .53755 L F
.58877 .53241 m .58962 .53517 L .58976 .53396 L .405 .653 .005 .002 k
F
.60025 .60647 m .59954 .60799 L .60063 .60764 L .492 .589 0 0 k
F
.59811 .6021 m .59793 .60177 L .59937 .60625 L .5 .5 .5 1 k
F
.59989 .59548 m .59791 .59912 L .60015 .5963 L .845 .554 .004 .001 k
F
.6062 .617 m .6055 .61604 L .60643 .61895 L .207 .654 0 0 k
F
.60587 .61427 m .60565 .61531 L .6062 .617 L F
.60565 .61531 m .6055 .61604 L .6062 .617 L F
.60173 .60722 m .59469 .58134 L .6059 .61679 L 0 .55 .996 0 k
F
.59469 .58134 m .58597 .54927 L .6034 .60833 L F
.59469 .58134 m .6034 .60833 L .6059 .61679 L F
.60173 .60722 m .5861 .56453 L .60608 .63387 L .405 .653 .005 .002 k
F
.59035 .56842 m .5861 .56453 L .60173 .60722 L F
.58679 .55625 m .58597 .54927 L .60173 .60722 L 0 .55 .996 0 k
F
.58833 .54594 m .58803 .54841 L .59628 .57384 L .405 .653 .005 .002 k
F
.58803 .54841 m .5861 .56453 L .59628 .57384 L F
.59628 .57384 m .59035 .56842 L .60173 .60722 L F
.59649 .59518 m .58701 .58149 L .60197 .6302 L .248 .684 .002 .001 k
F
.5878 .54409 m .58661 .53644 L .58858 .54683 L 0 .517 .996 .043 k
F
.58661 .53644 m .58686 .53732 L .5887 .54726 L F
.58661 .53644 m .5887 .54726 L .58858 .54683 L F
.59628 .57384 m .58686 .53732 L .60154 .58916 L F
.59053 .55711 m .5884 .5456 L .59628 .57384 L F
.5884 .5456 m .58686 .53732 L .59628 .57384 L F
.6014 .57617 m .6022 .57653 L .60219 .57648 L .996 .621 0 .095 k
F
.6022 .57653 m .60952 .5799 L .60219 .57648 L F
.60219 .57648 m .60952 .5799 L .60935 .57932 L F
.6014 .57617 m .60561 .59086 L .60673 .59332 L 0 .54 .996 .123 k
F
.6014 .57617 m .60673 .59332 L .60686 .5936 L F
.6014 .57617 m .60659 .59498 L .60686 .5936 L .996 .621 0 .095 k
F
.6014 .57617 m .60686 .5936 L .60819 .58674 L F
.6014 .57617 m .60819 .58674 L .60554 .57807 L F
.59601 .54687 m .60132 .56833 L .60472 .57609 L .5 .5 .5 1 k
F
.59601 .54687 m .6014 .57617 L .60545 .57777 L .996 .621 0 .095 k
F
.58877 .53241 m .5878 .54409 L .58962 .53517 L .405 .653 .005 .002 k
F
.5888 .53198 m .58877 .53241 L .58904 .53283 L F
.58432 .51894 m .57924 .49489 L .58905 .53302 L 0 .522 .996 0 k
F
.57924 .49489 m .57404 .47027 L .58541 .5178 L F
.57924 .49489 m .58541 .5178 L .58905 .53302 L F
.57453 .45678 m .58133 .48323 L .58735 .51099 L 0 .508 .996 0 k
F
.5857 .50447 m .58735 .51099 L .58892 .51822 L F
.57453 .45678 m .58735 .51099 L .5857 .50447 L F
.56589 .4207 m .56848 .43859 L .5857 .51886 L .5 .5 .5 1 k
F
.5683 .42801 m .56832 .43356 L .58417 .50136 L .996 .988 0 .221 k
F
.57331 .45158 m .57394 .45408 L .57453 .45678 L 0 .508 .996 0 k
F
.57394 .45408 m .58133 .48323 L .57453 .45678 L F
.58417 .50136 m .56832 .43356 L .56855 .43461 L .996 .988 0 .221 k
F
.58946 .52066 m .58814 .52887 L .59022 .52347 L .761 .602 .015 .008 k
F
.58814 .52887 m .58862 .53062 L .59022 .52347 L F
.58417 .50136 m .56855 .43461 L .58902 .52941 L .996 .988 0 .221 k
F
.58816 .5184 m .58892 .51822 L .58898 .52157 L 0 .508 .996 0 k
F
.58417 .50136 m .58902 .52941 L .589 .52444 L .996 .988 0 .221 k
F
.58417 .50136 m .589 .52444 L .589 .52266 L F
.58708 .51419 m .58417 .50136 L .58816 .5184 L 0 .508 .996 0 k
F
.58417 .50136 m .58892 .51822 L .58816 .5184 L F
.56843 .4468 m .57674 .47799 L .58905 .53302 L 0 .522 .996 0 k
F
.57759 .47796 m .58432 .51894 L .5866 .51733 L .854 .696 .018 .075 k
F
.59601 .54687 m .60545 .57777 L .60935 .57932 L .996 .621 0 .095 k
F
.59601 .54687 m .60545 .57777 L .60943 .58687 L .5 .5 .5 1 k
F
.59601 .54687 m .60943 .58687 L .60888 .58504 L F
.60545 .57777 m .60819 .58674 L .60961 .58745 L F
.59612 .5577 m .6083 .59679 L .60961 .58745 L .761 .602 .015 .008 k
F
.60888 .58504 m .60961 .58745 L .6097 .5868 L F
.60545 .57777 m .60961 .58745 L .60943 .58687 L .5 .5 .5 1 k
F
.59612 .5577 m .60961 .58745 L .60888 .58504 L .761 .602 .015 .008 k
F
.60943 .58687 m .60961 .58745 L .6097 .58749 L .5 .5 .5 1 k
F
.60888 .58504 m .60943 .58687 L .6097 .58749 L F
.59014 .51499 m .59601 .54687 L .60935 .57932 L .996 .621 0 .095 k
F
.58889 .5158 m .59022 .52347 L .59818 .54935 L .761 .602 .015 .008 k
F
.58889 .5158 m .59818 .54935 L .59575 .53921 L F
.58976 .53396 m .58833 .54594 L .59628 .57384 L .405 .653 .005 .002 k
F
.58905 .53302 m .5888 .53198 L .59035 .53755 L 0 .54 .996 .123 k
F
.58902 .52941 m .58911 .52998 L .58911 .52972 L .405 .653 .005 .002 k
F
.58911 .52998 m .59035 .53755 L .58911 .52972 L F
.59022 .52347 m .59601 .54687 L .60423 .57127 L .5 .5 .5 1 k
F
.59022 .52347 m .60423 .57127 L .6097 .58749 L F
.59022 .52347 m .59612 .5577 L .60888 .58504 L .761 .602 .015 .008 k
F
.58911 .52972 m .59035 .53755 L .60498 .58378 L .405 .653 .005 .002 k
F
.58902 .52941 m .60498 .58378 L .60327 .57715 L F
.5878 .54409 m .58833 .54594 L .58962 .53517 L F
.5889 .53078 m .5888 .53198 L .58976 .53396 L F
.5888 .53198 m .58904 .53283 L .58976 .53396 L F
.59035 .53755 m .60902 .59762 L .60984 .59914 L F
.58905 .53302 m .59035 .53755 L .60575 .58703 L 0 .54 .996 .123 k
F
.6014 .57617 m .60686 .5936 L .6083 .59679 L F
.6014 .57617 m .6083 .59679 L .60565 .58829 L F
.6014 .57617 m .60975 .59996 L .60957 .59941 L F
.59612 .5577 m .6014 .57617 L .60474 .58565 L F
.59612 .5577 m .60474 .58565 L .60957 .59941 L F
.59934 .56869 m .59884 .56791 L .59984 .57114 L .996 .621 0 .095 k
F
.60561 .59086 m .60523 .59083 L .60615 .59387 L .996 .81 0 .175 k
F
.6014 .57617 m .60571 .59953 L .60659 .59498 L .996 .621 0 .095 k
F
.59612 .5577 m .60154 .58916 L .6083 .59679 L .761 .602 .015 .008 k
F
.60154 .58916 m .60587 .61427 L .607 .60617 L F
.60154 .58916 m .60573 .60135 L .607 .60617 L 0 .517 .996 .043 k
F
.60573 .60135 m .60626 .60394 L .62193 .64544 L .5 .5 .5 1 k
F
.60154 .58916 m .607 .60617 L .6083 .59679 L .761 .602 .015 .008 k
F
.59628 .57384 m .60154 .58916 L .60804 .61012 L 0 .517 .996 .043 k
F
.60154 .58916 m .607 .60617 L .60804 .61012 L F
.59628 .57384 m .60804 .61012 L .60847 .61176 L F
.59628 .57384 m .60802 .61593 L .60847 .61176 L .405 .653 .005 .002 k
F
.59628 .57384 m .60847 .61176 L .60995 .61735 L 0 .517 .996 .043 k
F
.59628 .57384 m .60995 .61735 L .60922 .61509 L F
.59628 .57384 m .60847 .61176 L .60975 .59996 L .405 .653 .005 .002 k
F
.59612 .5577 m .60957 .59941 L .60902 .59762 L 0 .54 .996 .123 k
F
.60565 .58829 m .6083 .59679 L .60975 .59996 L F
.59628 .57384 m .60975 .59996 L .60902 .59762 L .405 .653 .005 .002 k
F
.59035 .53755 m .59612 .5577 L .60441 .58337 L 0 .54 .996 .123 k
F
.59035 .53755 m .60441 .58337 L .60985 .60018 L F
.59035 .53755 m .59628 .57384 L .60902 .59762 L .405 .653 .005 .002 k
F
.6059 .61679 m .6055 .61604 L .60643 .61895 L .5 .5 .5 1 k
F
.6059 .61679 m .60643 .61895 L .62211 .65927 L F
.61982 .65834 m .62272 .6657 L .62588 .66915 L F
.62211 .65927 m .60643 .61895 L .62588 .66974 L .207 .654 0 0 k
F
.60643 .61895 m .62465 .67461 L .62588 .66974 L F
.6002 .59579 m .59989 .59548 L .60159 .60083 L .5 .5 .5 1 k
F
.59628 .57384 m .60173 .60722 L .60802 .61593 L .405 .653 .005 .002 k
F
.60173 .60722 m .60608 .63387 L .60719 .62362 L F
.60173 .60722 m .6059 .61679 L .60719 .62362 L 0 .55 .996 0 k
F
.60173 .60722 m .60719 .62362 L .60802 .61593 L .405 .653 .005 .002 k
F
.5878 .54409 m .5861 .56453 L .58833 .54594 L F
.59649 .59518 m .58679 .55625 L .59453 .58265 L 0 .55 .996 0 k
F
.59649 .59518 m .59976 .60052 L .60173 .60722 L F
.59053 .55711 m .59649 .59518 L .60977 .61682 L .248 .684 .002 .001 k
F
.59649 .59518 m .60197 .6302 L .60595 .62338 L F
.59649 .59518 m .60173 .60722 L .60595 .62338 L 0 .55 .996 0 k
F
.60173 .60722 m .60719 .62362 L .60869 .63155 L F
.60643 .63687 m .60572 .63599 L .60665 .63878 L .155 .668 0 0 k
F
.60608 .63387 m .60585 .63521 L .60643 .63687 L F
.60585 .63521 m .60572 .63599 L .60643 .63687 L F
.60612 .63707 m .60572 .63599 L .60665 .63878 L .5 .5 .5 1 k
F
.60197 .6302 m .60722 .64825 L .60744 .64583 L .248 .684 .002 .001 k
F
.60197 .6302 m .60612 .63707 L .60744 .64583 L 0 .543 .996 0 k
F
.60197 .6302 m .60744 .64583 L .60869 .63155 L .248 .684 .002 .001 k
F
.60197 .6302 m .60635 .65817 L .60722 .64825 L F
.60226 .65793 m .58642 .6016 L .60639 .66204 L 0 .551 .996 0 k
F
.59675 .62155 m .60226 .65793 L .60855 .66165 L .176 .701 .002 .001 k
F
.60226 .65793 m .60666 .68699 L .60753 .67537 L F
.59707 .65288 m .59744 .65415 L .59848 .65666 L .5 .5 .5 1 k
F
.60226 .65793 m .58662 .62393 L .60666 .68699 L .176 .701 .002 .001 k
F
.58728 .61195 m .58687 .60698 L .60226 .65793 L 0 .551 .996 0 k
F
.58687 .60698 m .58642 .6016 L .60226 .65793 L F
.59675 .62155 m .58728 .61195 L .60226 .65793 L .176 .701 .002 .001 k
F
.58803 .59831 m .58728 .61195 L .59675 .62155 L F
.59675 .62155 m .60197 .6302 L .60531 .64437 L 0 .543 .996 0 k
F
.59675 .62155 m .60855 .66165 L .60897 .656 L .176 .701 .002 .001 k
F
.59675 .62155 m .60531 .64437 L .60622 .64826 L 0 .543 .996 0 k
F
.60197 .6302 m .60744 .64583 L .6105 .66618 L F
.58728 .61195 m .58662 .62393 L .60226 .65793 L .176 .701 .002 .001 k
F
.59706 .65276 m .58728 .61195 L .60226 .65793 L 0 .551 .996 0 k
F
.6026 .69019 m .58672 .63552 L .60671 .69149 L 0 .565 .996 0 k
F
.59706 .65276 m .6026 .69019 L .60888 .69127 L .129 .712 .002 .001 k
F
.6026 .69019 m .60702 .7201 L .60788 .70684 L F
.6026 .69019 m .58694 .66114 L .60702 .7201 L F
.58759 .64741 m .58716 .64151 L .6026 .69019 L 0 .565 .996 0 k
F
.58716 .64151 m .58672 .63552 L .6026 .69019 L F
.58854 .62725 m .58759 .64741 L .59706 .65276 L .129 .712 .002 .001 k
F
.59706 .65276 m .58759 .64741 L .6026 .69019 L F
.58759 .64741 m .58694 .66114 L .6026 .69019 L F
.59741 .68855 m .58759 .64741 L .6026 .69019 L 0 .565 .996 0 k
F
.58835 .68864 m .5877 .68144 L .60298 .72672 L 0 .581 .996 0 k
F
.5877 .68144 m .58706 .67428 L .60298 .72672 L F
.58987 .66771 m .58835 .68864 L .59741 .68855 L .088 .719 .003 .002 k
F
.58835 .68864 m .58731 .70299 L .59154 .69694 L F
.58835 .68864 m .59154 .69694 L .59741 .68855 L F
.60298 .72672 m .58731 .70299 L .60743 .75721 L F
.59741 .68855 m .59154 .69694 L .60298 .72672 L F
.59154 .69694 m .58731 .70299 L .60298 .72672 L F
.58795 .68759 m .58706 .67428 L .58835 .68864 L 0 .581 .996 0 k
F
.58888 .66499 m .58759 .64741 L .59741 .68855 L 0 .565 .996 0 k
F
.58981 .64256 m .58731 .70299 L .59136 .6471 L .088 .719 .003 .002 k
F
.6034 .7672 m .58744 .71757 L .60749 .76285 L 0 .808 .996 .002 k
F
.6034 .7672 m .58771 .74913 L .60787 .79801 L .049 .724 .005 .003 k
F
.59194 .74055 m .58771 .74913 L .6034 .7672 L F
.58834 .73217 m .58744 .71757 L .6034 .7672 L 0 .808 .996 .002 k
F
.58926 .70729 m .58906 .7127 L .59781 .72864 L .049 .724 .005 .003 k
F
.58906 .7127 m .58771 .74913 L .59781 .72864 L F
.59781 .72864 m .59194 .74055 L .6034 .7672 L F
.59824 .77269 m .58834 .73217 L .6034 .7672 L 0 .808 .996 .002 k
F
.60298 .72672 m .60743 .75721 L .60827 .74241 L .088 .719 .003 .002 k
F
.59781 .72864 m .60298 .72672 L .60957 .75009 L 0 .581 .996 0 k
F
.60298 .72672 m .60708 .72519 L .60847 .73904 L F
.60298 .72672 m .60827 .74241 L .60847 .73904 L .088 .719 .003 .002 k
F
.60298 .72672 m .60847 .73904 L .60957 .75009 L 0 .581 .996 0 k
F
.6026 .69019 m .60788 .70684 L .60808 .70377 L .129 .712 .002 .001 k
F
.6026 .69019 m .60808 .70377 L .60966 .71806 L 0 .565 .996 0 k
F
.60298 .72672 m .60847 .73904 L .60966 .71806 L .088 .719 .003 .002 k
F
.60298 .72672 m .60966 .71806 L .60691 .71143 L F
.60691 .71143 m .60966 .71806 L .61125 .73236 L 0 .565 .996 0 k
F
.60691 .71143 m .61125 .73236 L .61108 .73196 L F
.59173 .68675 m .58888 .66499 L .59741 .68855 L F
.58926 .70729 m .58795 .68759 L .59005 .70926 L 0 .581 .996 0 k
F
.58795 .68759 m .58835 .68864 L .59213 .73075 L F
.59781 .72864 m .58835 .68864 L .60298 .72672 L F
.59213 .73075 m .5899 .70593 L .59781 .72864 L F
.5899 .70593 m .58835 .68864 L .59781 .72864 L F
.59741 .68855 m .60298 .72672 L .60691 .71143 L .088 .719 .003 .002 k
F
.59173 .68675 m .59781 .72864 L .61125 .73236 L .049 .724 .005 .003 k
F
.6034 .7672 m .60787 .79801 L .6089 .77812 L F
.59824 .77269 m .60386 .8113 L .60687 .79544 L .019 .727 .007 .004 k
F
.59824 .77269 m .60687 .79544 L .60778 .79069 L F
.59824 .77269 m .6034 .7672 L .60778 .79069 L 0 .808 .996 .002 k
F
.6034 .7672 m .6089 .77812 L .61054 .7959 L F
.60846 .80351 m .60965 .81478 L .61001 .80705 L 0 .696 .006 0 k
F
.60965 .81478 m .61233 .84021 L .61001 .80705 L F
.61233 .84021 m .61548 .83333 L .61942 .84863 L 0 .592 .996 0 k
F
.61548 .83333 m .62121 .84593 L .62166 .84265 L .008 .694 0 0 k
F
.61548 .83333 m .62166 .84265 L .62856 .87424 L 0 .592 .996 0 k
F
.61001 .80705 m .61233 .84021 L .62335 .83737 L 0 .696 .006 0 k
F
.60846 .80351 m .62335 .83737 L .62806 .83615 L F
.60794 .80416 m .60846 .80351 L .62426 .82896 L 0 .583 .996 0 k
F
.60846 .80351 m .61187 .79919 L .62426 .82896 L F
.60787 .79801 m .60846 .80351 L .62426 .82896 L 0 .696 .006 0 k
F
.60386 .8113 m .60836 .84215 L .60919 .82457 L .019 .727 .007 .004 k
F
.60386 .8113 m .58815 .79919 L .60836 .84215 L F
.59238 .78808 m .58815 .79919 L .60386 .8113 L F
.58918 .7816 m .58849 .77297 L .60386 .8113 L 0 .824 .63 0 k
F
.58849 .77297 m .58844 .77239 L .60386 .8113 L F
.58877 .78078 m .58785 .76503 L .58918 .7816 L F
.58968 .75379 m .58877 .78078 L .59824 .77269 L .019 .727 .007 .004 k
F
.58877 .78078 m .58815 .79919 L .59238 .78808 L F
.58877 .78078 m .59238 .78808 L .59824 .77269 L F
.60436 .85863 m .5883 .81627 L .60843 .84875 L 0 .833 .491 0 k
F
.60436 .85863 m .58862 .85272 L .60887 .88923 L .009 .728 .017 .001 k
F
.59285 .83914 m .58862 .85272 L .60436 .85863 L F
.58923 .83301 m .5883 .81627 L .60436 .85863 L 0 .833 .491 0 k
F
.59013 .8041 m .58862 .85272 L .59871 .82032 L .009 .728 .017 .001 k
F
.59922 .87112 m .58923 .83301 L .60436 .85863 L 0 .833 .491 0 k
F
.59871 .82032 m .59285 .83914 L .60436 .85863 L .009 .728 .017 .001 k
F
.60894 .84763 m .61233 .84021 L .62477 .86944 L 0 .592 .996 0 k
F
.60836 .84215 m .60894 .84763 L .62477 .86944 L 0 .68 .012 0 k
F
.60843 .84875 m .60894 .84763 L .62477 .86944 L 0 .592 .996 0 k
F
.59871 .82032 m .60436 .85863 L .61103 .83991 L .009 .728 .017 .001 k
F
.60436 .85863 m .60887 .88923 L .60987 .86633 L F
.60436 .85863 m .60843 .84875 L .60987 .86633 L 0 .833 .491 0 k
F
.60436 .85863 m .60987 .86633 L .61103 .83991 L .009 .728 .017 .001 k
F
.59922 .87112 m .60488 .90875 L .60789 .88912 L .002 .729 .029 0 k
F
.59922 .87112 m .60789 .88912 L .60879 .88329 L F
.59922 .87112 m .60436 .85863 L .60879 .88329 L 0 .833 .491 0 k
F
.60436 .85863 m .60987 .86633 L .61156 .88681 L F
.60946 .89464 m .61074 .90654 L .61111 .89764 L 0 .661 .018 0 k
F
.61074 .90654 m .61336 .93074 L .61111 .89764 L F
.61111 .89764 m .61336 .93074 L .62442 .92176 L F
.60946 .89464 m .62442 .92176 L .62913 .91794 L F
.60895 .89622 m .60946 .89464 L .62532 .91254 L 0 .606 .996 0 k
F
.60852 .89325 m .60846 .89383 L .60946 .89464 L 0 .661 .018 0 k
F
.60852 .89325 m .60845 .89283 L .60946 .89464 L 0 .606 .996 0 k
F
.60887 .88923 m .60852 .89325 L .60946 .89464 L 0 .661 .018 0 k
F
.60895 .89622 m .60852 .89325 L .60946 .89464 L 0 .606 .996 0 k
F
.60488 .90875 m .61041 .91466 L .61156 .88681 L .002 .729 .029 0 k
F
.60488 .90875 m .61156 .88681 L .60879 .88329 L F
.60879 .88329 m .61156 .88681 L .61325 .90734 L 0 .833 .491 0 k
F
.60879 .88329 m .61325 .90734 L .61307 .90714 L F
.59246 .93946 m .58972 .88837 L .59409 .94205 L 0 .849 .409 0 k
F
.58972 .88837 m .59013 .88892 L .59409 .94205 L F
.59974 .92461 m .60543 .96119 L .60934 .93356 L 0 .721 .039 0 k
F
.59974 .92461 m .61156 .92926 L .61211 .93615 L 0 .849 .409 0 k
F
.60543 .96119 m .61072 .96194 L .61097 .96521 L 0 .87 .356 0 k
F
.60949 .94612 m .60906 .94299 L .61 .9441 L 0 .621 .996 0 k
F
.60941 .93881 m .60906 .94299 L .61 .9441 L 0 .642 .024 0 k
F
.60543 .96119 m .61097 .96521 L .61325 .90734 L 0 .721 .039 0 k
F
.60543 .96119 m .61325 .90734 L .61307 .90714 L F
.58972 .88837 m .58878 .87083 L .59013 .88892 L 0 .849 .409 0 k
F
.59922 .87112 m .58972 .88837 L .60488 .90875 L .002 .729 .029 0 k
F
.59974 .92461 m .59335 .89325 L .60488 .90875 L 0 .849 .409 0 k
F
.59356 .88485 m .59974 .92461 L .61307 .90714 L 0 .721 .039 0 k
F
.59974 .92461 m .60934 .93356 L .61307 .90714 L F
.59061 .85779 m .58972 .88837 L .59922 .87112 L .002 .729 .029 0 k
F
.59356 .88485 m .59112 .91436 L .59974 .92461 L 0 .721 .039 0 k
F
.59199 .88265 m .59061 .85779 L .59356 .88485 L 0 .833 .491 0 k
F
.59218 .87593 m .59199 .88265 L .59356 .88485 L 0 .721 .039 0 k
F
.59199 .88265 m .59112 .91436 L .59356 .88485 L F
.59356 .88485 m .59061 .85779 L .59922 .87112 L 0 .833 .491 0 k
F
.59228 .88795 m .59199 .88265 L .59356 .88485 L F
.59228 .88795 m .59356 .88485 L .61336 .90877 L F
.59356 .88485 m .59922 .87112 L .61251 .9065 L F
.59356 .88485 m .61251 .9065 L .61336 .90877 L F
.61307 .90714 m .61325 .90734 L .61332 .90534 L 0 .721 .039 0 k
F
.59974 .92461 m .61211 .93615 L .61382 .95769 L 0 .849 .409 0 k
F
.59974 .92461 m .61382 .95769 L .61308 .95711 L F
.60543 .96119 m .60998 .9904 L .61097 .96521 L 0 .721 .039 0 k
F
.606 1.01544 m .61006 .99796 L .61155 1.01747 L 0 .895 .32 0 k
F
.606 1.01544 m .61155 1.01747 L .61269 .98745 L 0 .702 .045 0 k
F
.60543 .96119 m .61097 .96521 L .61269 .98745 L 0 .87 .356 0 k
F
.60543 .96119 m .61269 .98745 L .60991 .98584 L F
.59409 .94205 m .60842 .94576 L .61308 .95711 L 0 .849 .409 0 k
F
.60991 .98584 m .61269 .98745 L .61382 .95769 L 0 .702 .045 0 k
F
.60991 .98584 m .61382 .95769 L .61364 .95755 L F
.59409 .94205 m .61195 .97041 L .61364 .95755 L F
.59409 .94205 m .61308 .95711 L .61394 .95919 L 0 .849 .409 0 k
F
.61364 .95755 m .61382 .95769 L .6139 .95563 L 0 .702 .045 0 k
F
.606 1.01544 m .61269 .98745 L .60991 .98584 L F
.60991 .98584 m .61269 .98745 L .61441 1.00975 L 0 .87 .356 0 k
F
.60991 .98584 m .61441 1.00975 L .61423 1.00968 L F
.60029 .98028 m .60543 .96119 L .6089 .98028 L F
.59409 .94205 m .60029 .98028 L .61195 .97041 L 0 .702 .045 0 k
F
.60029 .98028 m .606 1.01544 L .60991 .98584 L F
.60029 .98028 m .6089 .98028 L .60991 .98584 L 0 .87 .356 0 k
F
.60029 .98028 m .60991 .98584 L .61195 .97041 L 0 .702 .045 0 k
F
.59164 .97328 m .59016 1.02908 L .59264 .97409 L F
.60086 1.03757 m .59076 1.00644 L .606 1.01544 L 0 .895 .32 0 k
F
.60029 .98028 m .59441 1.0086 L .606 1.01544 L 0 .702 .045 0 k
F
.60086 1.03757 m .606 1.01544 L .61272 1.03285 L 0 .895 .32 0 k
F
.606 1.01544 m .61155 1.01747 L .61272 1.03285 L F
.59464 1.00128 m .60086 1.03757 L .61423 1.00968 L 0 .684 .051 0 k
F
.60086 1.03757 m .60658 1.07093 L .60961 1.0467 L F
.60086 1.03757 m .61272 1.03285 L .61328 1.0402 L 0 .895 .32 0 k
F
.60086 1.03757 m .60961 1.0467 L .61049 1.03961 L 0 .684 .051 0 k
F
.60658 1.07093 m .61188 1.06749 L .61214 1.07091 L 0 .927 .295 0 k
F
.61056 1.0435 m .61015 1.04853 L .61114 1.0484 L 0 .605 .041 0 k
F
.60658 1.07093 m .61214 1.07091 L .61441 1.00975 L 0 .684 .051 0 k
F
.61423 1.00968 m .61441 1.00975 L .61449 1.00765 L F
.60658 1.07093 m .61441 1.00975 L .61423 1.00968 L F
.60029 .98028 m .60991 .98584 L .61423 1.00968 L 0 .87 .356 0 k
F
.60086 1.03757 m .61049 1.03961 L .61423 1.00968 L 0 .684 .051 0 k
F
.61367 1.00944 m .61423 1.00968 L .61453 1.01131 L 0 .87 .356 0 k
F
.60029 .98028 m .61423 1.00968 L .61367 1.00944 L F
.60086 1.03757 m .61328 1.0402 L .61415 1.05163 L 0 .895 .32 0 k
F
.59219 1.03396 m .592 1.04109 L .60086 1.03757 L 0 .684 .051 0 k
F
.5952 1.06195 m .59247 1.03408 L .60086 1.03757 L 0 .895 .32 0 k
F
.59247 1.03408 m .59189 1.02821 L .60086 1.03757 L F
.59356 1.06055 m .59189 1.02821 L .5952 1.06195 L F
.59189 1.02821 m .59076 1.00644 L .60086 1.03757 L F
.59464 1.00128 m .59164 .97328 L .60029 .98028 L 0 .87 .356 0 k
F
.59306 1.00027 m .59303 1.00151 L .59464 1.00128 L 0 .684 .051 0 k
F
.59303 1.00151 m .59219 1.03396 L .59464 1.00128 L F
.59464 1.00128 m .59219 1.03396 L .60086 1.03757 L F
.59336 1.00603 m .59464 1.00128 L .61453 1.01131 L 0 .87 .356 0 k
F
.59464 1.00128 m .60029 .98028 L .609 .99926 L F
.59464 1.00128 m .609 .99926 L .61453 1.01131 L F
.59336 1.00603 m .59306 1.00027 L .59464 1.00128 L F
.59306 1.00027 m .59164 .97328 L .59464 1.00128 L F
.59324 .99314 m .59306 1.00027 L .59464 1.00128 L 0 .684 .051 0 k
F
.5952 1.06195 m .60086 1.03757 L .61415 1.05163 L 0 .895 .32 0 k
F
.5952 1.06195 m .61415 1.05163 L .61502 1.063 L F
.60658 1.07093 m .61115 1.09755 L .61214 1.07091 L 0 .684 .051 0 k
F
.60658 1.07093 m .61214 1.07091 L .61388 1.09385 L 0 .927 .295 0 k
F
.60658 1.07093 m .61388 1.09385 L .61109 1.09431 L F
.60717 1.12709 m .61273 1.12498 L .61388 1.09385 L 0 .666 .058 0 k
F
.61109 1.09431 m .61388 1.09385 L .61509 1.06086 L F
.60717 1.12709 m .61388 1.09385 L .61109 1.09431 L F
.60144 1.0959 m .61007 1.089 L .61109 1.09431 L 0 .927 .295 0 k
F
.60144 1.0959 m .60717 1.12709 L .61109 1.09431 L 0 .666 .058 0 k
F
.60202 1.15464 m .61449 1.14782 L .61563 1.11685 L 0 .648 .066 0 k
F
.60144 1.0959 m .61109 1.09431 L .61545 1.11691 L 0 .927 .295 0 k
F
.60144 1.0959 m .61545 1.11691 L .61489 1.11709 L F
.60202 1.15464 m .61563 1.11685 L .61489 1.11709 L 0 .648 .066 0 k
F
.61109 1.09431 m .61388 1.09385 L .61575 1.11845 L 0 .927 .295 0 k
F
.61489 1.11709 m .61563 1.11685 L .61571 1.1147 L 0 .648 .066 0 k
F
.61489 1.11709 m .61545 1.11691 L .61575 1.11845 L 0 .927 .295 0 k
F
.60645 1.07155 m .60658 1.07093 L .60675 1.0718 L F
.60144 1.0959 m .60905 1.08375 L .61007 1.089 L F
.5952 1.06195 m .60144 1.0959 L .61313 1.07725 L 0 .666 .058 0 k
F
.60144 1.0959 m .61109 1.09431 L .61313 1.07725 L F
.5952 1.06195 m .61313 1.07725 L .61484 1.06299 L F
.5952 1.06195 m .61502 1.063 L .61514 1.06458 L 0 .895 .32 0 k
F
.5952 1.06195 m .61484 1.06299 L .61509 1.06086 L 0 .666 .058 0 k
F
.5938 1.05433 m .5952 1.06195 L .61509 1.06086 L F
.59392 1.06746 m .59356 1.06055 L .5952 1.06195 L 0 .895 .32 0 k
F
.59324 .99314 m .59464 1.00128 L .61449 1.00765 L 0 .684 .051 0 k
F
.59464 1.00128 m .61423 1.00968 L .61449 1.00765 L F
.61423 1.00968 m .61441 1.00975 L .61453 1.01131 L 0 .87 .356 0 k
F
.61308 .95711 m .61382 .95769 L .61394 .95919 L 0 .849 .409 0 k
F
.59409 .94205 m .61364 .95755 L .6139 .95563 L 0 .702 .045 0 k
F
.59409 .94205 m .59974 .92461 L .60842 .94576 L 0 .849 .409 0 k
F
.59409 .94205 m .59211 .91555 L .59974 .92461 L F
.5927 .93348 m .59409 .94205 L .6139 .95563 L 0 .702 .045 0 k
F
.59252 .94043 m .59246 .93946 L .59409 .94205 L 0 .849 .409 0 k
F
.59061 .85779 m .59033 .85269 L .59922 .87112 L 0 .833 .491 0 k
F
.59033 .85269 m .58923 .83301 L .59922 .87112 L F
.59144 .82662 m .59013 .8041 L .59306 .83023 L 0 .824 .63 0 k
F
.59306 .83023 m .59061 .85779 L .59922 .87112 L .002 .729 .029 0 k
F
.59146 .82859 m .59061 .85779 L .59306 .83023 L F
.60436 .85863 m .61156 .88681 L .60879 .88329 L 0 .833 .491 0 k
F
.60879 .88329 m .61156 .88681 L .6127 .85919 L .002 .729 .029 0 k
F
.61252 .85893 m .6127 .85919 L .61278 .85727 L F
.60879 .88329 m .6127 .85919 L .61252 .85893 L F
.59306 .83023 m .60732 .84488 L .61196 .8581 L 0 .824 .63 0 k
F
.59306 .83023 m .61083 .86998 L .61252 .85893 L .002 .729 .029 0 k
F
.59871 .82032 m .60827 .83552 L .61252 .85893 L 0 .824 .63 0 k
F
.59871 .82032 m .61252 .85893 L .61196 .8581 L F
.60386 .8113 m .60919 .82457 L .60937 .82068 L .019 .727 .007 .004 k
F
.60386 .8113 m .60937 .82068 L .61281 .86053 L 0 .824 .63 0 k
F
.59306 .83023 m .61252 .85893 L .61278 .85727 L .002 .729 .029 0 k
F
.61196 .8581 m .61252 .85893 L .61281 .86053 L 0 .824 .63 0 k
F
.59306 .83023 m .61196 .8581 L .61281 .86053 L F
.59306 .83023 m .59922 .87112 L .61083 .86998 L .002 .729 .029 0 k
F
.59178 .83247 m .59306 .83023 L .61281 .86053 L 0 .824 .63 0 k
F
.59306 .83023 m .59871 .82032 L .60732 .84488 L F
.59168 .82107 m .59146 .82859 L .59306 .83023 L .002 .729 .029 0 k
F
.59922 .87112 m .60879 .88329 L .61336 .90877 L 0 .833 .491 0 k
F
.59218 .87593 m .59356 .88485 L .61332 .90534 L 0 .721 .039 0 k
F
.59356 .88485 m .61307 .90714 L .61332 .90534 L F
.61307 .90714 m .61325 .90734 L .61336 .90877 L 0 .833 .491 0 k
F
.59922 .87112 m .60879 .88329 L .61083 .86998 L .002 .729 .029 0 k
F
.59013 .8041 m .58877 .78078 L .59092 .8056 L 0 .824 .63 0 k
F
.58877 .78078 m .58918 .7816 L .59306 .83023 L F
.59306 .83023 m .58918 .7816 L .60386 .8113 L F
.59824 .77269 m .59238 .78808 L .60386 .8113 L .019 .727 .007 .004 k
F
.59258 .77871 m .58968 .75379 L .59824 .77269 L 0 .808 .996 .002 k
F
.59102 .77545 m .59098 .7765 L .59258 .77871 L .009 .728 .017 .001 k
F
.59098 .7765 m .59013 .8041 L .59258 .77871 L F
.59258 .77871 m .59013 .8041 L .59871 .82032 L F
.60386 .8113 m .61054 .7959 L .60778 .79069 L .019 .727 .007 .004 k
F
.59258 .77871 m .59824 .77269 L .60682 .79848 L 0 .808 .996 .002 k
F
.60386 .8113 m .60794 .80416 L .60937 .82068 L 0 .824 .63 0 k
F
.60386 .8113 m .60937 .82068 L .61054 .7959 L .019 .727 .007 .004 k
F
.59258 .77871 m .60682 .79848 L .61145 .81239 L 0 .808 .996 .002 k
F
.59102 .77545 m .58968 .75379 L .59258 .77871 L F
.60778 .79069 m .61054 .7959 L .61218 .8137 L F
.59871 .82032 m .60386 .8113 L .60495 .81726 L 0 .824 .63 0 k
F
.59871 .82032 m .61103 .83991 L .61218 .8137 L .009 .728 .017 .001 k
F
.61201 .81339 m .61218 .8137 L .61229 .81494 L 0 .808 .996 .002 k
F
.60778 .79069 m .61218 .8137 L .61201 .81339 L F
.59871 .82032 m .61218 .8137 L .61145 .81239 L .009 .728 .017 .001 k
F
.59824 .77269 m .60778 .79069 L .61229 .81494 L 0 .808 .996 .002 k
F
.61145 .81239 m .61218 .8137 L .61226 .81189 L .009 .728 .017 .001 k
F
.5912 .76939 m .59258 .77871 L .61226 .81189 L F
.59258 .77871 m .59871 .82032 L .61145 .81239 L F
.59258 .77871 m .61145 .81239 L .61226 .81189 L F
.59258 .77871 m .61145 .81239 L .61229 .81494 L 0 .808 .996 .002 k
F
.5913 .78007 m .59258 .77871 L .61229 .81494 L F
.5913 .78007 m .59102 .77545 L .59258 .77871 L F
.5912 .76939 m .59102 .77545 L .59258 .77871 L .009 .728 .017 .001 k
F
.59013 .8041 m .59092 .8056 L .59306 .83023 L 0 .824 .63 0 k
F
.58968 .75379 m .58941 .7494 L .59824 .77269 L 0 .808 .996 .002 k
F
.58941 .7494 m .58834 .73217 L .59824 .77269 L F
.59213 .73075 m .58968 .75379 L .59824 .77269 L .019 .727 .007 .004 k
F
.59054 .72799 m .58968 .75379 L .59213 .73075 L F
.6034 .7672 m .61054 .7959 L .60778 .79069 L 0 .808 .996 .002 k
F
.60778 .79069 m .61054 .7959 L .6117 .7713 L .019 .727 .007 .004 k
F
.61152 .77094 m .6117 .7713 L .61178 .7696 L F
.60778 .79069 m .6117 .7713 L .61152 .77094 L F
.6034 .7672 m .60749 .76285 L .6089 .77812 L 0 .808 .996 .002 k
F
.59781 .72864 m .6034 .7672 L .60969 .76279 L .049 .724 .005 .003 k
F
.6034 .7672 m .6089 .77812 L .60969 .76279 L F
.59213 .73075 m .60635 .75534 L .61096 .76978 L 0 .581 .996 0 k
F
.59213 .73075 m .60983 .77987 L .61152 .77094 L .019 .727 .007 .004 k
F
.59781 .72864 m .60957 .75009 L .61008 .75516 L 0 .581 .996 0 k
F
.59781 .72864 m .60969 .76279 L .61008 .75516 L .049 .724 .005 .003 k
F
.59781 .72864 m .61008 .75516 L .6117 .7713 L 0 .581 .996 0 k
F
.59781 .72864 m .61008 .75516 L .61125 .73236 L .049 .724 .005 .003 k
F
.59781 .72864 m .6117 .7713 L .61096 .76978 L 0 .581 .996 0 k
F
.59213 .73075 m .61152 .77094 L .61178 .7696 L .019 .727 .007 .004 k
F
.61096 .76978 m .6117 .7713 L .61181 .77243 L 0 .581 .996 0 k
F
.59213 .73075 m .61096 .76978 L .61181 .77243 L F
.59213 .73075 m .59824 .77269 L .60983 .77987 L .019 .727 .007 .004 k
F
.59086 .73122 m .59213 .73075 L .61181 .77243 L 0 .581 .996 0 k
F
.59213 .73075 m .59781 .72864 L .60635 .75534 L F
.59053 .72628 m .58926 .70729 L .59213 .73075 L F
.59077 .72135 m .59054 .72799 L .59213 .73075 L .019 .727 .007 .004 k
F
.59824 .77269 m .60778 .79069 L .60983 .77987 L F
.59017 .6826 m .59014 .68349 L .59173 .68675 L .049 .724 .005 .003 k
F
.59014 .68349 m .58926 .70729 L .59173 .68675 L F
.59173 .68675 m .58926 .70729 L .59781 .72864 L F
.59045 .68635 m .59173 .68675 L .61137 .73336 L 0 .565 .996 0 k
F
.59173 .68675 m .59741 .68855 L .60591 .71586 L F
.59173 .68675 m .60591 .71586 L .61137 .73336 L F
.59045 .68635 m .59017 .6826 L .59173 .68675 L F
.59017 .6826 m .58888 .66499 L .59173 .68675 L F
.59037 .67737 m .59017 .6826 L .59173 .68675 L .049 .724 .005 .003 k
F
.59741 .68855 m .60691 .71143 L .61137 .73336 L 0 .565 .996 0 k
F
.59037 .67737 m .59173 .68675 L .61134 .73078 L .049 .724 .005 .003 k
F
.59173 .68675 m .61125 .73236 L .61134 .73078 L F
.61108 .73196 m .61125 .73236 L .61137 .73336 L 0 .565 .996 0 k
F
.6026 .69019 m .60966 .71806 L .60691 .71143 L F
.59706 .65276 m .60888 .69127 L .60929 .68492 L .129 .712 .002 .001 k
F
.60226 .65793 m .60753 .67537 L .60773 .67262 L .176 .701 .002 .001 k
F
.60226 .65793 m .60773 .67262 L .60929 .68492 L 0 .551 .996 0 k
F
.60226 .65793 m .60929 .68492 L .60663 .67793 L F
.60226 .65793 m .61085 .69722 L .61068 .69678 L F
.59706 .65276 m .60226 .65793 L .60654 .67769 L F
.60226 .65793 m .60639 .66204 L .60773 .67262 L F
.60226 .65793 m .60773 .67262 L .60855 .66165 L .176 .701 .002 .001 k
F
.59706 .65276 m .60929 .68492 L .6105 .66618 L .129 .712 .002 .001 k
F
.60663 .67793 m .60929 .68492 L .61085 .69722 L 0 .551 .996 0 k
F
.60691 .71143 m .60966 .71806 L .61085 .69722 L .088 .719 .003 .002 k
F
.61068 .69678 m .61085 .69722 L .61096 .69808 L 0 .551 .996 0 k
F
.61068 .69678 m .61085 .69722 L .61094 .69578 L .088 .719 .003 .002 k
F
.60691 .71143 m .61085 .69722 L .61068 .69678 L F
.58926 .70729 m .59005 .70926 L .59213 .73075 L 0 .581 .996 0 k
F
.59136 .6471 m .58987 .66771 L .59741 .68855 L .088 .719 .003 .002 k
F
.58981 .64256 m .58854 .62725 L .59136 .6471 L 0 .551 .996 0 k
F
.59001 .63781 m .58981 .64256 L .59136 .6471 L .088 .719 .003 .002 k
F
.59136 .6471 m .58854 .62725 L .59706 .65276 L 0 .551 .996 0 k
F
.59008 .64582 m .58981 .64256 L .59136 .6471 L F
.58854 .62725 m .58829 .62423 L .59706 .65276 L F
.58829 .62423 m .58728 .61195 L .59706 .65276 L F
.59104 .61209 m .58854 .62725 L .59706 .65276 L .129 .712 .002 .001 k
F
.58945 .60795 m .58854 .62725 L .59104 .61209 L F
.59104 .61209 m .59706 .65276 L .6105 .66618 L F
.58975 .60997 m .59104 .61209 L .61061 .66689 L 0 .543 .996 0 k
F
.59104 .61209 m .59675 .62155 L .60518 .64913 L F
.59104 .61209 m .60518 .64913 L .61061 .66689 L F
.5885 .59517 m .58801 .59186 L .59675 .62155 L F
.58825 .59435 m .58803 .59831 L .59675 .62155 L .176 .701 .002 .001 k
F
.58949 .60723 m .58801 .59186 L .59104 .61209 L 0 .543 .996 0 k
F
.58878 .5692 m .58701 .58149 L .59649 .59518 L .248 .684 .002 .001 k
F
.59675 .62155 m .58734 .58258 L .59252 .59943 L 0 .543 .996 0 k
F
.59076 .58202 m .58825 .59435 L .59675 .62155 L .176 .701 .002 .001 k
F
.58918 .5775 m .58825 .59435 L .59076 .58202 L F
.60197 .6302 m .6105 .66618 L .61033 .6657 L 0 .543 .996 0 k
F
.60197 .6302 m .60869 .63155 L .60595 .62338 L .248 .684 .002 .001 k
F
.59675 .62155 m .60897 .656 L .6102 .63948 L .176 .701 .002 .001 k
F
.59675 .62155 m .6102 .63948 L .60947 .63733 L F
.60595 .62338 m .60869 .63155 L .6102 .63948 L 0 .55 .996 0 k
F
.61002 .63897 m .6102 .63948 L .6103 .64004 L F
.60595 .62338 m .6102 .63948 L .61002 .63897 L F
.59076 .58202 m .60488 .62243 L .60947 .63733 L F
.59076 .58202 m .59649 .59518 L .60488 .62243 L F
.59649 .59518 m .60595 .62338 L .6103 .64004 L F
.588 .56656 m .58679 .55625 L .59649 .59518 L F
.58898 .55173 m .58895 .55226 L .59053 .55711 L .248 .684 .002 .001 k
F
.58895 .55226 m .58701 .58149 L .59053 .55711 L F
.60173 .60722 m .60869 .63155 L .60595 .62338 L 0 .55 .996 0 k
F
.60595 .62338 m .60869 .63155 L .60995 .61735 L .248 .684 .002 .001 k
F
.60977 .61682 m .60995 .61735 L .61003 .61637 L F
.60595 .62338 m .60995 .61735 L .60977 .61682 L F
.59053 .55711 m .60463 .60046 L .60922 .61509 L 0 .517 .996 .043 k
F
.59649 .59518 m .60595 .62338 L .60977 .61682 L .248 .684 .002 .001 k
F
.59053 .55711 m .60922 .61509 L .61005 .61774 L 0 .517 .996 .043 k
F
.59053 .55711 m .58878 .5692 L .59649 .59518 L .248 .684 .002 .001 k
F
.58924 .55335 m .59053 .55711 L .61005 .61774 L 0 .517 .996 .043 k
F
.59053 .55711 m .59628 .57384 L .60463 .60046 L F
.59076 .58202 m .588 .56656 L .59649 .59518 L 0 .55 .996 0 k
F
.58921 .57687 m .58918 .5775 L .59076 .58202 L .176 .701 .002 .001 k
F
.58947 .57906 m .58921 .57687 L .59076 .58202 L 0 .55 .996 0 k
F
.58921 .57687 m .588 .56656 L .59076 .58202 L F
.58942 .57316 m .58921 .57687 L .59076 .58202 L .176 .701 .002 .001 k
F
.58942 .57316 m .59076 .58202 L .61028 .63834 L F
.59076 .58202 m .59675 .62155 L .60947 .63733 L F
.59076 .58202 m .60947 .63733 L .61028 .63834 L F
.60947 .63733 m .6102 .63948 L .61028 .63834 L F
.59076 .58202 m .60947 .63733 L .6103 .64004 L 0 .55 .996 0 k
F
.58947 .57906 m .59076 .58202 L .6103 .64004 L F
.59104 .61209 m .5885 .59517 L .59675 .62155 L 0 .543 .996 0 k
F
.58949 .60723 m .58945 .60795 L .59104 .61209 L .129 .712 .002 .001 k
F
.58975 .60997 m .58949 .60723 L .59104 .61209 L 0 .543 .996 0 k
F
.58969 .60298 m .58949 .60723 L .59104 .61209 L .129 .712 .002 .001 k
F
.59741 .68855 m .6026 .69019 L .60691 .71143 L 0 .565 .996 0 k
F
.6026 .69019 m .60671 .69149 L .60808 .70377 L F
.6026 .69019 m .60808 .70377 L .60888 .69127 L .129 .712 .002 .001 k
F
.59136 .6471 m .59741 .68855 L .61068 .69678 L .088 .719 .003 .002 k
F
.59741 .68855 m .60691 .71143 L .61068 .69678 L F
.59136 .6471 m .59706 .65276 L .61068 .69678 L 0 .551 .996 0 k
F
.59706 .65276 m .60654 .67769 L .61068 .69678 L F
.61033 .6657 m .6105 .66618 L .61061 .66689 L 0 .543 .996 0 k
F
.59675 .62155 m .60622 .64826 L .61061 .66689 L F
.58969 .60298 m .59104 .61209 L .61059 .66488 L .129 .712 .002 .001 k
F
.59104 .61209 m .6105 .66618 L .61059 .66488 L F
.59001 .63781 m .59136 .6471 L .61094 .69578 L .088 .719 .003 .002 k
F
.59136 .6471 m .61068 .69678 L .61094 .69578 L F
.59008 .64582 m .59136 .6471 L .61096 .69808 L 0 .551 .996 0 k
F
.59136 .6471 m .61068 .69678 L .61096 .69808 L F
.58919 .54858 m .59053 .55711 L .61003 .61637 L .248 .684 .002 .001 k
F
.59053 .55711 m .60977 .61682 L .61003 .61637 L F
.60922 .61509 m .60995 .61735 L .61005 .61774 L 0 .517 .996 .043 k
F
.60902 .59762 m .60975 .59996 L .60984 .59914 L .405 .653 .005 .002 k
F
.60902 .59762 m .60957 .59941 L .60985 .60018 L 0 .54 .996 .123 k
F
.60532 .58554 m .60575 .58703 L .60985 .60018 L F
.58905 .53302 m .60575 .58703 L .60532 .58554 L F
.58432 .51894 m .58916 .54185 L .58915 .5396 L .854 .696 .018 .075 k
F
.58432 .51894 m .58905 .53302 L .58915 .5396 L 0 .522 .996 0 k
F
.58432 .51894 m .58915 .5396 L .5891 .52829 L .854 .696 .018 .075 k
F
.57351 .47047 m .56843 .4468 L .57404 .47027 L 0 .522 .996 0 k
F
.58432 .51894 m .56847 .45538 L .58919 .54858 L .854 .696 .018 .075 k
F
.56888 .44969 m .56847 .45538 L .58432 .51894 L F
.56843 .44771 m .56843 .4468 L .57351 .47047 L 0 .522 .996 0 k
F
.56843 .4468 m .56837 .44058 L .57674 .47799 L F
.56832 .43029 m .5738 .45181 L .57492 .45713 L 0 .508 .996 0 k
F
.5738 .45181 m .5786 .47065 L .57492 .45713 L F
.56832 .43029 m .58133 .48323 L .57331 .45158 L F
.57759 .47796 m .56834 .43197 L .58892 .51822 L F
.56838 .43589 m .56834 .43197 L .57759 .47796 L F
.56834 .43197 m .57331 .45158 L .58892 .51822 L F
.56832 .43029 m .56825 .42292 L .5786 .47065 L F
.57747 .46254 m .5683 .42801 L .58417 .50136 L .996 .988 0 .221 k
F
.56828 .42202 m .5683 .42801 L .57747 .46254 L F
.56834 .43197 m .56832 .43029 L .57331 .45158 L 0 .508 .996 0 k
F
.56832 .4246 m .56838 .43589 L .57011 .43242 L .854 .696 .018 .075 k
F
.56838 .43589 m .56847 .45538 L .5695 .441 L F
.56838 .43589 m .5695 .441 L .57011 .43242 L F
.57776 .4994 m .57404 .47027 L .58432 .51894 L 0 .522 .996 0 k
F
.58452 .5422 m .56853 .46468 L .58924 .55335 L 0 .543 .996 0 k
F
.58452 .5422 m .56866 .48353 L .58942 .57316 L .598 .662 .03 .019 k
F
.57239 .49004 m .56866 .48353 L .58452 .5422 L F
.56861 .47378 m .56853 .46468 L .58452 .5422 L 0 .543 .996 0 k
F
.56853 .45874 m .56856 .46299 L .57776 .4994 L .598 .662 .03 .019 k
F
.56856 .46299 m .56866 .48353 L .57776 .4994 L F
.57776 .4994 m .57239 .49004 L .58452 .5422 L F
.57776 .4994 m .58452 .5422 L .58931 .55364 L F
.58452 .5422 m .58942 .57316 L .58936 .562 L F
.58452 .5422 m .58924 .55335 L .58936 .562 L 0 .543 .996 0 k
F
.58452 .5422 m .58936 .562 L .58931 .55364 L .598 .662 .03 .019 k
F
.57797 .5267 m .58452 .5422 L .587 .56288 L 0 .543 .996 0 k
F
.58477 .57096 m .56874 .49504 L .58947 .57906 L 0 .753 .819 0 k
F
.57797 .5267 m .58477 .57096 L .58951 .57295 L .297 .728 .019 .013 k
F
.58477 .57096 m .58969 .60298 L .58963 .59284 L F
.56653 .51913 m .56395 .49557 L .57043 .52792 L 0 .493 .996 0 k
F
.56641 .50105 m .5691 .52812 L .58634 .59164 L .064 .746 .011 .008 k
F
.58477 .57096 m .5689 .51783 L .58969 .60298 L .297 .728 .019 .013 k
F
.56883 .50603 m .56877 .49891 L .58477 .57096 L 0 .753 .819 0 k
F
.56877 .49891 m .56874 .49504 L .58477 .57096 L F
.57797 .5267 m .56883 .50603 L .58477 .57096 L .297 .728 .019 .013 k
F
.57797 .5267 m .56861 .47378 L .58452 .5422 L 0 .543 .996 0 k
F
.56873 .48787 m .56861 .47378 L .57797 .5267 L F
.57043 .47756 m .56964 .49167 L .57797 .5267 L .297 .728 .019 .013 k
F
.56964 .49167 m .56883 .50603 L .57797 .5267 L F
.56864 .47062 m .56883 .50603 L .57043 .47756 L F
.57065 .50938 m .56873 .48787 L .57797 .5267 L 0 .543 .996 0 k
F
.56885 .50126 m .56873 .48787 L .57065 .50938 L F
.58477 .57096 m .58947 .57906 L .58961 .58969 L 0 .753 .819 0 k
F
.58477 .57096 m .58961 .58969 L .58951 .57295 L .297 .728 .019 .013 k
F
.58452 .5422 m .58936 .562 L .58966 .58392 L 0 .543 .996 0 k
F
.58452 .5422 m .58966 .58392 L .58939 .58284 L F
.56883 .50603 m .5689 .51783 L .58477 .57096 L .297 .728 .019 .013 k
F
.57823 .55969 m .56883 .50603 L .58477 .57096 L 0 .753 .819 0 k
F
.5679 .5222 m .56799 .52241 L .5691 .52812 L 0 .493 .996 0 k
F
.56641 .50105 m .56566 .51117 L .5691 .52812 L .064 .746 .011 .008 k
F
.56653 .51913 m .5679 .5222 L .5691 .52812 L 0 .493 .996 0 k
F
.58506 .60501 m .56899 .53147 L .58975 .60997 L 0 .754 .505 0 k
F
.58506 .60501 m .56917 .55803 L .59001 .63781 L .198 .745 .015 .011 k
F
.57289 .55871 m .56917 .55803 L .58506 .60501 L F
.5691 .54426 m .56899 .53147 L .58506 .60501 L 0 .754 .505 0 k
F
.56898 .52307 m .56901 .52892 L .57823 .55969 L .198 .745 .015 .011 k
F
.56901 .52892 m .56917 .55803 L .57823 .55969 L F
.57823 .55969 m .57289 .55871 L .58506 .60501 L F
.58506 .60501 m .58975 .60997 L .58991 .62246 L 0 .754 .505 0 k
F
.57823 .55969 m .58506 .60501 L .58983 .61087 L .198 .745 .015 .011 k
F
.58506 .60501 m .59001 .63781 L .58991 .62246 L F
.58506 .60501 m .58991 .62246 L .58983 .61087 L F
.57854 .59811 m .58506 .60501 L .58759 .62955 L 0 .754 .505 0 k
F
.5854 .64409 m .56928 .5737 L .59008 .64582 L 0 .765 .381 0 k
F
.57854 .59811 m .5854 .64409 L .59011 .63829 L .145 .754 .015 .011 k
F
.5854 .64409 m .59037 .67737 L .59028 .66405 L F
.5854 .64409 m .56949 .60384 L .59037 .67737 L F
.5694 .58818 m .56932 .57829 L .5854 .64409 L 0 .765 .381 0 k
F
.56932 .57829 m .56928 .5737 L .5854 .64409 L F
.57854 .59811 m .5694 .58818 L .5854 .64409 L .145 .754 .015 .011 k
F
.57854 .59811 m .5691 .54426 L .58506 .60501 L 0 .754 .505 0 k
F
.56926 .5641 m .5691 .54426 L .57854 .59811 L F
.57092 .54707 m .57016 .56743 L .57854 .59811 L .145 .754 .015 .011 k
F
.57016 .56743 m .5694 .58818 L .57854 .59811 L F
.56912 .54128 m .5694 .58818 L .57092 .54707 L F
.5694 .58818 m .56949 .60384 L .5854 .64409 L F
.57888 .64168 m .5694 .58818 L .5854 .64409 L 0 .765 .381 0 k
F
.58578 .6879 m .56961 .62143 L .59045 .68635 L .001 .781 .312 0 k
F
.58578 .6879 m .56984 .65493 L .59077 .72135 L .104 .759 .015 .012 k
F
.57355 .64949 m .56984 .65493 L .58578 .6879 L F
.56973 .63748 m .56961 .62143 L .58578 .6879 L .001 .781 .312 0 k
F
.56957 .61066 m .56962 .61797 L .57888 .64168 L .104 .759 .015 .012 k
F
.56962 .61797 m .56984 .65493 L .57888 .64168 L F
.57926 .69007 m .56973 .63748 L .58578 .6879 L .001 .781 .312 0 k
F
.58619 .73609 m .56997 .6743 L .59086 .73122 L .001 .799 .27 0 k
F
.58619 .73609 m .57022 .7109 L .5912 .76939 L .066 .762 .016 .013 k
F
.57394 .70233 m .57022 .7109 L .58619 .73609 L F
.5701 .69178 m .56997 .6743 L .58619 .73609 L .001 .799 .27 0 k
F
.56993 .6624 m .56998 .67037 L .57926 .69007 L .066 .762 .016 .013 k
F
.56998 .67037 m .57022 .7109 L .57926 .69007 L F
.57967 .74287 m .5701 .69178 L .58619 .73609 L .001 .799 .27 0 k
F
.58664 .78824 m .57036 .7319 L .5913 .78007 L .001 .819 .243 0 k
F
.58664 .78824 m .57063 .77129 L .59168 .82107 L .037 .764 .02 .012 k
F
.57435 .7596 m .57063 .77129 L .58664 .78824 L F
.57051 .75064 m .57036 .7319 L .58664 .78824 L .001 .819 .243 0 k
F
.57032 .71891 m .57037 .72749 L .57967 .74287 L .037 .764 .02 .012 k
F
.57037 .72749 m .57063 .77129 L .57967 .74287 L F
.58012 .79966 m .57051 .75064 L .58664 .78824 L .001 .819 .243 0 k
F
.58712 .84392 m .57078 .79374 L .59178 .83247 L .001 .84 .224 0 k
F
.58712 .84392 m .57107 .8356 L .59218 .87593 L .025 .764 .031 .007 k
F
.5748 .82081 m .57107 .8356 L .58712 .84392 L F
.57094 .81357 m .57078 .79374 L .58712 .84392 L .001 .84 .224 0 k
F
.57073 .77974 m .57079 .78886 L .58012 .79966 L .025 .764 .031 .007 k
F
.57079 .78886 m .57107 .8356 L .58012 .79966 L F
.58059 .85993 m .57094 .81357 L .58712 .84392 L .001 .84 .224 0 k
F
.58762 .90262 m .57123 .85931 L .59228 .88795 L .001 .864 .211 0 k
F
.58762 .90262 m .57153 .90325 L .5927 .93348 L .015 .764 .042 .003 k
F
.57526 .88541 m .57153 .90325 L .58762 .90262 L F
.57139 .88002 m .57123 .85931 L .58762 .90262 L .001 .864 .211 0 k
F
.57117 .84437 m .57123 .85395 L .58059 .85993 L .015 .764 .042 .003 k
F
.57123 .85395 m .57153 .90325 L .58059 .85993 L F
.58109 .92314 m .57139 .88002 L .58762 .90262 L .001 .864 .211 0 k
F
.58815 .96378 m .5717 .928 L .59281 .94599 L .001 .89 .202 0 k
F
.58815 .96378 m .57201 .97362 L .59324 .99314 L .008 .763 .052 .001 k
F
.57575 .95283 m .57201 .97362 L .58815 .96378 L F
.57187 .94939 m .5717 .928 L .58815 .96378 L .001 .89 .202 0 k
F
.57164 .91221 m .5717 .92217 L .58109 .92314 L .008 .763 .052 .001 k
F
.5717 .92217 m .57201 .97362 L .58109 .92314 L F
.58161 .98869 m .57187 .94939 L .58815 .96378 L .001 .89 .202 0 k
F
.58869 1.0268 m .57219 .99918 L .59336 1.00603 L .002 .909 .194 0 k
F
.58869 1.0268 m .57251 1.04602 L .5938 1.05433 L .002 .761 .062 0 k
F
.57626 1.02239 m .57251 1.04602 L .58869 1.0268 L F
.57236 1.02101 m .57219 .99918 L .58869 1.0268 L .002 .909 .194 0 k
F
.57212 .98263 m .57218 .99288 L .58161 .98869 L .002 .761 .062 0 k
F
.57218 .99288 m .57251 1.04602 L .58161 .98869 L F
.58214 1.05592 m .57236 1.02101 L .58869 1.0268 L .002 .909 .194 0 k
F
.58924 1.09105 m .57301 1.1197 L .59437 1.11641 L 0 .754 .07 0 k
F
.58267 1.12413 m .58924 1.09105 L .59192 1.11835 L .007 .919 .185 .001 k
F
.58924 1.09105 m .59392 1.06746 L .59411 1.08441 L F
.59577 1.12342 m .61041 1.13016 L .61489 1.11709 L 0 .648 .066 0 k
F
.59449 1.12964 m .59577 1.12342 L .61575 1.11845 L 0 .927 .295 0 k
F
.59437 1.11641 m .59415 1.12496 L .59577 1.12342 L 0 .648 .066 0 k
F
.59634 1.18501 m .59411 1.15777 L .60202 1.15464 L 0 .964 .279 0 k
F
.59449 1.12964 m .59413 1.12266 L .59577 1.12342 L 0 .927 .295 0 k
F
.5898 1.15583 m .57319 1.14608 L .59449 1.12964 L .015 .931 .178 .004 k
F
.5898 1.15583 m .57352 1.19389 L .59493 1.1787 L 0 .735 .075 0 k
F
.57336 1.16804 m .57352 1.19389 L .5898 1.15583 L F
.58321 1.19258 m .57336 1.16804 L .5898 1.15583 L .015 .931 .178 .004 k
F
.57336 1.16804 m .57319 1.14608 L .5898 1.15583 L F
.58924 1.09105 m .57269 1.07212 L .59392 1.06746 L .007 .919 .185 .001 k
F
.57286 1.09415 m .57269 1.07212 L .58924 1.09105 L F
.58214 1.05592 m .57677 1.09341 L .58924 1.09105 L 0 .754 .07 0 k
F
.57677 1.09341 m .57418 1.11157 L .58924 1.09105 L F
.58267 1.12413 m .57336 1.16804 L .5898 1.15583 L 0 .735 .075 0 k
F
.57418 1.11157 m .57301 1.1197 L .58924 1.09105 L 0 .754 .07 0 k
F
.57261 1.05494 m .57268 1.06539 L .58214 1.05592 L F
.57268 1.06539 m .57301 1.1197 L .58214 1.05592 L F
.57326 1.09537 m .57286 1.09415 L .57356 1.09402 L .007 .919 .185 .001 k
F
.57326 1.09537 m .57356 1.09402 L .58924 1.09105 L F
.58267 1.12413 m .57326 1.09537 L .58924 1.09105 L F
.57312 1.12839 m .57286 1.09415 L .58267 1.12413 L F
.57473 1.08881 m .57312 1.12839 L .58267 1.12413 L 0 .735 .075 0 k
F
.57473 1.08881 m .57261 1.05494 L .58214 1.05592 L .002 .909 .194 0 k
F
.57287 1.08909 m .57289 1.09102 L .57473 1.08881 L 0 .735 .075 0 k
F
.57289 1.09102 m .57312 1.12839 L .57473 1.08881 L F
.57293 1.09681 m .57287 1.08909 L .57473 1.08881 L .002 .909 .194 0 k
F
.57286 1.08741 m .57261 1.05494 L .57473 1.08881 L F
.58924 1.09105 m .59411 1.08441 L .59416 1.08918 L .007 .919 .185 .001 k
F
.58924 1.09105 m .59437 1.11641 L .59416 1.08918 L 0 .754 .07 0 k
F
.58267 1.12413 m .5898 1.15583 L .59447 1.11676 L 0 .735 .075 0 k
F
.5898 1.15583 m .59449 1.12964 L .59473 1.15123 L .015 .931 .178 .004 k
F
.5898 1.15583 m .59473 1.15123 L .59447 1.11676 L 0 .735 .075 0 k
F
.59577 1.12342 m .61021 1.10972 L .61489 1.11709 L 0 .927 .295 0 k
F
.59577 1.12342 m .60144 1.0959 L .61021 1.10972 L F
.59437 1.11641 m .59577 1.12342 L .61571 1.1147 L 0 .648 .066 0 k
F
.58924 1.09105 m .59416 1.08918 L .59478 1.14449 L .007 .919 .185 .001 k
F
.58924 1.09105 m .59478 1.14449 L .5945 1.14473 L F
.57312 1.12839 m .57336 1.16804 L .58267 1.12413 L 0 .735 .075 0 k
F
.57355 1.193 m .57336 1.16804 L .58321 1.19258 L .015 .931 .178 .004 k
F
.57525 1.16153 m .57312 1.12839 L .58267 1.12413 L .007 .919 .185 .001 k
F
.57362 1.20217 m .57355 1.193 L .58321 1.19258 L .015 .931 .178 .004 k
F
.57339 1.16479 m .57362 1.20217 L .57525 1.16153 L 0 .716 .079 0 k
F
.57362 1.20217 m .57479 1.201 L .57525 1.16153 L F
.59035 1.22042 m .57403 1.26772 L .5955 1.24049 L F
.58374 1.2605 m .59035 1.22042 L .59303 1.24441 L .025 .946 .172 .008 k
F
.59035 1.22042 m .59505 1.19188 L .59524 1.20836 L F
.59035 1.22042 m .59524 1.20836 L .59529 1.21307 L F
.59035 1.22042 m .5955 1.24049 L .59529 1.21307 L 0 .716 .079 0 k
F
.59494 1.34085 m .59596 1.3392 L .59746 1.30577 L 0 .591 .093 0 k
F
.59035 1.22042 m .5737 1.22023 L .59505 1.19188 L .025 .946 .172 .008 k
F
.57387 1.24186 m .5737 1.22023 L .59035 1.22042 L F
.58321 1.19258 m .57781 1.23673 L .59035 1.22042 L 0 .716 .079 0 k
F
.57781 1.23673 m .57526 1.25763 L .59035 1.22042 L F
.5909 1.28408 m .5742 1.29374 L .59562 1.25348 L .039 .965 .169 .014 k
F
.5909 1.28408 m .57452 1.34035 L .59605 1.30107 L 0 .698 .085 0 k
F
.57833 1.3074 m .57452 1.34035 L .5909 1.28408 L F
.57436 1.31475 m .5742 1.29374 L .5909 1.28408 L .039 .965 .169 .014 k
F
.57412 1.27547 m .57452 1.34035 L .58374 1.2605 L 0 .698 .085 0 k
F
.58427 1.32707 m .57436 1.31475 L .5909 1.28408 L .039 .965 .169 .014 k
F
.58374 1.2605 m .57833 1.3074 L .5909 1.28408 L 0 .698 .085 0 k
F
.57626 1.30587 m .57412 1.27547 L .58374 1.2605 L .025 .946 .172 .008 k
F
.57455 1.33856 m .57436 1.31475 L .58427 1.32707 L .039 .965 .169 .014 k
F
.5758 1.3449 m .57568 1.35433 L .58427 1.32707 L 0 .679 .091 0 k
F
.59143 1.34604 m .5747 1.36572 L .59617 1.31371 L .026 .986 .152 .042 k
F
.57532 1.3847 m .575 1.41087 L .57883 1.37628 L 0 .679 .091 0 k
F
.57485 1.38582 m .5747 1.36572 L .59143 1.34604 L .026 .986 .152 .042 k
F
.59143 1.34604 m .575 1.41087 L .59658 1.35969 L 0 .679 .091 0 k
F
.58427 1.32707 m .57632 1.399 L .59143 1.34604 L F
.57632 1.399 m .575 1.41087 L .59143 1.34604 L F
.58477 1.39148 m .59143 1.34604 L .5941 1.36524 L .026 .986 .152 .042 k
F
.59143 1.34604 m .59617 1.31371 L .59634 1.32883 L F
.59143 1.34604 m .59634 1.32883 L .59639 1.33323 L F
.59143 1.34604 m .59658 1.35969 L .59639 1.33323 L 0 .679 .091 0 k
F
.59593 1.45189 m .59696 1.44947 L .5985 1.41844 L .001 .548 .119 0 k
F
.59194 1.40552 m .57517 1.43527 L .59669 1.37181 L 0 .996 .113 .102 k
F
.59194 1.40552 m .57547 1.47837 L .59709 1.41561 L 0 .66 .097 0 k
F
.57931 1.4425 m .57547 1.47837 L .59194 1.40552 L F
.57532 1.45418 m .57517 1.43527 L .59194 1.40552 L 0 .996 .113 .102 k
F
.57509 1.41705 m .57547 1.47837 L .58477 1.39148 L 0 .66 .097 0 k
F
.58526 1.4529 m .57532 1.45418 L .59194 1.40552 L 0 .996 .113 .102 k
F
.58477 1.39148 m .57931 1.4425 L .59194 1.40552 L 0 .66 .097 0 k
F
.57723 1.44299 m .57509 1.41705 L .58477 1.39148 L .026 .986 .152 .042 k
F
.57548 1.47555 m .57532 1.45418 L .58526 1.4529 L 0 .996 .113 .102 k
F
.57674 1.47979 m .57662 1.48862 L .58526 1.4529 L 0 .639 .105 0 k
F
.59242 1.46175 m .57562 1.50148 L .5972 1.42707 L 0 .996 .101 .13 k
F
.57623 1.51731 m .5759 1.54195 L .57976 1.50519 L 0 .639 .105 0 k
F
.57576 1.51892 m .57562 1.50148 L .59242 1.46175 L 0 .996 .101 .13 k
F
.59242 1.46175 m .5759 1.54195 L .59757 1.46811 L 0 .639 .105 0 k
F
.58526 1.4529 m .57731 1.52855 L .59242 1.46175 L F
.57731 1.52855 m .5759 1.54195 L .59242 1.46175 L F
.58571 1.51052 m .59242 1.46175 L .59507 1.47483 L 0 .996 .101 .13 k
F
.59242 1.46175 m .5972 1.42707 L .59735 1.43997 L F
.59242 1.46175 m .59735 1.43997 L .5974 1.44379 L F
.59242 1.46175 m .59757 1.46811 L .5974 1.44379 L 0 .639 .105 0 k
F
.59679 1.54752 m .59782 1.54441 L .59941 1.51726 L .001 .495 .162 0 k
F
.59287 1.51398 m .57605 1.56346 L .59767 1.47875 L 0 .996 .089 .166 k
F
.59287 1.51398 m .5763 1.60074 L .59801 1.51647 L .001 .617 .115 0 k
F
.58019 1.56349 m .5763 1.60074 L .59287 1.51398 L F
.57617 1.57915 m .57605 1.56346 L .59287 1.51398 L 0 .996 .089 .166 k
F
.57597 1.54598 m .5763 1.60074 L .58571 1.51052 L .001 .617 .115 0 k
F
.59328 1.5615 m .57644 1.62033 L .5981 1.52615 L 0 .996 .082 .228 k
F
.59328 1.5615 m .57667 1.65388 L .59841 1.56003 L .001 .593 .128 0 k
F
.57655 1.63402 m .57667 1.65388 L .59328 1.5615 L F
.5865 1.61121 m .58014 1.61844 L .59328 1.5615 L 0 .996 .082 .228 k
F
.58014 1.61844 m .57646 1.62263 L .59328 1.5615 L F
.57667 1.64938 m .57646 1.62263 L .5865 1.61121 L F
.57646 1.62263 m .57644 1.62033 L .59328 1.5615 L F
.58613 1.56353 m .57617 1.57915 L .59287 1.51398 L 0 .996 .089 .166 k
F
.57637 1.60349 m .57655 1.63402 L .58613 1.56353 L .001 .593 .128 0 k
F
.57847 1.61974 m .57637 1.60349 L .58613 1.56353 L 0 .996 .089 .166 k
F
.57655 1.62679 m .57637 1.60349 L .57847 1.61974 L F
.58613 1.56353 m .57655 1.63402 L .59328 1.5615 L .001 .593 .128 0 k
F
.59287 1.51398 m .59801 1.51647 L .59785 1.49366 L .001 .617 .115 0 k
F
.58613 1.56353 m .59328 1.5615 L .59808 1.51257 L .001 .593 .128 0 k
F
.5981 1.52615 m .59941 1.51726 L .61965 1.46096 L 0 .996 .195 .121 k
F
.59328 1.5615 m .59829 1.54327 L .59827 1.53901 L .001 .593 .128 0 k
F
.59328 1.5615 m .5981 1.52615 L .59827 1.53901 L 0 .996 .082 .228 k
F
.59328 1.5615 m .59827 1.53901 L .59808 1.51257 L .001 .593 .128 0 k
F
.59364 1.60362 m .57699 1.70059 L .59876 1.59818 L .001 .567 .145 0 k
F
.59364 1.60362 m .57679 1.67127 L .59849 1.56861 L 0 .996 .111 .411 k
F
.57856 1.67479 m .57679 1.67127 L .59364 1.60362 L F
.57688 1.68272 m .57699 1.70059 L .59364 1.60362 L .001 .567 .145 0 k
F
.57703 1.70047 m .57707 1.70663 L .58683 1.65284 L .001 .537 .169 0 k
F
.59395 1.63973 m .57709 1.71552 L .59882 1.60552 L 0 .996 .996 .638 k
F
.57717 1.72453 m .57726 1.74017 L .58121 1.70412 L .001 .537 .169 0 k
F
.57717 1.72453 m .57709 1.71552 L .59395 1.63973 L 0 .996 .996 .638 k
F
.59395 1.63973 m .57726 1.74017 L .59905 1.63035 L .001 .537 .169 0 k
F
.58683 1.65284 m .579 1.72422 L .59395 1.63973 L F
.579 1.72422 m .57726 1.74017 L .59395 1.63973 L F
.59794 1.68694 m .59677 1.68597 L .5984 1.68422 L .5 .5 .5 1 k
F
.57491 1.79457 m .57401 1.80144 L .57739 1.78083 L 0 .239 .996 .079 k
F
.57401 1.80144 m .57345 1.80575 L .57739 1.78083 L F
.57344 1.80585 m .57776 1.78116 L .57885 1.77445 L F
.57498 1.80588 m .57401 1.80144 L .57767 1.77911 L 0 .996 .133 .396 k
F
.57498 1.80588 m .57767 1.77911 L .5959 1.68527 L F
.57491 1.79457 m .57742 1.78064 L .57767 1.77911 L 0 .239 .996 .079 k
F
.57491 1.79457 m .57767 1.77911 L .59585 1.6793 L F
.59421 1.6693 m .57747 1.77199 L .59929 1.65607 L .001 .503 .214 0 k
F
.59421 1.6693 m .57734 1.7524 L .59911 1.63636 L .5 .5 .5 1 k
F
.5774 1.7588 m .57734 1.7524 L .59421 1.6693 L F
.5871 1.68781 m .58026 1.7436 L .59421 1.6693 L .001 .503 .214 0 k
F
.58026 1.7436 m .57744 1.76651 L .59421 1.6693 L F
.57732 1.74362 m .57744 1.76651 L .5871 1.68781 L F
.57744 1.76651 m .57747 1.77199 L .59421 1.6693 L F
.5944 1.69189 m .58907 1.72316 L .59946 1.67495 L .001 .467 .329 0 k
F
.58367 1.7513 m .57764 1.79557 L .59158 1.71851 L F
.5944 1.69189 m .58393 1.74743 L .59933 1.66066 L .5 .5 .5 1 k
F
.58386 1.74779 m .5823 1.75497 L .59933 1.66066 L F
.58732 1.71559 m .5774 1.7588 L .59421 1.6693 L F
.5871 1.68781 m .59395 1.63973 L .59579 1.63826 L 0 .996 .996 .638 k
F
.5871 1.68781 m .57717 1.72453 L .59395 1.63973 L F
.57826 1.73349 m .57717 1.72453 L .5871 1.68781 L F
.57729 1.73849 m .57732 1.74362 L .5871 1.68781 L .001 .503 .214 0 k
F
.57741 1.75185 m .57717 1.72453 L .57934 1.74233 L 0 .996 .996 .638 k
F
.57707 1.70663 m .57717 1.72453 L .58683 1.65284 L .001 .537 .169 0 k
F
.57717 1.72453 m .58121 1.70412 L .58683 1.65284 L F
.5791 1.70867 m .57729 1.73849 L .5871 1.68781 L .001 .503 .214 0 k
F
.57719 1.71934 m .57729 1.73849 L .5791 1.70867 L F
.59746 1.62247 m .59849 1.61882 L .60015 1.59686 L .001 .433 .286 0 k
F
.59395 1.63973 m .59882 1.60552 L .59892 1.61167 L 0 .996 .996 .638 k
F
.58683 1.65284 m .59364 1.60362 L .5955 1.60504 L 0 .996 .111 .411 k
F
.58683 1.65284 m .5955 1.60504 L .59623 1.60559 L F
.58683 1.65284 m .59395 1.63973 L .59623 1.60559 L .001 .537 .169 0 k
F
.59395 1.63973 m .59892 1.61167 L .59895 1.61363 L 0 .996 .996 .638 k
F
.59364 1.60362 m .59876 1.59818 L .59863 1.57919 L .001 .567 .145 0 k
F
.59364 1.60362 m .59849 1.56861 L .59863 1.57919 L 0 .996 .111 .411 k
F
.59364 1.60362 m .59863 1.57919 L .59853 1.56446 L .001 .567 .145 0 k
F
.59882 1.60552 m .60015 1.59686 L .62043 1.52953 L 0 .996 .291 .224 k
F
.59395 1.63973 m .59895 1.61363 L .59881 1.5926 L .001 .537 .169 0 k
F
.59364 1.60362 m .59863 1.57919 L .59881 1.5926 L 0 .996 .111 .411 k
F
.59364 1.60362 m .59881 1.5926 L .59623 1.60559 L F
.59623 1.60559 m .59881 1.5926 L .59868 1.57166 L .001 .537 .169 0 k
F
.59623 1.60559 m .59868 1.57166 L .5984 1.57303 L F
.57703 1.70047 m .57679 1.67127 L .58122 1.68008 L 0 .996 .111 .411 k
F
.5865 1.61121 m .57688 1.68272 L .59364 1.60362 L .001 .567 .145 0 k
F
.57676 1.66233 m .57688 1.68272 L .5865 1.61121 L F
.5865 1.61121 m .59364 1.60362 L .59853 1.56446 L F
.57881 1.66759 m .5865 1.61121 L .5984 1.57303 L 0 .996 .082 .228 k
F
.5865 1.61121 m .59328 1.5615 L .59516 1.56573 L F
.59328 1.5615 m .59841 1.56003 L .59829 1.54327 L .001 .593 .128 0 k
F
.5865 1.61121 m .59853 1.56446 L .59847 1.55531 L .001 .567 .145 0 k
F
.5865 1.61121 m .59516 1.56573 L .59589 1.56737 L 0 .996 .082 .228 k
F
.59328 1.5615 m .59827 1.53901 L .59868 1.57166 L F
.59328 1.5615 m .59868 1.57166 L .5984 1.57303 L F
.5865 1.61121 m .59589 1.56737 L .5984 1.57303 L F
.57672 1.65524 m .57676 1.66233 L .5865 1.61121 L .001 .567 .145 0 k
F
.58266 1.68294 m .57856 1.67479 L .59364 1.60362 L 0 .996 .111 .411 k
F
.57881 1.66759 m .57703 1.70047 L .58683 1.65284 L .001 .537 .169 0 k
F
.5769 1.67654 m .57672 1.65524 L .57881 1.66759 L 0 .996 .082 .228 k
F
.57687 1.67117 m .5769 1.67654 L .57881 1.66759 L .001 .537 .169 0 k
F
.5769 1.67654 m .57703 1.70047 L .57881 1.66759 L F
.57881 1.66759 m .57672 1.65524 L .5865 1.61121 L 0 .996 .082 .228 k
F
.57693 1.68135 m .5769 1.67654 L .57881 1.66759 L F
.57672 1.65524 m .57667 1.64938 L .5865 1.61121 L F
.57656 1.62794 m .57657 1.62934 L .57847 1.61974 L .001 .567 .145 0 k
F
.57657 1.62934 m .57672 1.65524 L .57847 1.61974 L F
.57847 1.61974 m .57672 1.65524 L .5865 1.61121 L F
.5865 1.61121 m .59847 1.55531 L .59832 1.53155 L F
.5865 1.61121 m .59832 1.53155 L .5971 1.53698 L F
.58613 1.56353 m .5955 1.52358 L .59803 1.53281 L 0 .996 .089 .166 k
F
.5971 1.53698 m .59803 1.53281 L .59835 1.53395 L F
.58613 1.56353 m .59803 1.53281 L .5971 1.53698 L F
.57847 1.61974 m .59278 1.56721 L .5971 1.53698 L .001 .567 .145 0 k
F
.57847 1.61974 m .59283 1.5473 L .5971 1.53698 L 0 .996 .089 .166 k
F
.59287 1.51398 m .59785 1.49366 L .59832 1.53189 L F
.59806 1.53291 m .59832 1.53189 L .59835 1.53395 L F
.59287 1.51398 m .59832 1.53189 L .59806 1.53291 L F
.58571 1.51052 m .58019 1.56349 L .59287 1.51398 L .001 .617 .115 0 k
F
.57809 1.56582 m .57597 1.54598 L .58571 1.51052 L 0 .996 .101 .13 k
F
.57618 1.57189 m .57597 1.54598 L .57809 1.56582 L F
.59287 1.51398 m .59767 1.47875 L .59785 1.49366 L 0 .996 .089 .166 k
F
.58571 1.51052 m .59287 1.51398 L .59765 1.465 L .001 .617 .115 0 k
F
.59287 1.51398 m .59785 1.49366 L .59765 1.465 L F
.59507 1.47483 m .59765 1.465 L .5979 1.48629 L 0 .996 .101 .13 k
F
.59507 1.47483 m .5979 1.48629 L .59762 1.48743 L F
.58613 1.56353 m .59287 1.51398 L .59319 1.51514 L 0 .996 .089 .166 k
F
.58613 1.56353 m .59808 1.51257 L .5979 1.48629 L .001 .593 .128 0 k
F
.58613 1.56353 m .5979 1.48629 L .59668 1.49119 L F
.57809 1.56582 m .5924 1.52053 L .59668 1.49119 L F
.57809 1.56582 m .58613 1.56353 L .5924 1.52053 L F
.57637 1.60349 m .57617 1.57915 L .58613 1.56353 L 0 .996 .089 .166 k
F
.57809 1.56582 m .57637 1.60349 L .58613 1.56353 L .001 .593 .128 0 k
F
.57619 1.57318 m .57618 1.57189 L .57809 1.56582 L 0 .996 .101 .13 k
F
.57615 1.56638 m .57619 1.57318 L .57809 1.56582 L .001 .593 .128 0 k
F
.57619 1.57318 m .57637 1.60349 L .57809 1.56582 L F
.57624 1.57932 m .57619 1.57318 L .57809 1.56582 L 0 .996 .101 .13 k
F
.57624 1.57932 m .57809 1.56582 L .59794 1.48898 L F
.57809 1.56582 m .58571 1.51052 L .59668 1.49119 L F
.57809 1.56582 m .59668 1.49119 L .59794 1.48898 L F
.58571 1.51052 m .59507 1.47483 L .59794 1.48898 L F
.59668 1.49119 m .5979 1.48629 L .59788 1.48299 L .001 .593 .128 0 k
F
.59762 1.48743 m .5979 1.48629 L .59794 1.48898 L 0 .996 .101 .13 k
F
.57809 1.56582 m .59668 1.49119 L .59788 1.48299 L .001 .593 .128 0 k
F
.57615 1.56638 m .57809 1.56582 L .59788 1.48299 L F
.59242 1.46175 m .5974 1.44379 L .59765 1.465 L 0 .996 .101 .13 k
F
.59242 1.46175 m .59765 1.465 L .59507 1.47483 L F
.5972 1.42707 m .5985 1.41844 L .61868 1.37548 L 0 .996 .204 .063 k
F
.59242 1.46175 m .5974 1.44379 L .59726 1.42506 L 0 .639 .105 0 k
F
.57555 1.48354 m .57548 1.47555 L .58526 1.4529 L 0 .996 .113 .102 k
F
.57533 1.44845 m .57535 1.45022 L .57723 1.44299 L 0 .639 .105 0 k
F
.57535 1.45022 m .5759 1.54195 L .57723 1.44299 L F
.57723 1.44299 m .57674 1.47979 L .58526 1.4529 L F
.58526 1.4529 m .59194 1.40552 L .59387 1.41731 L 0 .996 .113 .102 k
F
.57723 1.44299 m .58526 1.4529 L .59152 1.41332 L 0 .639 .105 0 k
F
.59194 1.40552 m .59669 1.37181 L .59691 1.39007 L 0 .996 .113 .102 k
F
.58526 1.4529 m .59242 1.46175 L .59726 1.42506 L 0 .639 .105 0 k
F
.59194 1.40552 m .59709 1.41561 L .59691 1.39007 L 0 .66 .097 0 k
F
.59194 1.40552 m .59691 1.39007 L .59718 1.41324 L 0 .996 .113 .102 k
F
.58526 1.4529 m .59726 1.42506 L .59718 1.41324 L 0 .639 .105 0 k
F
.59475 1.42132 m .59718 1.41324 L .59745 1.43651 L 0 .996 .113 .102 k
F
.59194 1.40552 m .59718 1.41324 L .59475 1.42132 L F
.59194 1.40552 m .59745 1.43651 L .59717 1.43752 L F
.58526 1.4529 m .59387 1.41731 L .59717 1.43752 L F
.58571 1.51052 m .59765 1.465 L .59745 1.43651 L .001 .617 .115 0 k
F
.58571 1.51052 m .59745 1.43651 L .59623 1.44083 L F
.59623 1.44083 m .59717 1.43752 L .59748 1.43946 L 0 .996 .113 .102 k
F
.58526 1.4529 m .59717 1.43752 L .59623 1.44083 L F
.59623 1.44083 m .59745 1.43651 L .59742 1.43293 L .001 .617 .115 0 k
F
.59194 1.40552 m .59691 1.39007 L .59667 1.358 L 0 .66 .097 0 k
F
.58477 1.39148 m .59194 1.40552 L .59667 1.358 L F
.5941 1.36524 m .59667 1.358 L .59696 1.3829 L .026 .986 .152 .042 k
F
.58526 1.4529 m .59718 1.41324 L .59696 1.3829 L 0 .639 .105 0 k
F
.58526 1.4529 m .59696 1.3829 L .59574 1.3866 L F
.59668 1.38376 m .59696 1.3829 L .597 1.38605 L .026 .986 .152 .042 k
F
.5941 1.36524 m .59696 1.3829 L .59668 1.38376 L F
.58477 1.39148 m .5941 1.36524 L .597 1.38605 L F
.59574 1.3866 m .59696 1.3829 L .59693 1.37908 L 0 .639 .105 0 k
F
.57662 1.48862 m .57623 1.51731 L .58526 1.4529 L F
.57623 1.51731 m .57976 1.50519 L .58526 1.4529 L F
.58571 1.51052 m .57914 1.50733 L .59242 1.46175 L 0 .996 .101 .13 k
F
.58571 1.51052 m .57576 1.51892 L .57914 1.50733 L F
.57768 1.50663 m .58571 1.51052 L .59623 1.44083 L .001 .617 .115 0 k
F
.57597 1.54598 m .57576 1.51892 L .58571 1.51052 L 0 .996 .101 .13 k
F
.57768 1.50663 m .57597 1.54598 L .58571 1.51052 L .001 .617 .115 0 k
F
.57579 1.51473 m .57597 1.54598 L .57768 1.50663 L F
.57583 1.51973 m .57768 1.50663 L .59748 1.43946 L 0 .996 .113 .102 k
F
.57768 1.50663 m .58526 1.4529 L .59192 1.44557 L F
.57768 1.50663 m .59192 1.44557 L .59748 1.43946 L F
.57768 1.50663 m .57555 1.48354 L .58526 1.4529 L F
.57578 1.51306 m .57579 1.51473 L .57768 1.50663 L .001 .617 .115 0 k
F
.57583 1.51973 m .57578 1.51306 L .57768 1.50663 L 0 .996 .113 .102 k
F
.57578 1.51306 m .57555 1.48354 L .57768 1.50663 L F
.57573 1.50568 m .57578 1.51306 L .57768 1.50663 L .001 .617 .115 0 k
F
.57573 1.50568 m .57768 1.50663 L .59742 1.43293 L F
.57768 1.50663 m .59623 1.44083 L .59742 1.43293 L F
.59717 1.43752 m .59745 1.43651 L .59748 1.43946 L 0 .996 .113 .102 k
F
.57723 1.44299 m .59152 1.41332 L .59574 1.3866 L 0 .639 .105 0 k
F
.57723 1.44299 m .59142 1.38852 L .59574 1.3866 L .026 .986 .152 .042 k
F
.57723 1.44299 m .59574 1.3866 L .59693 1.37908 L 0 .639 .105 0 k
F
.57723 1.44299 m .59574 1.3866 L .597 1.38605 L .026 .986 .152 .042 k
F
.57539 1.45555 m .57723 1.44299 L .597 1.38605 L F
.57723 1.44299 m .58477 1.39148 L .59142 1.38852 L F
.61897 1.42409 m .62787 1.41158 L .63514 1.37677 L .001 .453 .151 0 k
F
.61897 1.42409 m .63208 1.40024 L .63562 1.41343 L 0 .996 .405 .076 k
F
.63849 1.33575 m .63858 1.33566 L .64314 1.31498 L .001 .412 .134 0 k
F
.65409 1.31286 m .64615 1.32509 L .65513 1.31685 L 0 .545 .033 0 k
F
.65409 1.31286 m .6346 1.33569 L .64615 1.32509 L F
.64684 1.32099 m .63458 1.33409 L .64712 1.31841 L 0 .996 .996 .119 k
F
.63466 1.33464 m .63458 1.33409 L .64684 1.32099 L F
.65409 1.31286 m .64712 1.31841 L .655 1.30856 L F
.63466 1.33464 m .6346 1.33569 L .65409 1.31286 L 0 .545 .033 0 k
F
.65466 1.34987 m .64655 1.36377 L .65568 1.35337 L 0 .523 .043 0 k
F
.65466 1.34987 m .65568 1.35337 L .65603 1.34845 L F
.65466 1.34987 m .63514 1.37677 L .64655 1.36377 L F
.6475 1.35939 m .63512 1.37528 L .6478 1.35689 L 0 .996 .996 .164 k
F
.6352 1.37576 m .63512 1.37528 L .6475 1.35939 L F
.65466 1.34987 m .6478 1.35689 L .65557 1.34562 L F
.6352 1.37576 m .63514 1.37677 L .65466 1.34987 L 0 .523 .043 0 k
F
.63703 1.44398 m .63988 1.43935 L .64464 1.42189 L .001 .335 .415 0 k
F
.63703 1.44398 m .63998 1.4392 L .64499 1.44653 L 0 .968 .996 .089 k
F
.65517 1.38411 m .64687 1.39966 L .6562 1.38709 L 0 .498 .055 0 k
F
.65517 1.38411 m .6562 1.38709 L .65655 1.38239 L F
.65517 1.38411 m .63564 1.4148 L .64687 1.39966 L F
.64814 1.39485 m .63562 1.41343 L .64845 1.39248 L 0 .996 .996 .242 k
F
.6357 1.41384 m .63562 1.41343 L .64814 1.39485 L F
.65517 1.38411 m .64845 1.39248 L .65609 1.37999 L F
.6357 1.41384 m .63564 1.4148 L .65517 1.38411 L 0 .498 .055 0 k
F
.6374 1.47222 m .64026 1.46714 L .64505 1.45115 L 0 .283 .996 .003 k
F
.64294 1.47156 m .64614 1.46869 L .64493 1.46946 L 0 0 .996 .166 k
F
.63791 1.47132 m .64035 1.46697 L .64399 1.47106 L 0 .996 .996 .134 k
F
.65564 1.41515 m .64708 1.43234 L .65666 1.41757 L 0 .472 .07 0 k
F
.65564 1.41515 m .65666 1.41757 L .65703 1.41315 L F
.65564 1.41515 m .63609 1.44929 L .64708 1.43234 L F
.64875 1.42691 m .63607 1.44806 L .64907 1.42469 L 0 .996 .996 .428 k
F
.63615 1.44839 m .63607 1.44806 L .64875 1.42691 L F
.65564 1.41515 m .64907 1.42469 L .65657 1.41121 L F
.63615 1.44839 m .63609 1.44929 L .65564 1.41515 L 0 .472 .07 0 k
F
.65606 1.44259 m .64715 1.46146 L .65707 1.44443 L 0 .442 .09 0 k
F
.65606 1.44259 m .65707 1.44443 L .65745 1.44031 L F
.65606 1.44259 m .63649 1.47977 L .64715 1.46146 L F
.64934 1.4551 m .63648 1.4787 L .64968 1.45308 L 0 .996 .996 .64 k
F
.63655 1.47894 m .63648 1.4787 L .64934 1.4551 L F
.65606 1.44259 m .64968 1.45308 L .65699 1.4389 L F
.63655 1.47894 m .63649 1.47977 L .65606 1.44259 L 0 .442 .09 0 k
F
.64084 1.51031 m .64094 1.51013 L .6457 1.49774 L 0 .169 .996 .063 k
F
.63798 1.51611 m .64094 1.51013 L .6459 1.51198 L 0 .996 .996 .375 k
F
.65642 1.46604 m .64699 1.48681 L .65742 1.4673 L .001 .409 .118 0 k
F
.65642 1.46604 m .65742 1.4673 L .6578 1.46352 L F
.63818 1.53116 m .64104 1.52512 L .64608 1.52476 L 0 .996 .996 .536 k
F
.65693 1.49982 m .65792 1.49989 L .65835 1.49666 L .001 .338 .233 0 k
F
.65693 1.49982 m .63732 1.54281 L .65788 1.49723 L .5 .5 .5 1 k
F
.65693 1.49982 m .63732 1.54332 L .65792 1.49989 L .001 .338 .233 0 k
F
.6379 1.54161 m .63732 1.54332 L .65693 1.49982 L F
.63739 1.54275 m .63732 1.54281 L .65693 1.49982 L .5 .5 .5 1 k
F
.63818 1.53116 m .64113 1.52492 L .64594 1.51444 L 0 .102 .996 .148 k
F
.6388 1.53007 m .63732 1.54332 L .65223 1.49952 L .001 .338 .233 0 k
F
.65241 1.51214 m .63739 1.54275 L .65693 1.49982 L .5 .5 .5 1 k
F
.65223 1.49952 m .6379 1.54161 L .65693 1.49982 L .001 .338 .233 0 k
F
.65671 1.48521 m .65094 1.49663 L .65765 1.4822 L .5 .5 .5 1 k
F
.65197 1.48209 m .65671 1.48521 L .65917 1.46716 L .001 .374 .158 0 k
F
.65671 1.48521 m .6581 1.48245 L .65813 1.48216 L F
.65671 1.48521 m .65765 1.4822 L .65813 1.48216 L .5 .5 .5 1 k
F
.65642 1.46604 m .6578 1.46352 L .65784 1.46314 L .001 .409 .118 0 k
F
.65642 1.46604 m .65777 1.46307 L .65784 1.46314 L .5 .5 .5 1 k
F
.65642 1.46604 m .65735 1.46266 L .65777 1.46307 L F
.65642 1.46604 m .65029 1.4772 L .65735 1.46266 L F
.65642 1.46604 m .65784 1.46314 L .65974 1.44425 L .001 .409 .118 0 k
F
.65642 1.46604 m .65784 1.46314 L .66007 1.4653 L .5 .5 .5 1 k
F
.65671 1.48521 m .65813 1.48216 L .66007 1.4653 L .001 .374 .158 0 k
F
.65671 1.48521 m .66007 1.4653 L .65917 1.46716 L F
.65917 1.46716 m .66007 1.4653 L .66229 1.46744 L .5 .5 .5 1 k
F
.65917 1.46716 m .66229 1.46744 L .6619 1.46826 L F
.65642 1.46604 m .66007 1.4653 L .65917 1.46716 L F
.65917 1.46716 m .66007 1.4653 L .66199 1.44861 L .001 .374 .158 0 k
F
.65917 1.46716 m .66199 1.44861 L .6616 1.44939 L F
.65165 1.4601 m .65642 1.46604 L .65974 1.44425 L .001 .409 .118 0 k
F
.65606 1.44259 m .65745 1.44031 L .65749 1.43986 L 0 .442 .09 0 k
F
.65606 1.44259 m .65741 1.43972 L .65749 1.43986 L 0 .996 .996 .64 k
F
.65606 1.44259 m .65699 1.4389 L .65741 1.43972 L F
.65606 1.44259 m .65749 1.43986 L .65935 1.41912 L 0 .442 .09 0 k
F
.65606 1.44259 m .65749 1.43986 L .66199 1.44861 L 0 .996 .996 .64 k
F
.6616 1.44939 m .66199 1.44861 L .66375 1.45203 L F
.65606 1.44259 m .66199 1.44861 L .6616 1.44939 L F
.64993 1.47901 m .63682 1.50494 L .65029 1.4772 L .5 .5 .5 1 k
F
.63689 1.50508 m .63682 1.50494 L .64993 1.47901 L F
.65111 1.49702 m .6371 1.52641 L .65094 1.49663 L F
.65671 1.48521 m .63711 1.52711 L .65771 1.48587 L .001 .374 .158 0 k
F
.63717 1.52645 m .63711 1.52711 L .65671 1.48521 L F
.65223 1.49952 m .63769 1.52536 L .65111 1.49702 L .5 .5 .5 1 k
F
.63769 1.52536 m .6371 1.52641 L .65111 1.49702 L F
.65642 1.46604 m .63683 1.50583 L .64699 1.48681 L .001 .409 .118 0 k
F
.63689 1.50508 m .63683 1.50583 L .65642 1.46604 L F
.65197 1.48209 m .65029 1.4772 L .65642 1.46604 L .5 .5 .5 1 k
F
.65223 1.49952 m .65094 1.49663 L .65671 1.48521 L F
.63908 1.52763 m .6371 1.52641 L .65223 1.49952 L F
.65197 1.48209 m .63717 1.52645 L .65671 1.48521 L .001 .374 .158 0 k
F
.63883 1.50889 m .63717 1.52645 L .65197 1.48209 L F
.64498 1.50388 m .64751 1.4912 L .64724 1.49919 L .5 .5 .5 1 k
F
.64751 1.4912 m .65029 1.4772 L .65197 1.48209 L F
.65165 1.4601 m .64968 1.45308 L .65606 1.44259 L 0 .996 .996 .64 k
F
.65165 1.4601 m .63689 1.50508 L .65642 1.46604 L .001 .409 .118 0 k
F
.63851 1.48525 m .63689 1.50508 L .65165 1.4601 L F
.64695 1.47878 m .63972 1.49943 L .64928 1.48031 L .001 .374 .158 0 k
F
.64461 1.48337 m .64702 1.46896 L .64695 1.47878 L 0 .996 .996 .64 k
F
.64702 1.46896 m .64968 1.45308 L .65165 1.4601 L F
.65126 1.43385 m .64907 1.42469 L .65564 1.41515 L 0 .996 .996 .428 k
F
.65126 1.43385 m .63655 1.47894 L .65606 1.44259 L 0 .442 .09 0 k
F
.63814 1.45704 m .63655 1.47894 L .65126 1.43385 L F
.64659 1.4538 m .63948 1.47349 L .64866 1.45637 L .001 .409 .118 0 k
F
.6442 1.45818 m .6443 1.45749 L .64659 1.4538 L 0 .996 .996 .428 k
F
.6443 1.45749 m .64652 1.44224 L .64659 1.4538 L F
.64659 1.4538 m .64652 1.44224 L .65126 1.43385 L F
.64652 1.44224 m .64907 1.42469 L .65126 1.43385 L F
.65082 1.4037 m .64845 1.39248 L .65517 1.38411 L 0 .996 .996 .242 k
F
.65082 1.4037 m .63615 1.44839 L .65564 1.41515 L 0 .472 .07 0 k
F
.63771 1.42464 m .63615 1.44839 L .65082 1.4037 L F
.64618 1.42459 m .63914 1.4433 L .64808 1.42805 L 0 .442 .09 0 k
F
.64374 1.42867 m .64383 1.42792 L .64618 1.42459 L 0 .996 .996 .242 k
F
.64383 1.42792 m .64598 1.41143 L .64618 1.42459 L F
.64618 1.42459 m .64598 1.41143 L .65082 1.4037 L F
.64598 1.41143 m .64845 1.39248 L .65082 1.4037 L F
.65033 1.37004 m .6478 1.35689 L .65466 1.34987 L 0 .996 .996 .164 k
F
.65033 1.37004 m .6357 1.41384 L .65517 1.38411 L 0 .498 .055 0 k
F
.63723 1.3885 m .6357 1.41384 L .65033 1.37004 L F
.64571 1.39156 m .63872 1.40922 L .6475 1.39582 L 0 .472 .07 0 k
F
.64323 1.39526 m .64333 1.39445 L .64571 1.39156 L 0 .996 .996 .164 k
F
.64333 1.39445 m .64541 1.37698 L .64571 1.39156 L F
.64571 1.39156 m .64541 1.37698 L .65033 1.37004 L F
.64541 1.37698 m .6478 1.35689 L .65033 1.37004 L F
.64979 1.33332 m .64712 1.31841 L .65409 1.31286 L 0 .996 .996 .119 k
F
.64979 1.33332 m .6352 1.37576 L .65466 1.34987 L 0 .523 .043 0 k
F
.6367 1.34909 m .6352 1.37576 L .64979 1.33332 L F
.6452 1.35514 m .63824 1.37171 L .64692 1.36015 L 0 .498 .055 0 k
F
.64268 1.35839 m .64277 1.35754 L .6452 1.35514 L 0 .996 .996 .119 k
F
.64277 1.35754 m .6448 1.33933 L .6452 1.35514 L F
.6452 1.35514 m .6448 1.33933 L .64979 1.33332 L F
.6448 1.33933 m .64712 1.31841 L .64979 1.33332 L F
.63739 1.25434 m .63748 1.25428 L .64248 1.26757 L 0 .764 .996 0 k
F
.6535 1.27356 m .64569 1.28408 L .65453 1.27801 L 0 .565 .025 0 k
F
.64921 1.294 m .63466 1.33464 L .65409 1.31286 L 0 .545 .033 0 k
F
.64605 1.28026 m .63403 1.29209 L .64569 1.28408 L 0 .565 .025 0 k
F
.6535 1.27356 m .63401 1.29041 L .64643 1.27753 L 0 .996 .996 .09 k
F
.6535 1.27356 m .64643 1.27753 L .6544 1.26926 L F
.65288 1.23246 m .65391 1.23731 L .65429 1.23131 L 0 .585 .019 0 k
F
.63681 1.21139 m .6369 1.21136 L .64138 1.18917 L 0 .487 .063 0 k
F
.63681 1.21139 m .6369 1.21136 L .64189 1.22525 L 0 .734 .996 0 k
F
.63739 1.25434 m .63748 1.25428 L .64199 1.23239 L 0 .464 .083 0 k
F
.65223 1.19004 m .64466 1.19704 L .65327 1.19524 L 0 .603 .014 0 k
F
.65288 1.23246 m .63341 1.24476 L .65378 1.22822 L 0 .996 .996 .063 k
F
.65288 1.23246 m .63344 1.24651 L .65391 1.23731 L 0 .585 .019 0 k
F
.634 1.24507 m .63344 1.24651 L .65288 1.23246 L F
.63349 1.24541 m .63341 1.24476 L .65288 1.23246 L 0 .996 .996 .063 k
F
.63748 1.2201 m .63344 1.24651 L .64797 1.20956 L 0 .585 .019 0 k
F
.64499 1.19317 m .63282 1.1995 L .64466 1.19704 L 0 .603 .014 0 k
F
.65223 1.19004 m .6328 1.19772 L .64499 1.19065 L 0 .996 .896 .039 k
F
.65223 1.19004 m .64499 1.19065 L .65313 1.18593 L F
.65158 1.1468 m .65262 1.15231 L .65299 1.14628 L 0 .621 .009 0 k
F
.6328 1.1232 m .63571 1.12354 L .64015 1.1014 L 0 .531 .034 0 k
F
.6328 1.1232 m .63562 1.12353 L .64066 1.13801 L 0 .685 .996 0 k
F
.65092 1.10325 m .64355 1.10671 L .65196 1.10901 L 0 .638 .005 0 k
F
.65158 1.1468 m .63217 1.14983 L .65247 1.14287 L 0 .996 .909 .019 k
F
.65158 1.1468 m .63219 1.15163 L .65262 1.15231 L 0 .621 .009 0 k
F
.63276 1.15043 m .63219 1.15163 L .65158 1.1468 L F
.63225 1.15053 m .63217 1.14983 L .65158 1.1468 L 0 .996 .909 .019 k
F
.63618 1.12658 m .63219 1.15163 L .64667 1.12078 L 0 .621 .009 0 k
F
.64386 1.10292 m .63156 1.10344 L .64355 1.10671 L 0 .638 .005 0 k
F
.65092 1.10325 m .63154 1.10164 L .64352 1.10041 L 0 .996 .996 .005 k
F
.65092 1.10325 m .64352 1.10041 L .65181 1.09955 L F
.65026 1.05985 m .6513 1.06581 L .65167 1.05996 L 0 .656 .002 0 k
F
.63209 1.03496 m .63454 1.03639 L .6382 1.04703 L 0 .649 .996 0 k
F
.63388 .99417 m .63397 .99424 L .63836 .97362 L 0 .589 .008 0 k
F
.63388 .99417 m .63397 .99424 L .63884 1.00807 L 0 .637 .996 0 k
F
.64961 1.0171 m .64243 1.01716 L .65065 1.0232 L 0 .674 0 0 k
F
.65026 1.05985 m .63091 1.05369 L .65115 1.05644 L 0 .996 .996 0 k
F
.65026 1.05985 m .63094 1.05548 L .6513 1.06581 L 0 .656 .002 0 k
F
.6315 1.05455 m .63094 1.05548 L .65026 1.05985 L F
.63099 1.05441 m .63091 1.05369 L .65026 1.05985 L 0 .996 .996 0 k
F
.63489 1.03265 m .63094 1.05548 L .64536 1.03173 L 0 .656 .002 0 k
F
.64272 1.01355 m .63032 1.00824 L .64243 1.01716 L 0 .674 0 0 k
F
.64961 1.0171 m .63029 1.00649 L .64206 1.01087 L 0 .906 .996 0 k
F
.64961 1.0171 m .64206 1.01087 L .65051 1.01401 L F
.64898 .97542 m .6419 .97386 L .65001 .98161 L .005 .677 0 0 k
F
.64898 .97542 m .65001 .98161 L .65034 .97682 L F
.64898 .97542 m .62971 .96224 L .6419 .97386 L F
.64175 .97009 m .62969 .96055 L .64134 .96757 L 0 .736 .996 0 k
F
.63027 .96162 m .62969 .96055 L .64175 .97009 L F
.64898 .97542 m .64134 .96757 L .64988 .97271 L F
.62977 .96125 m .62971 .96224 L .64898 .97542 L .005 .677 0 0 k
F
.64473 .98831 m .64134 .96757 L .64898 .97542 L 0 .736 .996 0 k
F
.63513 .98204 m .62969 .96055 L .64473 .98831 L F
.63037 1.00721 m .63029 1.00649 L .64961 1.0171 L 0 .906 .996 0 k
F
.64473 .98831 m .63088 1.00747 L .64272 1.01355 L 0 .674 0 0 k
F
.6318 .97987 m .63032 1.00824 L .64473 .98831 L F
.63382 .99842 m .62969 .96055 L .64019 1.00204 L 0 .736 .996 0 k
F
.63281 .91483 m .6329 .91494 L .63771 .92742 L 0 .635 .996 0 k
F
.63281 .91483 m .6329 .91494 L .63728 .89618 L 0 .628 0 0 k
F
.64837 .93526 m .64064 .92583 L .64927 .93295 L 0 .715 .996 0 k
F
.63231 .87844 m .63241 .87856 L .63719 .89013 L 0 .655 .996 0 k
F
.64779 .89701 m .64091 .89248 L .64882 .9032 L .055 .67 0 0 k
F
.64779 .89701 m .64882 .9032 L .64915 .8989 L F
.64779 .89701 m .62858 .87578 L .64091 .89248 L F
.64039 .88846 m .62856 .87424 L .63996 .88607 L 0 .697 .996 0 k
F
.62914 .87547 m .62856 .87424 L .64039 .88846 L F
.64779 .89701 m .63996 .88607 L .64869 .89513 L F
.62864 .87488 m .62858 .87578 L .64779 .89701 L .055 .67 0 0 k
F
.64352 .90593 m .63996 .88607 L .64779 .89701 L 0 .697 .996 0 k
F
.63395 .89559 m .62856 .87424 L .64352 .90593 L F
.64837 .93526 m .62911 .91632 L .64064 .92583 L 0 .715 .996 0 k
F
.62919 .91699 m .62911 .91632 L .64837 .93526 L F
.64352 .90593 m .62969 .91747 L .64837 .93526 L .026 .674 0 0 k
F
.63063 .89199 m .62913 .91794 L .64352 .90593 L F
.63261 .90903 m .62856 .87424 L .63897 .91543 L 0 .697 .996 0 k
F
.63186 .8447 m .63195 .84484 L .63633 .82852 L .004 .664 0 0 k
F
.62907 .84026 m .63186 .8447 L .6367 .85535 L 0 .609 .996 .062 k
F
.63144 .81393 m .63153 .81409 L .63592 .79915 L .028 .662 0 0 k
F
.63186 .8447 m .63195 .84484 L .6367 .85535 L 0 .609 .996 .062 k
F
.62865 .80905 m .63144 .81393 L .63626 .8234 L 0 .646 .996 .112 k
F
.63863 .88032 m .63846 .88002 L .63931 .88129 L 0 .902 .996 .129 k
F
.63107 .7864 m .63116 .78657 L .63585 .79457 L .5 .5 .5 1 k
F
.64551 .74628 m .63667 .72837 L .64643 .74684 L 0 .669 .996 0 k
F
.6452 .72616 m .63586 .70656 L .64613 .72722 L 0 .693 .996 .001 k
F
.63072 .65174 m .62739 .64847 L .63529 .66621 L .5 .5 .5 1 k
F
.64016 .67715 m .62589 .65611 L .64477 .69751 L .969 .5 0 0 k
F
.63068 .65586 m .62589 .65611 L .64016 .67715 L F
.62699 .65853 m .6257 .6557 L .62864 .66215 L .5 .5 .5 1 k
F
.62577 .65584 m .6257 .6557 L .62699 .65853 L F
.64477 .69751 m .62936 .66373 L .63528 .6767 L F
.64477 .69751 m .63528 .6767 L .64571 .69957 L F
.64007 .67076 m .64464 .68922 L .64747 .68758 L .996 .536 0 .05 k
F
.64464 .68922 m .64561 .69313 L .64594 .69213 L F
.64464 .68922 m .64559 .69177 L .64604 .69186 L .5 .5 .5 1 k
F
.64464 .68922 m .64594 .69213 L .64604 .69186 L .996 .536 0 .05 k
F
.64464 .68922 m .64604 .69186 L .64747 .68758 L F
.64007 .67076 m .64747 .68758 L .64797 .68608 L F
.63048 .63409 m .63028 .63443 L .63464 .64987 L .996 .719 0 .174 k
F
.63048 .63409 m .63464 .64987 L .63522 .65123 L F
.63049 .63442 m .63529 .65562 L .65142 .67836 L .969 .5 0 0 k
F
.63529 .65562 m .64995 .68445 L .65142 .67836 L F
.63057 .64069 m .64007 .67076 L .6515 .68317 L .5 .5 .5 1 k
F
.64007 .67076 m .64709 .68438 L .6515 .68317 L F
.63529 .65562 m .64016 .67715 L .64931 .6871 L .969 .5 0 0 k
F
.64016 .67715 m .64464 .68922 L .64718 .69056 L .5 .5 .5 1 k
F
.64016 .67715 m .64752 .6912 L .64931 .6871 L .969 .5 0 0 k
F
.64464 .68922 m .64604 .69186 L .64806 .69224 L .5 .5 .5 1 k
F
.64752 .6912 m .64806 .69224 L .64931 .6871 L .969 .5 0 0 k
F
.63529 .65562 m .64931 .6871 L .64995 .68445 L F
.63058 .64135 m .63541 .66436 L .64852 .68109 L .7 .494 0 0 k
F
.63058 .64135 m .64852 .68109 L .63392 .64829 L F
.63058 .64135 m .6298 .64607 L .63319 .65377 L F
.63014 .6398 m .62048 .61496 L .62871 .63645 L .996 .996 0 .238 k
F
.63014 .6398 m .62809 .63452 L .62855 .63567 L 0 .626 .996 .016 k
F
.63014 .6398 m .62855 .63567 L .63057 .64069 L F
.60976 .58905 m .61552 .60287 L .62781 .63374 L F
.62855 .63567 m .62781 .63374 L .63057 .64069 L F
.60976 .58905 m .62781 .63374 L .62855 .63567 L F
.60973 .58834 m .61261 .59523 L .63057 .64069 L F
.60972 .5879 m .61215 .59373 L .63057 .64069 L F
.6249 .62056 m .63021 .63997 L .63063 .63555 L .996 .996 0 .238 k
F
.63021 .63997 m .63058 .64135 L .63059 .64096 L F
.63015 .63982 m .63059 .64084 L .63017 .63988 L 0 .626 .996 .016 k
F
.63015 .63982 m .63017 .63988 L .63015 .63982 L F
.63014 .6398 m .63021 .63997 L .63019 .63993 L .996 .996 0 .238 k
F
.62943 .63141 m .62964 .63196 L .6293 .63064 L .5 .5 .5 1 k
F
.62461 .61966 m .63005 .63302 L .63034 .6334 L 0 .632 .996 .115 k
F
.61719 .5945 m .60966 .576 L .62382 .61325 L .5 .5 .5 1 k
F
.60985 .57651 m .60965 .57633 L .62338 .61208 L F
.62469 .61985 m .62472 .61992 L .61922 .59982 L .996 .996 0 .238 k
F
.61922 .59981 m .61922 .59982 L .61892 .59872 L F
.62469 .61985 m .61922 .59982 L .61922 .59981 L F
.62388 .61791 m .63005 .63302 L .62461 .61966 L 0 .632 .996 .115 k
F
.61758 .59586 m .63014 .6398 L .61892 .59872 L .996 .996 0 .238 k
F
.61706 .60015 m .61729 .60068 L .62388 .61791 L 0 .632 .996 .115 k
F
.61729 .60068 m .62039 .60782 L .62388 .61791 L F
.61339 .5906 m .6097 .5868 L .62388 .61791 L .996 .996 0 .238 k
F
.61706 .60015 m .60962 .57977 L .62039 .60782 L 0 .632 .996 .115 k
F
.60972 .58102 m .6097 .5868 L .61339 .5906 L .996 .996 0 .238 k
F
.62086 .61529 m .62048 .61496 L .62138 .61729 L F
.62086 .61529 m .62138 .61729 L .63014 .6398 L F
.62388 .61791 m .62086 .61529 L .63014 .6398 L F
.63029 .65104 m .62063 .62681 L .62864 .64734 L .996 .594 0 .084 k
F
.63029 .65104 m .62864 .64734 L .63074 .65272 L F
.6356 .6774 m .63567 .67775 L .64477 .69751 L .969 .5 0 0 k
F
.62584 .65601 m .62864 .66215 L .64571 .69957 L .5 .5 .5 1 k
F
.62589 .65611 m .63567 .67775 L .6356 .6774 L .969 .5 0 0 k
F
.62589 .65611 m .62571 .65612 L .63567 .67775 L F
.64496 .70986 m .63473 .68784 L .64589 .71142 L 0 .672 .996 .091 k
F
.64718 .69056 m .64806 .69224 L .65008 .69261 L .5 .5 .5 1 k
F
.64718 .69056 m .65008 .69261 L .6497 .69188 L F
.64464 .68922 m .64806 .69224 L .64718 .69056 L F
.64477 .69751 m .64571 .69957 L .64616 .70009 L F
.64477 .69751 m .64609 .7004 L .64616 .70009 L .969 .5 0 0 k
F
.64477 .69751 m .64616 .70009 L .64806 .69224 L F
.64477 .69751 m .64806 .69224 L .64752 .6912 L F
.64016 .67715 m .64477 .69751 L .64752 .6912 L F
.63541 .66436 m .65008 .69261 L .65153 .68493 L .7 .494 0 0 k
F
.63072 .65174 m .64016 .67715 L .65166 .69291 L .5 .5 .5 1 k
F
.64016 .67715 m .64718 .69056 L .65166 .69291 L F
.63541 .66436 m .64031 .68774 L .65008 .69261 L .7 .494 0 0 k
F
.64031 .68774 m .64477 .69751 L .64734 .7008 L .5 .5 .5 1 k
F
.64031 .68774 m .64754 .70117 L .65008 .69261 L .7 .494 0 0 k
F
.64477 .69751 m .64616 .70009 L .64822 .70244 L .5 .5 .5 1 k
F
.64754 .70117 m .64822 .70244 L .65008 .69261 L .7 .494 0 0 k
F
.64496 .70986 m .62588 .66915 L .63473 .68784 L 0 .672 .996 .091 k
F
.62595 .66937 m .62588 .66915 L .64496 .70986 L F
.64496 .70986 m .6427 .70583 L .64594 .71454 L .7 .494 0 0 k
F
.64031 .68774 m .6287 .66815 L .6427 .70583 L F
.64031 .68774 m .6427 .70583 L .64496 .70986 L F
.63541 .66436 m .63083 .66694 L .64031 .68774 L F
.63083 .66694 m .6287 .66815 L .64031 .68774 L F
.64734 .7008 m .64822 .70244 L .65027 .70477 L .5 .5 .5 1 k
F
.64734 .7008 m .65027 .70477 L .64989 .70406 L F
.64477 .69751 m .64822 .70244 L .64734 .7008 L F
.64496 .70986 m .64589 .71142 L .64631 .71228 L 0 .672 .996 .091 k
F
.64496 .70986 m .64628 .71271 L .64635 .71236 L .7 .494 0 0 k
F
.64496 .70986 m .64631 .71228 L .64635 .71236 L 0 .672 .996 .091 k
F
.64496 .70986 m .64635 .71236 L .64822 .70244 L .7 .494 0 0 k
F
.6452 .72616 m .64619 .73118 L .64654 .72896 L .389 .583 0 0 k
F
.6452 .72616 m .62612 .68769 L .64619 .73118 L F
.64496 .70986 m .64635 .71236 L .64844 .71661 L 0 .672 .996 .091 k
F
.64496 .70986 m .64844 .71661 L .64756 .71503 L F
.64756 .71503 m .64844 .71661 L .65027 .70477 L .389 .583 0 0 k
F
.64989 .70406 m .65027 .70477 L .6517 .69553 L F
.64756 .71503 m .65027 .70477 L .64989 .70406 L F
.6299 .66489 m .62584 .65601 L .62936 .66373 L .5 .5 .5 1 k
F
.62754 .65973 m .62584 .65601 L .6299 .66489 L F
.62739 .64847 m .62577 .65584 L .63062 .65573 L .969 .5 0 0 k
F
.62912 .65017 m .62754 .65973 L .63541 .66436 L .7 .494 0 0 k
F
.62754 .65973 m .62588 .66974 L .63083 .66694 L F
.62754 .65973 m .63083 .66694 L .63541 .66436 L F
.64031 .68774 m .62936 .66373 L .64477 .69751 L .5 .5 .5 1 k
F
.6299 .66489 m .62936 .66373 L .64031 .68774 L F
.6287 .66815 m .6279 .67423 L .64594 .71454 L .7 .494 0 0 k
F
.64053 .70244 m .62595 .66937 L .64496 .70986 L 0 .672 .996 .091 k
F
.6452 .72616 m .62611 .68694 L .63586 .70656 L 0 .693 .996 .001 k
F
.62668 .68826 m .62611 .68694 L .6452 .72616 L F
.62618 .68724 m .62612 .68769 L .6452 .72616 L .389 .583 0 0 k
F
.63131 .70191 m .62611 .68694 L .6408 .72114 L 0 .693 .996 .001 k
F
.64551 .74628 m .6264 .70894 L .63667 .72837 L 0 .669 .996 0 k
F
.62647 .70931 m .6264 .70894 L .64551 .74628 L F
.62801 .69523 m .62641 .70984 L .6408 .72114 L .268 .618 0 0 k
F
.62984 .70317 m .62611 .68694 L .63614 .71581 L 0 .693 .996 .001 k
F
.63098 .68221 m .62618 .68724 L .64053 .70244 L .389 .583 0 0 k
F
.62797 .67369 m .62588 .66974 L .6279 .67423 L .7 .494 0 0 k
F
.62607 .66963 m .62588 .66974 L .62797 .67369 L F
.62775 .67535 m .62595 .66937 L .64053 .70244 L 0 .672 .996 .091 k
F
.63559 .67738 m .6299 .66489 L .64031 .68774 L .5 .5 .5 1 k
F
.63043 .66606 m .6299 .66489 L .63559 .67738 L F
.63094 .66716 m .62754 .65973 L .6299 .66489 L F
.6293 .66358 m .62618 .68724 L .63559 .67738 L .389 .583 0 0 k
F
.63584 .69458 m .62775 .67535 L .64053 .70244 L 0 .672 .996 .091 k
F
.63559 .67738 m .63098 .68221 L .64053 .70244 L .389 .583 0 0 k
F
.63559 .67738 m .64031 .68774 L .6469 .69849 L .5 .5 .5 1 k
F
.64496 .70986 m .64822 .70244 L .64754 .70117 L .7 .494 0 0 k
F
.64477 .69751 m .64574 .70182 L .64609 .7004 L .969 .5 0 0 k
F
.64031 .68774 m .64496 .70986 L .64754 .70117 L .7 .494 0 0 k
F
.63559 .67738 m .64989 .70406 L .6513 .69741 L .389 .583 0 0 k
F
.64031 .68774 m .64734 .7008 L .65187 .7066 L .5 .5 .5 1 k
F
.63559 .67738 m .64053 .70244 L .64989 .70406 L .389 .583 0 0 k
F
.64496 .70986 m .64594 .71454 L .64628 .71271 L .7 .494 0 0 k
F
.64053 .70244 m .64496 .70986 L .64756 .71503 L 0 .672 .996 .091 k
F
.64053 .70244 m .64756 .71503 L .64989 .70406 L .389 .583 0 0 k
F
.63095 .66845 m .63584 .69458 L .65193 .71006 L .268 .618 0 0 k
F
.64053 .70244 m .62618 .68724 L .6452 .72616 L .389 .583 0 0 k
F
.64053 .70244 m .6452 .72616 L .64756 .71503 L F
.6408 .72114 m .62668 .68826 L .6452 .72616 L 0 .693 .996 .001 k
F
.63584 .69458 m .6408 .72114 L .64588 .71609 L .268 .618 0 0 k
F
.63584 .69458 m .64588 .71609 L .64716 .71481 L F
.6408 .72114 m .6452 .72616 L .64784 .73312 L 0 .693 .996 .001 k
F
.6452 .72616 m .64613 .72722 L .6466 .72855 L F
.6452 .72616 m .64654 .72896 L .6466 .72855 L .389 .583 0 0 k
F
.6452 .72616 m .6466 .72855 L .64872 .73462 L 0 .693 .996 .001 k
F
.64551 .74628 m .64684 .749 L .6469 .74854 L .268 .618 0 0 k
F
.64551 .74628 m .64643 .74684 L .6469 .74854 L 0 .669 .996 0 k
F
.64551 .74628 m .6469 .74854 L .64872 .73462 L .268 .618 0 0 k
F
.64551 .74628 m .6465 .75161 L .64684 .749 L F
.64551 .74628 m .62641 .70984 L .6465 .75161 L F
.64587 .77006 m .63736 .75358 L .64679 .7701 L 0 .658 .996 0 k
F
.64114 .74367 m .64551 .74628 L .64787 .75392 L 0 .669 .996 0 k
F
.64114 .74367 m .64787 .75392 L .64818 .75491 L F
.64114 .74367 m .64587 .77006 L .64818 .75491 L .2 .637 0 0 k
F
.64587 .77006 m .64687 .77565 L .64721 .77266 L F
.64587 .77006 m .62675 .736 L .64687 .77565 L F
.64628 .79727 m .63801 .78214 L .64719 .79682 L 0 .659 .996 0 k
F
.64152 .76985 m .64587 .77006 L .64825 .77902 L 0 .658 .996 0 k
F
.64152 .76985 m .64825 .77902 L .64857 .78023 L F
.64152 .76985 m .64628 .79727 L .64857 .78023 L .156 .648 0 0 k
F
.64628 .79727 m .64729 .80308 L .64762 .79973 L F
.64628 .79727 m .62714 .76595 L .64729 .80308 L F
.64674 .82769 m .63865 .81391 L .64765 .82674 L 0 .668 .996 0 k
F
.64195 .79944 m .64628 .79727 L .64868 .80745 L 0 .659 .996 0 k
F
.64195 .79944 m .64868 .80745 L .64901 .80885 L F
.64195 .79944 m .64674 .82769 L .64901 .80885 L .12 .656 0 0 k
F
.64674 .82769 m .64776 .83368 L .64809 .82999 L F
.64674 .82769 m .62758 .79943 L .64776 .83368 L F
.64725 .86104 m .6393 .84865 L .64815 .85961 L 0 .681 .996 0 k
F
.64243 .83219 m .64674 .82769 L .64916 .83893 L 0 .668 .996 0 k
F
.64243 .83219 m .64916 .83893 L .6495 .84051 L F
.64243 .83219 m .64725 .86104 L .6495 .84051 L .087 .664 0 0 k
F
.64725 .86104 m .64827 .86715 L .6486 .86315 L F
.64725 .86104 m .62806 .83615 L .64827 .86715 L F
.64296 .8678 m .62864 .87488 L .64779 .89701 L .055 .67 0 0 k
F
.64725 .86104 m .62804 .83472 L .6393 .84865 L 0 .681 .996 0 k
F
.62862 .836 m .62806 .83615 L .64725 .86104 L .087 .664 0 0 k
F
.62812 .83532 m .62804 .83472 L .64725 .86104 L 0 .681 .996 0 k
F
.62921 .81894 m .62806 .83615 L .64243 .83219 L .087 .664 0 0 k
F
.64296 .8678 m .62812 .83532 L .64725 .86104 L 0 .681 .996 0 k
F
.63335 .85551 m .63241 .85935 L .64296 .8678 L .055 .67 0 0 k
F
.63241 .85935 m .62864 .87488 L .64296 .8678 L F
.63009 .85134 m .62812 .83532 L .64296 .8678 L 0 .681 .996 0 k
F
.64243 .83219 m .62862 .836 L .64725 .86104 L .087 .664 0 0 k
F
.63135 .83081 m .62864 .87488 L .63786 .83697 L .055 .67 0 0 k
F
.63839 .87499 m .63009 .85134 L .64296 .8678 L 0 .681 .996 0 k
F
.63786 .83697 m .63335 .85551 L .64296 .8678 L .055 .67 0 0 k
F
.64296 .8678 m .64725 .86104 L .64968 .87319 L 0 .681 .996 0 k
F
.64725 .86104 m .64815 .85961 L .64865 .86253 L F
.64725 .86104 m .64865 .86253 L .65038 .84155 L .087 .664 0 0 k
F
.64674 .82769 m .64809 .82999 L .64814 .82941 L .12 .656 0 0 k
F
.64674 .82769 m .64814 .82941 L .65038 .84155 L 0 .668 .996 0 k
F
.64674 .82769 m .65038 .84155 L .6495 .84051 L F
.6495 .84051 m .65038 .84155 L .6521 .8208 L .087 .664 0 0 k
F
.64674 .82769 m .64765 .82674 L .64814 .82941 L 0 .668 .996 0 k
F
.64674 .82769 m .64814 .82941 L .64989 .81002 L .12 .656 0 0 k
F
.64674 .82769 m .64989 .81002 L .64901 .80885 L F
.64901 .80885 m .64989 .81002 L .6521 .8208 L 0 .659 .996 0 k
F
.64901 .80885 m .6521 .8208 L .65171 .82031 L F
.65171 .82031 m .6521 .8208 L .65344 .80462 L .087 .664 0 0 k
F
.6495 .84051 m .6521 .8208 L .65171 .82031 L F
.65171 .82031 m .6521 .8208 L .65383 .82927 L 0 .659 .996 0 k
F
.64725 .86104 m .65038 .84155 L .6495 .84051 L .087 .664 0 0 k
F
.6495 .84051 m .65038 .84155 L .65261 .85363 L 0 .668 .996 0 k
F
.6495 .84051 m .65261 .85363 L .65223 .8532 L F
.64779 .89701 m .64869 .89513 L .64914 .89789 L 0 .697 .996 0 k
F
.64779 .89701 m .64914 .89789 L .6492 .89825 L F
.64779 .89701 m .64915 .8989 L .6492 .89825 L .055 .67 0 0 k
F
.64837 .93526 m .6494 .94147 L .64973 .93692 L .026 .674 0 0 k
F
.64837 .93526 m .62913 .91794 L .6494 .94147 L F
.64411 .94624 m .62977 .96125 L .64898 .97542 L .005 .677 0 0 k
F
.62969 .91747 m .62913 .91794 L .64837 .93526 L .026 .674 0 0 k
F
.64411 .94624 m .62919 .91699 L .64837 .93526 L 0 .715 .996 0 k
F
.63447 .93782 m .63357 .94234 L .64411 .94624 L .005 .677 0 0 k
F
.63357 .94234 m .62977 .96125 L .64411 .94624 L F
.6312 .93497 m .62919 .91699 L .64411 .94624 L 0 .715 .996 0 k
F
.63261 .90903 m .63245 .91203 L .63897 .91543 L .005 .677 0 0 k
F
.63245 .91203 m .62977 .96125 L .63897 .91543 L F
.63897 .91543 m .63447 .93782 L .64411 .94624 L F
.64837 .93526 m .64927 .93295 L .64978 .93624 L 0 .715 .996 0 k
F
.64837 .93526 m .64978 .93624 L .65148 .9125 L .026 .674 0 0 k
F
.64837 .93526 m .65148 .9125 L .6506 .91177 L F
.64352 .90593 m .64837 .93526 L .6506 .91177 L F
.63897 .91543 m .64352 .90593 L .6491 .92074 L 0 .697 .996 0 k
F
.64779 .89701 m .6492 .89825 L .65148 .9125 L F
.64779 .89701 m .65148 .9125 L .6506 .91177 L F
.6506 .91177 m .65148 .9125 L .65317 .88904 L .026 .674 0 0 k
F
.64779 .89701 m .6492 .89825 L .65092 .87581 L .055 .67 0 0 k
F
.64779 .89701 m .65092 .87581 L .65003 .87492 L F
.65003 .87492 m .65092 .87581 L .65317 .88904 L 0 .681 .996 0 k
F
.65003 .87492 m .65317 .88904 L .65279 .88867 L F
.65279 .88867 m .65317 .88904 L .65449 .87075 L .026 .674 0 0 k
F
.6506 .91177 m .65317 .88904 L .65279 .88867 L F
.65279 .88867 m .65317 .88904 L .65495 .89943 L 0 .681 .996 0 k
F
.64139 .89306 m .64352 .90593 L .64601 .89795 L .026 .674 0 0 k
F
.64296 .8678 m .64779 .89701 L .65003 .87492 L .055 .67 0 0 k
F
.64139 .89306 m .64601 .89795 L .64859 .88967 L .026 .674 0 0 k
F
.63839 .87499 m .64139 .89306 L .64859 .88967 L F
.64352 .90593 m .64779 .89701 L .6506 .91177 L 0 .697 .996 0 k
F
.64352 .90593 m .6506 .91177 L .65279 .88867 L .026 .674 0 0 k
F
.64296 .8678 m .65003 .87492 L .65279 .88867 L 0 .681 .996 0 k
F
.64296 .8678 m .65279 .88867 L .64979 .88582 L F
.64979 .88582 m .65279 .88867 L .65449 .87075 L .026 .674 0 0 k
F
.64352 .90593 m .65279 .88867 L .64979 .88582 L F
.64979 .88582 m .65279 .88867 L .65495 .89943 L 0 .681 .996 0 k
F
.64411 .94624 m .64837 .93526 L .65084 .94873 L 0 .715 .996 0 k
F
.64837 .93526 m .64973 .93692 L .64978 .93624 L .026 .674 0 0 k
F
.64898 .97542 m .64988 .97271 L .65033 .97572 L 0 .736 .996 0 k
F
.64898 .97542 m .65033 .97572 L .65039 .97612 L F
.64898 .97542 m .65034 .97682 L .65039 .97612 L .005 .677 0 0 k
F
.64961 1.0171 m .65051 1.01401 L .65096 1.01709 L 0 .906 .996 0 k
F
.64961 1.0171 m .65096 1.01709 L .65102 1.0175 L F
.64961 1.0171 m .65097 1.01822 L .65102 1.0175 L 0 .674 0 0 k
F
.64961 1.0171 m .65065 1.0232 L .65097 1.01822 L F
.64961 1.0171 m .65102 1.0175 L .65272 .9917 L F
.64898 .97542 m .65039 .97612 L .65272 .9917 L 0 .736 .996 0 k
F
.64898 .97542 m .65272 .9917 L .65183 .99132 L F
.64898 .97542 m .65039 .97612 L .65209 .95125 L .005 .677 0 0 k
F
.64898 .97542 m .65209 .95125 L .6512 .9507 L F
.6514 .95082 m .65209 .95125 L .65439 .96621 L 0 .715 .996 0 k
F
.64837 .93526 m .65439 .96621 L .654 .96599 L F
.65183 .99132 m .65272 .9917 L .65439 .96621 L 0 .674 0 0 k
F
.654 .96599 m .65439 .96621 L .65569 .94634 L F
.65183 .99132 m .65439 .96621 L .654 .96599 L F
.64411 .94624 m .64898 .97542 L .6512 .9507 L .005 .677 0 0 k
F
.64411 .94624 m .6512 .9507 L .654 .96599 L 0 .715 .996 0 k
F
.64411 .94624 m .654 .96599 L .651 .96431 L F
.64473 .98831 m .64898 .97542 L .65183 .99132 L 0 .736 .996 0 k
F
.64473 .98831 m .65183 .99132 L .654 .96599 L 0 .674 0 0 k
F
.651 .96431 m .654 .96599 L .65569 .94634 L F
.64473 .98831 m .654 .96599 L .651 .96431 L F
.64473 .98831 m .63027 .96162 L .64175 .97009 L 0 .736 .996 0 k
F
.63957 .95792 m .64473 .98831 L .651 .96431 L 0 .674 0 0 k
F
.63957 .95792 m .6318 .97987 L .64473 .98831 L F
.63957 .95792 m .6312 .93497 L .64411 .94624 L 0 .715 .996 0 k
F
.6332 .95288 m .6312 .93497 L .63957 .95792 L F
.6345 .92806 m .6332 .95288 L .63957 .95792 L 0 .674 0 0 k
F
.6332 .95288 m .6318 .97987 L .63957 .95792 L F
.63507 .96952 m .6332 .95288 L .63957 .95792 L 0 .715 .996 0 k
F
.63507 .96952 m .63957 .95792 L .6562 .97796 L F
.63957 .95792 m .64411 .94624 L .651 .96431 L F
.63957 .95792 m .651 .96431 L .6562 .97796 L F
.651 .96431 m .654 .96599 L .6562 .97796 L F
.64961 1.0171 m .65272 .9917 L .65183 .99132 L 0 .674 0 0 k
F
.65183 .99132 m .65272 .9917 L .65503 1.00721 L 0 .736 .996 0 k
F
.65183 .99132 m .65503 1.00721 L .65465 1.00708 L F
.64961 1.0171 m .65102 1.0175 L .65336 1.03342 L 0 .906 .996 0 k
F
.64961 1.0171 m .65336 1.03342 L .65247 1.03323 L F
.64536 1.03173 m .6521 1.03114 L .65247 1.03323 L F
.65026 1.05985 m .65115 1.05644 L .65167 1.05996 L 0 .996 .996 0 k
F
.65026 1.05985 m .65167 1.05996 L .65336 1.03342 L 0 .656 .002 0 k
F
.65026 1.05985 m .65336 1.03342 L .65267 1.03327 L F
.65026 1.05985 m .65503 1.00721 L .65465 1.00708 L F
.64536 1.03173 m .65026 1.05985 L .65247 1.03323 L F
.64536 1.03173 m .65247 1.03323 L .65531 1.04923 L 0 .906 .996 0 k
F
.64536 1.03173 m .65531 1.04923 L .6523 1.04883 L F
.65267 1.03327 m .65336 1.03342 L .65503 1.00721 L 0 .656 .002 0 k
F
.64473 .98831 m .64961 1.0171 L .65183 .99132 L 0 .674 0 0 k
F
.63088 1.00747 m .63032 1.00824 L .64272 1.01355 L F
.64473 .98831 m .64243 1.01716 L .64961 1.0171 L F
.64536 1.03173 m .63037 1.00721 L .64961 1.0171 L 0 .906 .996 0 k
F
.63241 1.02623 m .63037 1.00721 L .64536 1.03173 L F
.63382 .99842 m .63241 1.02623 L .64019 1.00204 L 0 .656 .002 0 k
F
.63241 1.02623 m .63094 1.05548 L .63576 1.02765 L F
.63241 1.02623 m .63576 1.02765 L .64019 1.00204 L F
.64601 1.07604 m .63099 1.05441 L .65026 1.05985 L 0 .996 .996 0 k
F
.63162 1.10236 m .63154 1.10164 L .65092 1.10325 L 0 .996 .996 .005 k
F
.64601 1.07604 m .63213 1.10238 L .64386 1.10292 L 0 .638 .005 0 k
F
.63213 1.10238 m .63156 1.10344 L .64386 1.10292 L F
.64601 1.07604 m .64355 1.10671 L .65092 1.10325 L F
.63271 1.08031 m .63156 1.10344 L .64601 1.07604 L F
.64667 1.12078 m .63162 1.10236 L .65092 1.10325 L 0 .996 .996 .005 k
F
.63368 1.12142 m .63162 1.10236 L .64667 1.12078 L F
.63493 1.09594 m .63368 1.12142 L .64149 1.0933 L 0 .621 .009 0 k
F
.63368 1.12142 m .63219 1.15163 L .63703 1.12125 L F
.63368 1.12142 m .63703 1.12125 L .64149 1.0933 L F
.64733 1.16546 m .63225 1.15053 L .65158 1.1468 L 0 .996 .909 .019 k
F
.63288 1.1984 m .6328 1.19772 L .65223 1.19004 L 0 .996 .896 .039 k
F
.64733 1.16546 m .63339 1.19818 L .64499 1.19317 L 0 .603 .014 0 k
F
.63339 1.19818 m .63282 1.1995 L .64499 1.19317 L F
.64733 1.16546 m .64466 1.19704 L .65223 1.19004 L F
.63398 1.17589 m .63282 1.1995 L .64733 1.16546 L F
.64797 1.20956 m .63288 1.1984 L .65223 1.19004 L 0 .996 .896 .039 k
F
.63494 1.21643 m .63288 1.1984 L .64797 1.20956 L F
.63621 1.19103 m .63494 1.21643 L .64279 1.18535 L 0 .585 .019 0 k
F
.63494 1.21643 m .63344 1.24651 L .63831 1.21465 L F
.63494 1.21643 m .63831 1.21465 L .64279 1.18535 L F
.6486 1.25257 m .63349 1.24541 L .65288 1.23246 L 0 .996 .996 .063 k
F
.63409 1.29101 m .63401 1.29041 L .6535 1.27356 L 0 .996 .996 .09 k
F
.6486 1.25257 m .6346 1.29055 L .64605 1.28026 L 0 .565 .025 0 k
F
.6346 1.29055 m .63403 1.29209 L .64605 1.28026 L F
.6486 1.25257 m .64569 1.28408 L .6535 1.27356 L F
.63523 1.26887 m .63403 1.29209 L .6486 1.25257 L F
.64921 1.294 m .63409 1.29101 L .6535 1.27356 L 0 .996 .996 .09 k
F
.63946 1.30363 m .63863 1.30902 L .64921 1.294 L 0 .545 .033 0 k
F
.63863 1.30902 m .63466 1.33464 L .64921 1.294 L F
.63614 1.30691 m .63409 1.29101 L .64921 1.294 L 0 .996 .996 .09 k
F
.63745 1.28258 m .63466 1.33464 L .64405 1.27404 L 0 .545 .033 0 k
F
.64464 1.3158 m .63771 1.33122 L .64633 1.32156 L 0 .523 .043 0 k
F
.64464 1.3158 m .63614 1.30691 L .64921 1.294 L 0 .996 .996 .09 k
F
.63819 1.32276 m .63614 1.30691 L .64464 1.3158 L F
.64405 1.27404 m .63946 1.30363 L .64921 1.294 L 0 .545 .033 0 k
F
.63956 1.29853 m .63819 1.32276 L .64464 1.3158 L 0 .523 .043 0 k
F
.63819 1.32276 m .63771 1.33122 L .64464 1.3158 L F
.63874 1.36348 m .63824 1.37171 L .6452 1.35514 L 0 .498 .055 0 k
F
.63925 1.40118 m .63872 1.40922 L .64571 1.39156 L 0 .472 .07 0 k
F
.63971 1.43539 m .63914 1.4433 L .64618 1.42459 L 0 .442 .09 0 k
F
.64012 1.46564 m .63948 1.47349 L .64659 1.4538 L .001 .409 .118 0 k
F
.64047 1.49152 m .63972 1.49943 L .64695 1.47878 L .001 .374 .158 0 k
F
.64075 1.51267 m .64058 1.51417 L .64724 1.49919 L .001 .338 .233 0 k
F
.64058 1.51417 m .6388 1.53007 L .64724 1.49919 L F
.64253 1.51617 m .63689 1.50508 L .64993 1.47901 L .5 .5 .5 1 k
F
.63972 1.49943 m .63883 1.50889 L .64928 1.48031 L .001 .374 .158 0 k
F
.64228 1.49732 m .63655 1.47894 L .64934 1.4551 L 0 .996 .996 .64 k
F
.63948 1.47349 m .63851 1.48525 L .64866 1.45637 L .001 .409 .118 0 k
F
.64195 1.47361 m .63615 1.44839 L .64875 1.42691 L 0 .996 .996 .428 k
F
.63914 1.4433 m .63814 1.45704 L .64808 1.42805 L 0 .442 .09 0 k
F
.64157 1.44536 m .6357 1.41384 L .64814 1.39485 L 0 .996 .996 .242 k
F
.63872 1.40922 m .63771 1.42464 L .6475 1.39582 L 0 .472 .07 0 k
F
.64112 1.41295 m .6352 1.37576 L .6475 1.35939 L 0 .996 .996 .164 k
F
.63824 1.37171 m .63723 1.3885 L .64692 1.36015 L 0 .498 .055 0 k
F
.64063 1.37683 m .63466 1.33464 L .64684 1.32099 L 0 .996 .996 .119 k
F
.63771 1.33122 m .6367 1.34909 L .64633 1.32156 L 0 .523 .043 0 k
F
.64009 1.33746 m .63819 1.32276 L .64464 1.3158 L 0 .996 .996 .09 k
F
.63555 1.26251 m .63505 1.25833 L .6486 1.25257 L 0 .996 .996 .063 k
F
.63505 1.25833 m .63349 1.24541 L .6486 1.25257 L F
.64797 1.20956 m .634 1.24507 L .65288 1.23246 L 0 .585 .019 0 k
F
.64279 1.18535 m .63748 1.2201 L .64797 1.20956 L F
.64343 1.23038 m .63494 1.21643 L .64797 1.20956 L 0 .996 .896 .039 k
F
.64343 1.23038 m .63555 1.26251 L .6486 1.25257 L 0 .565 .025 0 k
F
.637 1.23439 m .63555 1.26251 L .64343 1.23038 L F
.63891 1.25107 m .637 1.23439 L .64343 1.23038 L 0 .996 .896 .039 k
F
.637 1.23439 m .63494 1.21643 L .64343 1.23038 L F
.63833 1.20852 m .637 1.23439 L .64343 1.23038 L 0 .565 .025 0 k
F
.63555 1.26251 m .63523 1.26887 L .6486 1.25257 L F
.64405 1.27404 m .63555 1.26251 L .6486 1.25257 L 0 .996 .996 .063 k
F
.63761 1.27955 m .63555 1.26251 L .64405 1.27404 L F
.63896 1.25437 m .63761 1.27955 L .64405 1.27404 L 0 .545 .033 0 k
F
.63761 1.27955 m .63745 1.28258 L .64405 1.27404 L F
.63952 1.29537 m .63761 1.27955 L .64405 1.27404 L 0 .996 .996 .063 k
F
.63431 1.16921 m .63398 1.17589 L .64733 1.16546 L 0 .603 .014 0 k
F
.64279 1.18535 m .6356 1.16884 L .64733 1.16546 L 0 .996 .909 .019 k
F
.6356 1.16884 m .63382 1.16475 L .64733 1.16546 L F
.63614 1.18569 m .63382 1.16475 L .64279 1.18535 L F
.63382 1.16475 m .63225 1.15053 L .64733 1.16546 L F
.64667 1.12078 m .63276 1.15043 L .65158 1.1468 L 0 .621 .009 0 k
F
.64149 1.0933 m .63618 1.12658 L .64667 1.12078 L F
.64214 1.13948 m .63368 1.12142 L .64667 1.12078 L 0 .996 .996 .005 k
F
.64214 1.13948 m .63431 1.16921 L .64733 1.16546 L 0 .603 .014 0 k
F
.63573 1.14041 m .63431 1.16921 L .64214 1.13948 L F
.63764 1.15806 m .63573 1.14041 L .64214 1.13948 L 0 .996 .996 .005 k
F
.63573 1.14041 m .63368 1.12142 L .64214 1.13948 L F
.63704 1.11393 m .63573 1.14041 L .64214 1.13948 L 0 .603 .014 0 k
F
.63304 1.07358 m .63271 1.08031 L .64601 1.07604 L 0 .638 .005 0 k
F
.64149 1.0933 m .6343 1.07382 L .64601 1.07604 L 0 .996 .996 0 k
F
.6343 1.07382 m .63256 1.0691 L .64601 1.07604 L F
.63486 1.09052 m .63256 1.0691 L .64149 1.0933 L F
.63256 1.0691 m .63099 1.05441 L .64601 1.07604 L F
.64536 1.03173 m .6315 1.05455 L .65026 1.05985 L 0 .656 .002 0 k
F
.64019 1.00204 m .63489 1.03265 L .64536 1.03173 L F
.64084 1.04732 m .63241 1.02623 L .64536 1.03173 L 0 .906 .996 0 k
F
.64084 1.04732 m .63304 1.07358 L .64601 1.07604 L 0 .638 .005 0 k
F
.63445 1.04519 m .63304 1.07358 L .64084 1.04732 L F
.63634 1.0628 m .63445 1.04519 L .64084 1.04732 L 0 .906 .996 0 k
F
.63445 1.04519 m .63241 1.02623 L .64084 1.04732 L F
.63574 1.01907 m .63445 1.04519 L .64084 1.04732 L 0 .638 .005 0 k
F
.64601 1.07604 m .65026 1.05985 L .65367 1.07359 L 0 .996 .996 0 k
F
.65026 1.05985 m .65167 1.05996 L .65367 1.07359 L F
.64084 1.04732 m .64601 1.07604 L .65531 1.04923 L 0 .638 .005 0 k
F
.64601 1.07604 m .65092 1.10325 L .65284 1.07957 L F
.64601 1.07604 m .65284 1.07957 L .65313 1.076 L F
.64601 1.07604 m .65367 1.07359 L .65402 1.07599 L 0 .996 .996 0 k
F
.64601 1.07604 m .65313 1.076 L .65531 1.04923 L 0 .638 .005 0 k
F
.65092 1.10325 m .65181 1.09955 L .65227 1.10261 L 0 .996 .996 .005 k
F
.65092 1.10325 m .65227 1.10261 L .65233 1.10304 L F
.65092 1.10325 m .65228 1.10377 L .65233 1.10304 L 0 .638 .005 0 k
F
.65092 1.10325 m .65196 1.10901 L .65228 1.10377 L F
.65092 1.10325 m .65233 1.10304 L .65469 1.11895 L 0 .996 .996 .005 k
F
.65092 1.10325 m .65469 1.11895 L .6538 1.11915 L F
.65092 1.10325 m .65233 1.10304 L .6557 1.04928 L 0 .638 .005 0 k
F
.65092 1.10325 m .6557 1.04928 L .65531 1.04923 L F
.64667 1.12078 m .65092 1.10325 L .65342 1.11705 L 0 .996 .996 .005 k
F
.64149 1.0933 m .64667 1.12078 L .65541 1.09915 L 0 .621 .009 0 k
F
.64667 1.12078 m .65158 1.1468 L .6538 1.11915 L F
.64667 1.12078 m .6538 1.11915 L .65541 1.09915 L F
.64733 1.16546 m .65158 1.1468 L .655 1.15946 L 0 .996 .909 .019 k
F
.65158 1.1468 m .65299 1.14628 L .655 1.15946 L F
.64733 1.16546 m .655 1.15946 L .65536 1.16183 L F
.64733 1.16546 m .65418 1.16582 L .65447 1.16223 L 0 .603 .014 0 k
F
.64733 1.16546 m .65223 1.19004 L .65418 1.16582 L F
.65158 1.1468 m .65247 1.14287 L .65299 1.14628 L 0 .996 .909 .019 k
F
.65158 1.1468 m .65299 1.14628 L .65469 1.11895 L 0 .621 .009 0 k
F
.64149 1.0933 m .65573 1.08757 L .65637 1.09196 L 0 .996 .996 0 k
F
.6538 1.11915 m .65469 1.11895 L .65637 1.09196 L 0 .621 .009 0 k
F
.6538 1.11915 m .65637 1.09196 L .65598 1.092 L F
.64601 1.07604 m .65402 1.07599 L .65573 1.08757 L 0 .996 .996 0 k
F
.64149 1.0933 m .64601 1.07604 L .65573 1.08757 L F
.64149 1.0933 m .65541 1.09915 L .65768 1.07093 L 0 .621 .009 0 k
F
.64149 1.0933 m .65637 1.09196 L .65821 1.10452 L 0 .996 .996 0 k
F
.65598 1.092 m .65637 1.09196 L .65768 1.07093 L 0 .621 .009 0 k
F
.65158 1.1468 m .65469 1.11895 L .6538 1.11915 L F
.64667 1.12078 m .65342 1.11705 L .6538 1.11915 L 0 .996 .996 .005 k
F
.65223 1.19004 m .65313 1.18593 L .65358 1.18879 L 0 .996 .896 .039 k
F
.65223 1.19004 m .65358 1.18879 L .65365 1.1892 L F
.65223 1.19004 m .6536 1.18992 L .65365 1.1892 L 0 .603 .014 0 k
F
.65223 1.19004 m .65327 1.19524 L .6536 1.18992 L F
.65223 1.19004 m .65365 1.1892 L .65601 1.20415 L 0 .996 .896 .039 k
F
.65223 1.19004 m .65601 1.20415 L .65512 1.20475 L F
.65223 1.19004 m .65365 1.1892 L .65704 1.1348 L 0 .603 .014 0 k
F
.65223 1.19004 m .65704 1.1348 L .65666 1.13492 L F
.64797 1.20956 m .65223 1.19004 L .65473 1.20277 L 0 .996 .896 .039 k
F
.64279 1.18535 m .64797 1.20956 L .65675 1.18464 L 0 .585 .019 0 k
F
.64797 1.20956 m .65288 1.23246 L .65512 1.20475 L F
.64797 1.20956 m .65512 1.20475 L .65675 1.18464 L F
.6486 1.25257 m .65288 1.23246 L .65629 1.24322 L 0 .996 .996 .063 k
F
.65288 1.23246 m .65429 1.23131 L .65629 1.24322 L F
.6486 1.25257 m .65629 1.24322 L .65666 1.24541 L F
.6486 1.25257 m .65548 1.24966 L .65576 1.2462 L 0 .565 .025 0 k
F
.6486 1.25257 m .6535 1.27356 L .65548 1.24966 L F
.65288 1.23246 m .65378 1.22822 L .65429 1.23131 L 0 .996 .996 .063 k
F
.65288 1.23246 m .65429 1.23131 L .65601 1.20415 L 0 .585 .019 0 k
F
.64279 1.18535 m .65706 1.17303 L .65771 1.17732 L 0 .996 .909 .019 k
F
.65512 1.20475 m .65601 1.20415 L .65771 1.17732 L 0 .585 .019 0 k
F
.65512 1.20475 m .65771 1.17732 L .65733 1.17753 L F
.64733 1.16546 m .65536 1.16183 L .65706 1.17303 L 0 .996 .909 .019 k
F
.64279 1.18535 m .64733 1.16546 L .65706 1.17303 L F
.64279 1.18535 m .65675 1.18464 L .65904 1.15641 L 0 .585 .019 0 k
F
.64279 1.18535 m .65771 1.17732 L .65957 1.18949 L 0 .996 .909 .019 k
F
.65733 1.17753 m .65771 1.17732 L .65904 1.15641 L 0 .585 .019 0 k
F
.65288 1.23246 m .65601 1.20415 L .65512 1.20475 L F
.64797 1.20956 m .65473 1.20277 L .65512 1.20475 L 0 .996 .896 .039 k
F
.6535 1.27356 m .6544 1.26926 L .65485 1.27174 L 0 .996 .996 .09 k
F
.6535 1.27356 m .65485 1.27174 L .65492 1.27212 L F
.6535 1.27356 m .65487 1.27279 L .65492 1.27212 L 0 .565 .025 0 k
F
.6535 1.27356 m .65453 1.27801 L .65487 1.27279 L F
.6535 1.27356 m .65492 1.27212 L .65727 1.28512 L 0 .996 .996 .09 k
F
.6535 1.27356 m .65727 1.28512 L .65658 1.28589 L F
.65409 1.31286 m .655 1.30856 L .65545 1.31078 L 0 .996 .996 .119 k
F
.65409 1.31286 m .65545 1.31078 L .65551 1.31112 L F
.65409 1.31286 m .65547 1.31177 L .65551 1.31112 L 0 .545 .033 0 k
F
.64979 1.33332 m .65466 1.34987 L .65786 1.32281 L 0 .523 .043 0 k
F
.65466 1.34987 m .65557 1.34562 L .65601 1.34755 L 0 .996 .996 .164 k
F
.65466 1.34987 m .65603 1.34845 L .65608 1.34785 L 0 .523 .043 0 k
F
.65466 1.34987 m .65601 1.34755 L .65608 1.34785 L 0 .996 .996 .164 k
F
.65466 1.34987 m .65608 1.34785 L .65786 1.32281 L 0 .523 .043 0 k
F
.65033 1.37004 m .65517 1.38411 L .6584 1.358 L 0 .498 .055 0 k
F
.65517 1.38411 m .65609 1.37999 L .65653 1.38158 L 0 .996 .996 .242 k
F
.65517 1.38411 m .65655 1.38239 L .6566 1.38183 L 0 .498 .055 0 k
F
.65517 1.38411 m .65653 1.38158 L .6566 1.38183 L 0 .996 .996 .242 k
F
.65517 1.38411 m .6566 1.38183 L .6584 1.358 L 0 .498 .055 0 k
F
.65082 1.4037 m .65564 1.41515 L .65891 1.39024 L 0 .472 .07 0 k
F
.65564 1.41515 m .65657 1.41121 L .657 1.41244 L 0 .996 .996 .428 k
F
.65564 1.41515 m .65703 1.41315 L .65707 1.41264 L 0 .472 .07 0 k
F
.65564 1.41515 m .657 1.41244 L .65707 1.41264 L 0 .996 .996 .428 k
F
.65564 1.41515 m .65707 1.41264 L .65891 1.39024 L 0 .472 .07 0 k
F
.65126 1.43385 m .65606 1.44259 L .65935 1.41912 L 0 .442 .09 0 k
F
.64659 1.4538 m .65703 1.43701 L .6582 1.432 L .001 .409 .118 0 k
F
.65564 1.41515 m .65707 1.41264 L .66163 1.42556 L 0 .996 .996 .428 k
F
.65564 1.41515 m .66163 1.42556 L .66124 1.42629 L F
.64659 1.4538 m .65165 1.4601 L .65703 1.43701 L .001 .409 .118 0 k
F
.64866 1.45637 m .63851 1.48525 L .65165 1.4601 L F
.65165 1.4601 m .65606 1.44259 L .65885 1.44601 L 0 .996 .996 .64 k
F
.65165 1.4601 m .65974 1.44425 L .66163 1.42556 L .001 .409 .118 0 k
F
.65165 1.4601 m .66163 1.42556 L .6582 1.432 L F
.64195 1.47361 m .64659 1.4538 L .66341 1.43061 L 0 .996 .996 .428 k
F
.64659 1.4538 m .65126 1.43385 L .6582 1.432 L F
.64659 1.4538 m .6582 1.432 L .66341 1.43061 L F
.65126 1.43385 m .65846 1.42075 L .66341 1.43061 L F
.6582 1.432 m .66163 1.42556 L .6631 1.41097 L .001 .409 .118 0 k
F
.64659 1.4538 m .6582 1.432 L .6631 1.41097 L F
.66124 1.42629 m .66163 1.42556 L .66341 1.43061 L 0 .996 .996 .428 k
F
.64618 1.42459 m .6566 1.40982 L .65777 1.40454 L 0 .442 .09 0 k
F
.65517 1.38411 m .6566 1.38183 L .6612 1.3986 L 0 .996 .996 .242 k
F
.65517 1.38411 m .6612 1.3986 L .66081 1.39928 L F
.64618 1.42459 m .65126 1.43385 L .6566 1.40982 L 0 .442 .09 0 k
F
.64808 1.42805 m .63814 1.45704 L .65126 1.43385 L F
.65126 1.43385 m .65564 1.41515 L .65846 1.42075 L 0 .996 .996 .428 k
F
.65126 1.43385 m .65935 1.41912 L .6612 1.3986 L 0 .442 .09 0 k
F
.65126 1.43385 m .6612 1.3986 L .65777 1.40454 L F
.64157 1.44536 m .64618 1.42459 L .663 1.40517 L 0 .996 .996 .242 k
F
.64618 1.42459 m .65082 1.4037 L .65777 1.40454 L F
.64618 1.42459 m .65777 1.40454 L .663 1.40517 L F
.65082 1.4037 m .65801 1.39173 L .663 1.40517 L F
.65777 1.40454 m .6612 1.3986 L .66264 1.3826 L 0 .442 .09 0 k
F
.64618 1.42459 m .65777 1.40454 L .66264 1.3826 L F
.66081 1.39928 m .6612 1.3986 L .663 1.40517 L 0 .996 .996 .242 k
F
.64571 1.39156 m .65612 1.37895 L .65729 1.37346 L 0 .472 .07 0 k
F
.65466 1.34987 m .65608 1.34785 L .66072 1.3681 L 0 .996 .996 .164 k
F
.65466 1.34987 m .66072 1.3681 L .66033 1.36871 L F
.64571 1.39156 m .65082 1.4037 L .65612 1.37895 L 0 .472 .07 0 k
F
.6475 1.39582 m .63771 1.42464 L .65082 1.4037 L F
.65082 1.4037 m .65517 1.38411 L .65801 1.39173 L 0 .996 .996 .242 k
F
.65082 1.4037 m .65891 1.39024 L .66072 1.3681 L 0 .472 .07 0 k
F
.65082 1.4037 m .66072 1.3681 L .65729 1.37346 L F
.64112 1.41295 m .64571 1.39156 L .66254 1.37603 L 0 .996 .996 .164 k
F
.64571 1.39156 m .65033 1.37004 L .65729 1.37346 L F
.64571 1.39156 m .65729 1.37346 L .66254 1.37603 L F
.65033 1.37004 m .65751 1.35933 L .66254 1.37603 L F
.65729 1.37346 m .66072 1.3681 L .66214 1.35083 L 0 .472 .07 0 k
F
.64571 1.39156 m .65729 1.37346 L .66214 1.35083 L F
.66033 1.36871 m .66072 1.3681 L .66254 1.37603 L 0 .996 .996 .164 k
F
.6452 1.35514 m .65559 1.34482 L .65677 1.33917 L 0 .498 .055 0 k
F
.65409 1.31286 m .65513 1.31685 L .65547 1.31177 L 0 .545 .033 0 k
F
.65409 1.31286 m .65551 1.31112 L .66019 1.33445 L 0 .996 .996 .119 k
F
.65409 1.31286 m .66019 1.33445 L .6598 1.33498 L F
.6452 1.35514 m .65033 1.37004 L .65559 1.34482 L 0 .498 .055 0 k
F
.64692 1.36015 m .63723 1.3885 L .65033 1.37004 L F
.65033 1.37004 m .65466 1.34987 L .65751 1.35933 L 0 .996 .996 .164 k
F
.65033 1.37004 m .6584 1.358 L .66019 1.33445 L 0 .498 .055 0 k
F
.65033 1.37004 m .66019 1.33445 L .65677 1.33917 L F
.64063 1.37683 m .6452 1.35514 L .66202 1.34358 L 0 .996 .996 .119 k
F
.6452 1.35514 m .64979 1.33332 L .65677 1.33917 L F
.6452 1.35514 m .65677 1.33917 L .66202 1.34358 L F
.64979 1.33332 m .65696 1.32398 L .66202 1.34358 L F
.65677 1.33917 m .66019 1.33445 L .66158 1.31608 L 0 .498 .055 0 k
F
.6452 1.35514 m .65677 1.33917 L .66158 1.31608 L F
.6598 1.33498 m .66019 1.33445 L .66202 1.34358 L 0 .996 .996 .119 k
F
.65409 1.31286 m .65551 1.31112 L .65727 1.28512 L 0 .545 .033 0 k
F
.6535 1.27356 m .65658 1.28589 L .65638 1.28611 L 0 .996 .996 .09 k
F
.6535 1.27356 m .65492 1.27212 L .65837 1.21903 L 0 .565 .025 0 k
F
.6535 1.27356 m .65837 1.21903 L .65798 1.21933 L F
.64405 1.27404 m .65835 1.25552 L .65901 1.25944 L 0 .996 .996 .063 k
F
.65638 1.28611 m .65727 1.28512 L .65901 1.25944 L 0 .545 .033 0 k
F
.65638 1.28611 m .65901 1.25944 L .65862 1.25982 L F
.6486 1.25257 m .65666 1.24541 L .65835 1.25552 L 0 .996 .996 .063 k
F
.6486 1.25257 m .65576 1.2462 L .65798 1.21933 L 0 .565 .025 0 k
F
.6486 1.25257 m .65798 1.21933 L .65496 1.22162 L F
.64761 1.24833 m .6486 1.25257 L .64979 1.24681 L F
.64761 1.24833 m .64979 1.24681 L .65496 1.22162 L F
.64343 1.23038 m .64761 1.24833 L .65496 1.22162 L F
.64405 1.27404 m .6486 1.25257 L .65835 1.25552 L 0 .996 .996 .063 k
F
.63896 1.25437 m .64921 1.294 L .66036 1.23943 L 0 .545 .033 0 k
F
.64921 1.294 m .6535 1.27356 L .65598 1.28439 L 0 .996 .996 .09 k
F
.64921 1.294 m .65638 1.28611 L .66036 1.23943 L 0 .545 .033 0 k
F
.64405 1.27404 m .65901 1.25944 L .66086 1.27047 L 0 .996 .996 .063 k
F
.65862 1.25982 m .65901 1.25944 L .66036 1.23943 L 0 .545 .033 0 k
F
.65409 1.31286 m .65727 1.28512 L .65638 1.28611 L F
.65638 1.28611 m .65962 1.29807 L .65923 1.29853 L 0 .996 .996 .09 k
F
.65658 1.28589 m .65962 1.29807 L .65638 1.28611 L F
.65658 1.28589 m .65727 1.28512 L .65962 1.29807 L F
.64921 1.294 m .65409 1.31286 L .65638 1.28611 L 0 .545 .033 0 k
F
.64464 1.3158 m .64979 1.33332 L .6562 1.30212 L 0 .523 .043 0 k
F
.64633 1.32156 m .6367 1.34909 L .64979 1.33332 L F
.64979 1.33332 m .65409 1.31286 L .65696 1.32398 L 0 .996 .996 .119 k
F
.64979 1.33332 m .65786 1.32281 L .65962 1.29807 L 0 .523 .043 0 k
F
.64979 1.33332 m .65962 1.29807 L .6562 1.30212 L F
.64009 1.33746 m .64464 1.3158 L .66146 1.30824 L 0 .996 .996 .09 k
F
.64464 1.3158 m .64921 1.294 L .6562 1.30212 L F
.64464 1.3158 m .6562 1.30212 L .66146 1.30824 L F
.64921 1.294 m .65598 1.28439 L .66146 1.30824 L F
.6562 1.30212 m .65962 1.29807 L .66099 1.27879 L 0 .523 .043 0 k
F
.63956 1.29853 m .64464 1.3158 L .66099 1.27879 L F
.64464 1.3158 m .6562 1.30212 L .66099 1.27879 L F
.65923 1.29853 m .65962 1.29807 L .66146 1.30824 L 0 .996 .996 .09 k
F
.65512 1.20475 m .65601 1.20415 L .65837 1.21903 L 0 .996 .896 .039 k
F
.65512 1.20475 m .65837 1.21903 L .65798 1.21933 L F
.65798 1.21933 m .65837 1.21903 L .65971 1.19847 L 0 .565 .025 0 k
F
.64797 1.20956 m .65512 1.20475 L .65798 1.21933 L 0 .996 .896 .039 k
F
.65496 1.22162 m .65798 1.21933 L .66022 1.23072 L F
.64797 1.20956 m .65798 1.21933 L .65496 1.22162 L F
.65496 1.22162 m .65798 1.21933 L .65971 1.19847 L 0 .565 .025 0 k
F
.65798 1.21933 m .65837 1.21903 L .66022 1.23072 L 0 .996 .896 .039 k
F
.6538 1.11915 m .65469 1.11895 L .65704 1.1348 L 0 .996 .996 .005 k
F
.6538 1.11915 m .65704 1.1348 L .65666 1.13492 L F
.65666 1.13492 m .65704 1.1348 L .65836 1.11374 L 0 .603 .014 0 k
F
.64667 1.12078 m .6538 1.11915 L .65666 1.13492 L 0 .996 .996 .005 k
F
.64733 1.16546 m .65447 1.16223 L .65666 1.13492 L 0 .603 .014 0 k
F
.64733 1.16546 m .65666 1.13492 L .65364 1.13587 L F
.65364 1.13587 m .65666 1.13492 L .65889 1.14726 L 0 .996 .996 .005 k
F
.64667 1.12078 m .65666 1.13492 L .65364 1.13587 L F
.65364 1.13587 m .65666 1.13492 L .65836 1.11374 L 0 .603 .014 0 k
F
.65666 1.13492 m .65704 1.1348 L .65889 1.14726 L 0 .996 .996 .005 k
F
.65247 1.03323 m .65336 1.03342 L .6557 1.04928 L 0 .906 .996 0 k
F
.65247 1.03323 m .6557 1.04928 L .65531 1.04923 L F
.65531 1.04923 m .6557 1.04928 L .657 1.02846 L 0 .638 .005 0 k
F
.65531 1.04923 m .6557 1.04928 L .65753 1.06174 L 0 .906 .996 0 k
F
.63639 1.06627 m .64149 1.0933 L .65768 1.07093 L 0 .621 .009 0 k
F
.63509 1.09269 m .63486 1.09052 L .64149 1.0933 L 0 .996 .996 0 k
F
.63639 1.06627 m .63509 1.09269 L .64149 1.0933 L 0 .621 .009 0 k
F
.63509 1.09269 m .63493 1.09594 L .64149 1.0933 L F
.63699 1.11044 m .63509 1.09269 L .64149 1.0933 L 0 .996 .996 0 k
F
.64214 1.13948 m .64667 1.12078 L .65364 1.13587 L 0 .996 .996 .005 k
F
.63704 1.11393 m .64214 1.13948 L .65836 1.11374 L 0 .603 .014 0 k
F
.64214 1.13948 m .64733 1.16546 L .65364 1.13587 L F
.64214 1.13948 m .65364 1.13587 L .65836 1.11374 L F
.63764 1.15806 m .64214 1.13948 L .65889 1.14726 L 0 .996 .996 .005 k
F
.64214 1.13948 m .65364 1.13587 L .65889 1.14726 L F
.63769 1.16152 m .64279 1.18535 L .65904 1.15641 L 0 .585 .019 0 k
F
.63637 1.18783 m .63614 1.18569 L .64279 1.18535 L 0 .996 .909 .019 k
F
.63769 1.16152 m .63637 1.18783 L .64279 1.18535 L 0 .585 .019 0 k
F
.63637 1.18783 m .63621 1.19103 L .64279 1.18535 L F
.63828 1.20512 m .63637 1.18783 L .64279 1.18535 L 0 .996 .909 .019 k
F
.63891 1.25107 m .64343 1.23038 L .66022 1.23072 L 0 .996 .896 .039 k
F
.64343 1.23038 m .64797 1.20956 L .65496 1.22162 L F
.64343 1.23038 m .65496 1.22162 L .66022 1.23072 L F
.63833 1.20852 m .64343 1.23038 L .65971 1.19847 L 0 .565 .025 0 k
F
.64343 1.23038 m .65496 1.22162 L .65971 1.19847 L F
.64019 1.00204 m .64536 1.03173 L .65164 1.00603 L 0 .656 .002 0 k
F
.64536 1.03173 m .64961 1.0171 L .6521 1.03114 L 0 .906 .996 0 k
F
.64536 1.03173 m .65247 1.03323 L .65465 1.00708 L 0 .656 .002 0 k
F
.64473 .98831 m .65183 .99132 L .65465 1.00708 L 0 .736 .996 0 k
F
.64473 .98831 m .65465 1.00708 L .65164 1.00603 L F
.65164 1.00603 m .65465 1.00708 L .65634 .98679 L 0 .656 .002 0 k
F
.64536 1.03173 m .65465 1.00708 L .65164 1.00603 L F
.65164 1.00603 m .65465 1.00708 L .65686 1.01941 L 0 .736 .996 0 k
F
.63634 1.0628 m .64536 1.03173 L .65753 1.06174 L 0 .906 .996 0 k
F
.63574 1.01907 m .64084 1.04732 L .657 1.02846 L 0 .638 .005 0 k
F
.64084 1.04732 m .65531 1.04923 L .657 1.02846 L F
.6523 1.04883 m .65531 1.04923 L .65753 1.06174 L 0 .906 .996 0 k
F
.65465 1.00708 m .65503 1.00721 L .65634 .98679 L 0 .656 .002 0 k
F
.6357 1.01566 m .64019 1.00204 L .65686 1.01941 L 0 .736 .996 0 k
F
.64019 1.00204 m .64473 .98831 L .65164 1.00603 L F
.64019 1.00204 m .65164 1.00603 L .65686 1.01941 L F
.65465 1.00708 m .65503 1.00721 L .65686 1.01941 L F
.64019 1.00204 m .63513 .98204 L .64473 .98831 L F
.63511 .97284 m .64019 1.00204 L .65634 .98679 L 0 .656 .002 0 k
F
.64019 1.00204 m .65164 1.00603 L .65634 .98679 L F
.64837 .93526 m .64978 .93624 L .65209 .95125 L 0 .715 .996 0 k
F
.64837 .93526 m .65209 .95125 L .6514 .95082 L F
.64352 .90593 m .6506 .91177 L .65338 .92639 L 0 .697 .996 0 k
F
.6512 .9507 m .65209 .95125 L .65377 .92669 L .005 .677 0 0 k
F
.6512 .9507 m .65377 .92669 L .65338 .92639 L F
.63897 .91543 m .64411 .94624 L .65338 .92639 L F
.64411 .94624 m .65084 .94873 L .6512 .9507 L 0 .715 .996 0 k
F
.64411 .94624 m .6512 .9507 L .65338 .92639 L .005 .677 0 0 k
F
.65038 .92411 m .65338 .92639 L .65556 .93783 L 0 .697 .996 0 k
F
.64352 .90593 m .65338 .92639 L .65038 .92411 L F
.6506 .91177 m .65148 .9125 L .65556 .93783 L F
.65338 .92639 m .65377 .92669 L .65507 .90753 L .005 .677 0 0 k
F
.654 .96599 m .65439 .96621 L .6562 .97796 L 0 .715 .996 0 k
F
.6345 .92806 m .63957 .95792 L .65569 .94634 L 0 .674 0 0 k
F
.63957 .95792 m .651 .96431 L .65569 .94634 L F
.64352 .90593 m .62914 .87547 L .64039 .88846 L 0 .697 .996 0 k
F
.63839 .87499 m .63063 .89199 L .64352 .90593 L .026 .674 0 0 k
F
.63189 .87017 m .63063 .89199 L .63839 .87499 L F
.63387 .88211 m .63839 .87499 L .65495 .89943 L 0 .681 .996 0 k
F
.63839 .87499 m .64296 .8678 L .64853 .88249 L F
.63839 .87499 m .64859 .88967 L .64979 .88582 L .026 .674 0 0 k
F
.63839 .87499 m .64853 .88249 L .64979 .88582 L 0 .681 .996 0 k
F
.64725 .86104 m .6486 .86315 L .64865 .86253 L .087 .664 0 0 k
F
.64725 .86104 m .64865 .86253 L .65092 .87581 L 0 .681 .996 0 k
F
.64725 .86104 m .65092 .87581 L .65003 .87492 L F
.65003 .87492 m .65092 .87581 L .65261 .85363 L .055 .67 0 0 k
F
.65223 .8532 m .65261 .85363 L .65394 .83634 L F
.65003 .87492 m .65261 .85363 L .65223 .8532 L F
.63786 .83697 m .65153 .84994 L .65223 .8532 L 0 .668 .996 0 k
F
.63786 .83697 m .64296 .8678 L .64923 .84982 L .055 .67 0 0 k
F
.64296 .8678 m .64968 .87319 L .65003 .87492 L 0 .681 .996 0 k
F
.64243 .83219 m .6495 .84051 L .65153 .84994 L 0 .668 .996 0 k
F
.63786 .83697 m .64243 .83219 L .65153 .84994 L F
.64296 .8678 m .65003 .87492 L .65394 .83634 L .055 .67 0 0 k
F
.63786 .83697 m .65223 .8532 L .65437 .86312 L 0 .668 .996 0 k
F
.63839 .87499 m .64979 .88582 L .65449 .87075 L .026 .674 0 0 k
F
.63839 .87499 m .64979 .88582 L .65495 .89943 L 0 .681 .996 0 k
F
.63205 .8673 m .63189 .87017 L .63839 .87499 L .026 .674 0 0 k
F
.63387 .88211 m .63205 .8673 L .63839 .87499 L 0 .681 .996 0 k
F
.63205 .8673 m .63183 .86553 L .63839 .87499 L F
.63183 .86553 m .63009 .85134 L .63839 .87499 L F
.63336 .84457 m .63205 .8673 L .63839 .87499 L .026 .674 0 0 k
F
.63897 .91543 m .63395 .89559 L .64352 .90593 L 0 .697 .996 0 k
F
.63391 .88516 m .63897 .91543 L .65507 .90753 L .005 .677 0 0 k
F
.63897 .91543 m .6491 .92074 L .65038 .92411 L 0 .697 .996 0 k
F
.63897 .91543 m .65338 .92639 L .65507 .90753 L .005 .677 0 0 k
F
.63897 .91543 m .65038 .92411 L .65556 .93783 L 0 .697 .996 0 k
F
.63446 .92485 m .63897 .91543 L .65556 .93783 L F
.65223 .8532 m .65261 .85363 L .65437 .86312 L 0 .668 .996 0 k
F
.64628 .79727 m .64762 .79973 L .64768 .79919 L .156 .648 0 0 k
F
.64628 .79727 m .64768 .79919 L .64989 .81002 L 0 .659 .996 0 k
F
.64628 .79727 m .64989 .81002 L .64901 .80885 L F
.64901 .80885 m .64989 .81002 L .65163 .79086 L .12 .656 0 0 k
F
.64628 .79727 m .64719 .79682 L .64768 .79919 L 0 .659 .996 0 k
F
.64628 .79727 m .64768 .79919 L .64945 .78153 L .156 .648 0 0 k
F
.64628 .79727 m .64945 .78153 L .64857 .78023 L F
.64857 .78023 m .64945 .78153 L .65163 .79086 L 0 .658 .996 0 k
F
.64857 .78023 m .65163 .79086 L .65124 .7903 L F
.65124 .7903 m .65163 .79086 L .65298 .7759 L .12 .656 0 0 k
F
.64901 .80885 m .65163 .79086 L .65124 .7903 L F
.65124 .7903 m .65163 .79086 L .65333 .79818 L 0 .658 .996 0 k
F
.64195 .79944 m .64901 .80885 L .65171 .82031 L 0 .659 .996 0 k
F
.64195 .79944 m .65171 .82031 L .64872 .81644 L F
.64587 .77006 m .64721 .77266 L .64727 .77216 L .2 .637 0 0 k
F
.64587 .77006 m .64727 .77216 L .64945 .78153 L 0 .658 .996 0 k
F
.64587 .77006 m .64945 .78153 L .64857 .78023 L F
.64857 .78023 m .64945 .78153 L .6512 .76406 L .156 .648 0 0 k
F
.64587 .77006 m .64679 .7701 L .64727 .77216 L 0 .658 .996 0 k
F
.64587 .77006 m .64727 .77216 L .64906 .75632 L .2 .637 0 0 k
F
.64587 .77006 m .64906 .75632 L .64818 .75491 L F
.64818 .75491 m .64906 .75632 L .6512 .76406 L 0 .669 .996 0 k
F
.64818 .75491 m .6512 .76406 L .65082 .76346 L F
.65082 .76346 m .6512 .76406 L .65257 .75042 L .156 .648 0 0 k
F
.64857 .78023 m .6512 .76406 L .65082 .76346 L F
.65082 .76346 m .6512 .76406 L .65289 .77013 L 0 .669 .996 0 k
F
.64152 .76985 m .64857 .78023 L .65057 .78775 L 0 .658 .996 0 k
F
.64551 .74628 m .6469 .74854 L .64906 .75632 L 0 .669 .996 0 k
F
.64551 .74628 m .64906 .75632 L .64818 .75491 L F
.64818 .75491 m .64906 .75632 L .65083 .74065 L .2 .637 0 0 k
F
.64551 .74628 m .64872 .73462 L .64784 .73312 L .268 .618 0 0 k
F
.64784 .73312 m .64872 .73462 L .65083 .74065 L 0 .693 .996 .001 k
F
.64784 .73312 m .65083 .74065 L .65045 .74 L F
.65045 .74 m .65083 .74065 L .65222 .72841 L .2 .637 0 0 k
F
.64818 .75491 m .65083 .74065 L .65045 .74 L F
.65045 .74 m .65083 .74065 L .65249 .74538 L 0 .693 .996 .001 k
F
.6452 .72616 m .64872 .73462 L .64784 .73312 L F
.64784 .73312 m .64872 .73462 L .65052 .72083 L .268 .618 0 0 k
F
.65014 .72015 m .65052 .72083 L .65193 .71006 L F
.64784 .73312 m .65052 .72083 L .65014 .72015 L F
.64756 .71503 m .64844 .71661 L .65052 .72083 L 0 .672 .996 .091 k
F
.65014 .72015 m .65052 .72083 L .65215 .72414 L F
.64756 .71503 m .65052 .72083 L .65014 .72015 L F
.6452 .72616 m .6466 .72855 L .64844 .71661 L .389 .583 0 0 k
F
.6452 .72616 m .64844 .71661 L .64756 .71503 L F
.64053 .70244 m .64756 .71503 L .65014 .72015 L 0 .672 .996 .091 k
F
.6458 .71617 m .65014 .72015 L .64716 .71481 L .268 .618 0 0 k
F
.64716 .71481 m .65014 .72015 L .65215 .72414 L 0 .672 .996 .091 k
F
.64053 .70244 m .65014 .72015 L .64716 .71481 L F
.6458 .71617 m .64957 .72336 L .65014 .72015 L .268 .618 0 0 k
F
.64716 .71481 m .65014 .72015 L .65193 .71006 L F
.6408 .72114 m .64957 .72336 L .6458 .71617 L F
.6408 .72114 m .64784 .73312 L .64957 .72336 L F
.6408 .72114 m .64551 .74628 L .64784 .73312 L F
.62697 .71028 m .62641 .70984 L .64551 .74628 L F
.64114 .74367 m .62647 .70931 L .64551 .74628 L 0 .669 .996 0 k
F
.63157 .72539 m .62647 .70931 L .64114 .74367 L F
.6408 .72114 m .62697 .71028 L .64551 .74628 L .268 .618 0 0 k
F
.63614 .71581 m .63163 .7255 L .64114 .74367 L .2 .637 0 0 k
F
.63163 .7255 m .63062 .72767 L .64114 .74367 L F
.64587 .77006 m .62674 .73495 L .63736 .75358 L 0 .658 .996 0 k
F
.62681 .73539 m .62674 .73495 L .64587 .77006 L F
.63062 .72767 m .62675 .736 L .64114 .74367 L .2 .637 0 0 k
F
.62833 .71919 m .62647 .70931 L .63157 .72539 L 0 .669 .996 0 k
F
.62984 .70317 m .62833 .71919 L .63614 .71581 L .2 .637 0 0 k
F
.62833 .71919 m .62675 .736 L .63163 .7255 L F
.62833 .71919 m .63163 .7255 L .63614 .71581 L F
.63019 .72903 m .62833 .71919 L .63649 .74089 L 0 .669 .996 0 k
F
.62833 .71919 m .63157 .72539 L .63649 .74089 L F
.63649 .74089 m .63157 .72539 L .64114 .74367 L F
.62731 .7363 m .62675 .736 L .64587 .77006 L .2 .637 0 0 k
F
.64152 .76985 m .62681 .73539 L .64587 .77006 L 0 .658 .996 0 k
F
.6287 .74704 m .62681 .73539 L .64152 .76985 L F
.64114 .74367 m .62731 .7363 L .64587 .77006 L .2 .637 0 0 k
F
.63001 .7312 m .6287 .74704 L .63649 .74089 L .156 .648 0 0 k
F
.6287 .74704 m .63007 .74947 L .63649 .74089 L F
.63649 .74089 m .62831 .75182 L .64152 .76985 L F
.63649 .74089 m .64152 .76985 L .64783 .75875 L F
.64152 .76985 m .64857 .78023 L .65082 .76346 L F
.64114 .74367 m .64818 .75491 L .65082 .76346 L 0 .669 .996 0 k
F
.64114 .74367 m .65082 .76346 L .64783 .75875 L F
.64783 .75875 m .65082 .76346 L .65257 .75042 L .156 .648 0 0 k
F
.64152 .76985 m .65082 .76346 L .64783 .75875 L F
.63649 .74089 m .64663 .75604 L .64783 .75875 L 0 .669 .996 0 k
F
.63649 .74089 m .64783 .75875 L .65289 .77013 L F
.63191 .73814 m .63649 .74089 L .65289 .77013 L F
.63649 .74089 m .64114 .74367 L .64663 .75604 L F
.63019 .72903 m .63001 .7312 L .63649 .74089 L .156 .648 0 0 k
F
.6287 .74704 m .62831 .75182 L .63007 .74947 L F
.64628 .79727 m .62713 .76476 L .63801 .78214 L 0 .659 .996 0 k
F
.6272 .76526 m .62713 .76476 L .64628 .79727 L F
.64152 .76985 m .6277 .7661 L .64628 .79727 L .156 .648 0 0 k
F
.62831 .75182 m .62714 .76595 L .64152 .76985 L F
.6369 .76962 m .6287 .74704 L .64152 .76985 L 0 .658 .996 0 k
F
.6369 .76962 m .64152 .76985 L .65057 .78775 L F
.63193 .74031 m .6369 .76962 L .65298 .7759 L .12 .656 0 0 k
F
.64674 .82769 m .62757 .79811 L .63865 .81391 L 0 .668 .996 0 k
F
.62764 .79867 m .62757 .79811 L .64674 .82769 L F
.64195 .79944 m .62814 .79943 L .64674 .82769 L .12 .656 0 0 k
F
.6277 .7661 m .62714 .76595 L .64628 .79727 L .156 .648 0 0 k
F
.64195 .79944 m .6272 .76526 L .64628 .79727 L 0 .659 .996 0 k
F
.63237 .78383 m .6272 .76526 L .64195 .79944 L F
.6369 .76962 m .63243 .78393 L .64195 .79944 L .12 .656 0 0 k
F
.63243 .78393 m .63148 .78697 L .64195 .79944 L F
.63148 .78697 m .62758 .79943 L .64195 .79944 L F
.62912 .77854 m .6272 .76526 L .63237 .78383 L 0 .659 .996 0 k
F
.63041 .76101 m .62912 .77854 L .6369 .76962 L .12 .656 0 0 k
F
.62912 .77854 m .62758 .79943 L .63243 .78393 L F
.62912 .77854 m .63243 .78393 L .6369 .76962 L F
.63103 .79176 m .62912 .77854 L .63736 .80174 L 0 .659 .996 0 k
F
.62912 .77854 m .63237 .78383 L .63736 .80174 L F
.63736 .80174 m .63237 .78383 L .64195 .79944 L F
.62814 .79943 m .62758 .79943 L .64674 .82769 L .12 .656 0 0 k
F
.64243 .83219 m .62764 .79867 L .64674 .82769 L 0 .668 .996 0 k
F
.62958 .81341 m .62764 .79867 L .64243 .83219 L F
.63086 .79431 m .62958 .81341 L .63736 .80174 L .087 .664 0 0 k
F
.62958 .81341 m .63091 .81535 L .63736 .80174 L F
.63736 .80174 m .62921 .81894 L .64243 .83219 L F
.63736 .80174 m .64243 .83219 L .64872 .81644 L F
.64243 .83219 m .6495 .84051 L .65171 .82031 L F
.64872 .81644 m .65171 .82031 L .65344 .80462 L F
.64243 .83219 m .65171 .82031 L .64872 .81644 L F
.63736 .80174 m .64748 .81333 L .64872 .81644 L 0 .659 .996 0 k
F
.63736 .80174 m .64872 .81644 L .65383 .82927 L F
.63281 .80402 m .63736 .80174 L .65383 .82927 L F
.63736 .80174 m .64195 .79944 L .64748 .81333 L F
.63103 .79176 m .63086 .79431 L .63736 .80174 L .087 .664 0 0 k
F
.62958 .81341 m .62921 .81894 L .63091 .81535 L F
.63786 .83697 m .62958 .81341 L .64243 .83219 L 0 .668 .996 0 k
F
.63152 .82808 m .62958 .81341 L .63786 .83697 L F
.63284 .80667 m .63152 .82808 L .63786 .83697 L .055 .67 0 0 k
F
.63152 .82808 m .63135 .83081 L .63786 .83697 L F
.63332 .84171 m .63152 .82808 L .63786 .83697 L 0 .668 .996 0 k
F
.63281 .80402 m .63103 .79176 L .63736 .80174 L 0 .659 .996 0 k
F
.63237 .77182 m .63103 .79176 L .63736 .80174 L .087 .664 0 0 k
F
.6369 .76962 m .64195 .79944 L .64702 .78861 L .12 .656 0 0 k
F
.6369 .76962 m .65057 .78775 L .65124 .7903 L 0 .658 .996 0 k
F
.6369 .76962 m .64702 .78861 L .64825 .78599 L .12 .656 0 0 k
F
.64195 .79944 m .64901 .80885 L .65298 .7759 L F
.6369 .76962 m .65124 .7903 L .65333 .79818 L 0 .658 .996 0 k
F
.6369 .76962 m .64825 .78599 L .65298 .7759 L .12 .656 0 0 k
F
.63059 .75864 m .63038 .75739 L .6369 .76962 L 0 .658 .996 0 k
F
.63038 .75739 m .6287 .74704 L .6369 .76962 L F
.63193 .74031 m .63059 .75864 L .6369 .76962 L .12 .656 0 0 k
F
.63059 .75864 m .63041 .76101 L .6369 .76962 L F
.63233 .7694 m .63059 .75864 L .6369 .76962 L 0 .658 .996 0 k
F
.63191 .73814 m .63019 .72903 L .63649 .74089 L 0 .669 .996 0 k
F
.63155 .71243 m .63019 .72903 L .63649 .74089 L .156 .648 0 0 k
F
.63614 .71581 m .64114 .74367 L .64747 .73496 L .2 .637 0 0 k
F
.64114 .74367 m .64818 .75491 L .65045 .74 L F
.6408 .72114 m .64784 .73312 L .65045 .74 L 0 .693 .996 .001 k
F
.6408 .72114 m .65045 .74 L .64747 .73496 L F
.64747 .73496 m .65045 .74 L .65222 .72841 L .2 .637 0 0 k
F
.64114 .74367 m .65045 .74 L .64747 .73496 L F
.64747 .73496 m .65045 .74 L .65249 .74538 L 0 .693 .996 .001 k
F
.63153 .71054 m .63614 .71581 L .65249 .74538 L F
.63614 .71581 m .6408 .72114 L .64747 .73496 L F
.63614 .71581 m .64747 .73496 L .65249 .74538 L F
.63584 .69458 m .62801 .69523 L .6408 .72114 L .268 .618 0 0 k
F
.62954 .6813 m .62936 .68069 L .63584 .69458 L 0 .672 .996 .091 k
F
.62936 .68069 m .62775 .67535 L .63584 .69458 L F
.63095 .66845 m .62954 .6813 L .63584 .69458 L .268 .618 0 0 k
F
.62954 .6813 m .62801 .69523 L .63584 .69458 L F
.6312 .68681 m .62954 .6813 L .63584 .69458 L 0 .672 .996 .091 k
F
.63614 .71581 m .63131 .70191 L .6408 .72114 L 0 .693 .996 .001 k
F
.63123 .68841 m .63614 .71581 L .65222 .72841 L .2 .637 0 0 k
F
.63614 .71581 m .64747 .73496 L .65222 .72841 L F
.63155 .71243 m .63649 .74089 L .65257 .75042 L .156 .648 0 0 k
F
.63649 .74089 m .64783 .75875 L .65257 .75042 L F
.64783 .75875 m .65082 .76346 L .65289 .77013 L 0 .669 .996 0 k
F
.63237 .77182 m .63736 .80174 L .65344 .80462 L .087 .664 0 0 k
F
.63736 .80174 m .64872 .81644 L .65344 .80462 L F
.64872 .81644 m .65171 .82031 L .65383 .82927 L 0 .659 .996 0 k
F
.63284 .80667 m .63786 .83697 L .65394 .83634 L .055 .67 0 0 k
F
.63786 .83697 m .64923 .84982 L .65394 .83634 L F
.63336 .84457 m .63839 .87499 L .65449 .87075 L .026 .674 0 0 k
F
.63332 .84171 m .63786 .83697 L .65437 .86312 L 0 .668 .996 0 k
F
.63233 .7694 m .6369 .76962 L .65333 .79818 L 0 .658 .996 0 k
F
.6312 .68681 m .63584 .69458 L .65215 .72414 L 0 .672 .996 .091 k
F
.63584 .69458 m .64053 .70244 L .64716 .71481 L F
.63584 .69458 m .64716 .71481 L .65215 .72414 L F
.63584 .69458 m .64716 .71481 L .65193 .71006 L .268 .618 0 0 k
F
.63074 .65272 m .6293 .66358 L .63559 .67738 L .389 .583 0 0 k
F
.63094 .66716 m .63043 .66606 L .63559 .67738 L .5 .5 .5 1 k
F
.63072 .65174 m .63296 .65884 L .63541 .66436 L F
.63074 .65272 m .63559 .67738 L .6513 .69741 L .389 .583 0 0 k
F
.63094 .66716 m .63559 .67738 L .65187 .7066 L .5 .5 .5 1 k
F
.63559 .67738 m .6469 .69849 L .65187 .7066 L F
.64989 .70406 m .65027 .70477 L .65187 .7066 L F
.6287 .66815 m .62607 .66963 L .62797 .67369 L .7 .494 0 0 k
F
.61796 .64313 m .61005 .61774 L .62084 .64326 L 0 .612 .996 0 k
F
.63051 .66664 m .62084 .64326 L .6275 .65903 L F
.63051 .66664 m .6275 .65903 L .63094 .66716 L F
.62418 .64105 m .63029 .65104 L .6306 .65516 L 0 .621 .996 0 k
F
.62418 .64105 m .6306 .65516 L .63065 .65573 L F
.62418 .64105 m .63051 .66664 L .63065 .65573 L .921 .554 .001 .009 k
F
.63051 .66664 m .63095 .66777 L .63094 .65639 L F
.63029 .65104 m .62464 .63685 L .62763 .64417 L 0 .621 .996 0 k
F
.63029 .65104 m .62763 .64417 L .63072 .65174 L F
.60986 .60073 m .61248 .60668 L .63072 .65174 L F
.624 .6272 m .63029 .65104 L .63076 .64305 L .996 .594 0 .084 k
F
.63029 .65104 m .63074 .65272 L .63074 .65219 L F
.63029 .65104 m .63072 .65174 L .63074 .65203 L 0 .621 .996 0 k
F
.63029 .65104 m .63074 .65219 L .63076 .64305 L .996 .594 0 .084 k
F
.63047 .64237 m .63076 .64305 L .63093 .64524 L 0 .626 .996 .016 k
F
.63079 .64492 m .63093 .64524 L .63109 .64728 L F
.63047 .64237 m .63093 .64524 L .63079 .64492 L F
.63074 .65272 m .6513 .69741 L .6368 .6651 L .389 .583 0 0 k
F
.63065 .65573 m .63094 .65639 L .63093 .64524 L .921 .554 .001 .009 k
F
.63079 .64492 m .63093 .64524 L .63092 .63491 L F
.63065 .65573 m .63093 .64524 L .63079 .64492 L F
.63051 .66664 m .63094 .65639 L .63065 .65573 L F
.63029 .65104 m .63074 .65203 L .63094 .65639 L 0 .621 .996 0 k
F
.63051 .66664 m .63095 .66845 L .63095 .66777 L .921 .554 .001 .009 k
F
.63051 .66664 m .62084 .64326 L .62872 .66288 L F
.63051 .66664 m .62872 .66288 L .63095 .66845 L F
.62442 .65934 m .63119 .67634 L .63118 .67401 L .61 .563 0 0 k
F
.62442 .65934 m .63051 .66664 L .63089 .67337 L 0 .612 .996 0 k
F
.63051 .66664 m .63094 .66716 L .63095 .66757 L F
.63078 .68649 m .62797 .67957 L .6312 .68681 L 0 .618 .996 0 k
F
.62442 .65934 m .63078 .68649 L .63119 .67634 L .61 .563 0 0 k
F
.63078 .68649 m .63123 .68841 L .63122 .68759 L F
.63078 .68649 m .63122 .68759 L .63119 .67634 L F
.62577 .65584 m .62571 .65612 L .62589 .65611 L .969 .5 0 0 k
F
.62584 .65601 m .62577 .65584 L .62699 .65853 L .5 .5 .5 1 k
F
.62442 .65934 m .62084 .64326 L .63051 .66664 L 0 .612 .996 0 k
F
.61758 .64311 m .61028 .63834 L .6211 .6642 L .61 .563 0 0 k
F
.61758 .64311 m .62084 .64326 L .62442 .65934 L 0 .612 .996 0 k
F
.62772 .67945 m .6211 .6642 L .62797 .67957 L 0 .618 .996 0 k
F
.63078 .68649 m .6211 .6642 L .62889 .68283 L .61 .563 0 0 k
F
.63078 .68649 m .62889 .68283 L .63123 .68841 L F
.63123 .68841 m .62984 .70317 L .63614 .71581 L .2 .637 0 0 k
F
.63153 .71054 m .62984 .70317 L .63614 .71581 L 0 .693 .996 .001 k
F
.62471 .68192 m .62797 .67957 L .63078 .68649 L 0 .618 .996 0 k
F
.61861 .69364 m .61061 .66689 L .62142 .68944 L 0 .63 .996 0 k
F
.6311 .71041 m .62142 .68944 L .62841 .70404 L F
.6311 .71041 m .62841 .70404 L .63153 .71054 L F
.62471 .68192 m .6311 .71041 L .63148 .69576 L .353 .627 0 0 k
F
.6311 .71041 m .63155 .71243 L .63155 .71147 L F
.6311 .71041 m .63155 .71147 L .63148 .69576 L F
.6311 .71041 m .62142 .68944 L .62915 .70698 L F
.6311 .71041 m .62915 .70698 L .63155 .71243 L F
.63148 .73822 m .62888 .73235 L .63191 .73814 L 0 .645 .996 0 k
F
.62506 .70862 m .63148 .73822 L .63185 .72439 L .242 .655 0 0 k
F
.63148 .73822 m .63193 .74031 L .63193 .73923 L F
.63148 .73822 m .63193 .73923 L .63185 .72439 L F
.61875 .69795 m .61094 .69578 L .62178 .71878 L F
.63148 .73822 m .62178 .71878 L .62948 .73509 L F
.63148 .73822 m .62948 .73509 L .63193 .74031 L F
.62862 .73249 m .62178 .71878 L .62888 .73235 L 0 .645 .996 0 k
F
.62545 .73921 m .62888 .73235 L .63148 .73822 L F
.62545 .73921 m .61134 .73078 L .6222 .75198 L .183 .672 0 0 k
F
.63191 .76966 m .62986 .76692 L .63237 .77182 L F
.63191 .76966 m .6222 .75198 L .62986 .76692 L F
.63191 .76966 m .6222 .75198 L .62937 .7643 L 0 .72 .996 0 k
F
.63191 .76966 m .62937 .7643 L .63233 .7694 L F
.62545 .73921 m .63191 .76966 L .63223 .75091 L .183 .672 0 0 k
F
.63191 .76966 m .63237 .77182 L .63236 .77061 L F
.63191 .76966 m .63233 .7694 L .63235 .77026 L 0 .72 .996 0 k
F
.63191 .76966 m .63236 .77061 L .63223 .75091 L .183 .672 0 0 k
F
.62545 .73921 m .6222 .75198 L .63191 .76966 L F
.61187 .79919 m .62469 .82053 L .6264 .80807 L .008 .694 0 0 k
F
.61187 .79919 m .62178 .81569 L .62804 .83472 L 0 .583 .996 0 k
F
.61233 .84021 m .61942 .84863 L .62477 .86944 L 0 .592 .996 0 k
F
.61233 .84021 m .62518 .85875 L .62806 .83615 L 0 .696 .006 0 k
F
.62638 .81097 m .61226 .81189 L .62317 .82878 L .109 .693 0 0 k
F
.6329 .84235 m .63077 .84057 L .63336 .84457 L F
.63391 .88516 m .63261 .90903 L .63897 .91543 L .005 .677 0 0 k
F
.61283 .88419 m .62067 .89365 L .62477 .86944 L 0 .68 .012 0 k
F
.62477 .86944 m .62067 .89365 L .62858 .87578 L F
.62067 .89365 m .62278 .89619 L .62858 .87578 L F
.62477 .86944 m .62015 .8515 L .62856 .87424 L 0 .592 .996 0 k
F
.62015 .8515 m .62226 .85454 L .62856 .87424 L F
.6329 .84235 m .62317 .82878 L .63077 .84057 L .109 .693 0 0 k
F
.6329 .84235 m .62317 .82878 L .63044 .83805 L 0 .996 .681 .002 k
F
.6329 .84235 m .63044 .83805 L .63332 .84171 L F
.61992 .79897 m .61181 .77243 L .62266 .78876 L 0 .978 .996 .001 k
F
.61209 .7892 m .61226 .81189 L .62638 .81097 L .109 .693 0 0 k
F
.61645 .81184 m .61203 .78431 L .61992 .79897 L 0 .978 .996 .001 k
F
.61203 .78431 m .61181 .77243 L .61992 .79897 L F
.63238 .80448 m .62266 .78876 L .62989 .79963 L F
.63238 .80448 m .62989 .79963 L .63281 .80402 L F
.62589 .77343 m .63238 .80448 L .63268 .78384 L .143 .685 0 0 k
F
.63238 .80448 m .63284 .80667 L .63283 .80535 L F
.63238 .80448 m .63283 .80535 L .63268 .78384 L F
.61283 .88419 m .62278 .89619 L .62911 .91632 L 0 .606 .996 0 k
F
.62098 .88535 m .61281 .86053 L .62371 .87169 L 0 .996 .55 .003 k
F
.63345 .88294 m .62371 .87169 L .63103 .8792 L F
.63345 .88294 m .63103 .8792 L .63387 .88211 L F
.6269 .85151 m .63345 .88294 L .63371 .85895 L .076 .7 0 0 k
F
.63345 .88294 m .63391 .88516 L .6339 .88363 L F
.63345 .88294 m .6339 .88363 L .63371 .85895 L F
.63345 .88294 m .62371 .87169 L .63129 .8817 L F
.63345 .88294 m .63129 .8817 L .63391 .88516 L F
.63446 .92485 m .63261 .90903 L .63897 .91543 L 0 .697 .996 0 k
F
.63403 .92585 m .63164 .92271 L .63446 .92485 L 0 .996 .475 .003 k
F
.62746 .89467 m .63403 .92585 L .63431 .90451 L .045 .704 .001 0 k
F
.63403 .92585 m .6345 .92806 L .63449 .92644 L F
.63403 .92585 m .63449 .92644 L .63431 .90451 L F
.61371 .93095 m .62199 .93598 L .62438 .94361 L 0 .621 .996 0 k
F
.61371 .93095 m .62438 .94361 L .62969 .96055 L F
.61336 .93074 m .61371 .93095 L .62969 .96055 L F
.61336 .93074 m .62625 .94303 L .62913 .91794 L 0 .661 .018 0 k
F
.62109 .89165 m .61332 .90534 L .62428 .91709 L .045 .704 .001 0 k
F
.63403 .92585 m .62428 .91709 L .63185 .92521 L F
.63403 .92585 m .63185 .92521 L .6345 .92806 L F
.63511 .97284 m .63382 .99842 L .64019 1.00204 L 0 .656 .002 0 k
F
.63138 .92347 m .62428 .91709 L .63164 .92271 L 0 .996 .475 .003 k
F
.62805 .94003 m .63164 .92271 L .63403 .92585 L F
.62805 .94003 m .6139 .95563 L .62487 .96454 L .019 .707 .002 .001 k
F
.63464 .97068 m .63243 .97067 L .63511 .97284 L F
.6357 1.01566 m .63382 .99842 L .64019 1.00204 L 0 .736 .996 0 k
F
.63464 .97068 m .62487 .96454 L .63243 .97067 L .019 .707 .002 .001 k
F
.63464 .97068 m .62487 .96454 L .63228 .96816 L 0 .996 .426 .003 k
F
.63464 .97068 m .63228 .96816 L .63507 .96952 L F
.62805 .94003 m .63464 .97068 L .63487 .94403 L .019 .707 .002 .001 k
F
.63464 .97068 m .63511 .97284 L .6351 .97116 L F
.63464 .97068 m .63507 .96952 L .63509 .97068 L 0 .996 .426 .003 k
F
.63464 .97068 m .6351 .97116 L .63487 .94403 L .019 .707 .002 .001 k
F
.62805 .94003 m .62487 .96454 L .63464 .97068 L F
.62174 .98363 m .61394 .95919 L .62487 .96454 L 0 .996 .426 .003 k
F
.62866 .98716 m .61449 1.00765 L .62549 1.01356 L .006 .708 .006 0 k
F
.63528 1.01697 m .63303 1.01762 L .63574 1.01907 L F
.63528 1.01697 m .62549 1.01356 L .63303 1.01762 L F
.63528 1.01697 m .62549 1.01356 L .63294 1.01509 L 0 .996 .383 .012 k
F
.63528 1.01697 m .63294 1.01509 L .6357 1.01566 L F
.62866 .98716 m .63528 1.01697 L .63549 .9893 L .006 .708 .006 0 k
F
.63528 1.01697 m .63574 1.01907 L .63573 1.01733 L F
.63528 1.01697 m .6357 1.01566 L .63572 1.01684 L 0 .996 .383 .012 k
F
.63528 1.01697 m .63573 1.01733 L .63549 .9893 L .006 .708 .006 0 k
F
.62866 .98716 m .62549 1.01356 L .63528 1.01697 L F
.62235 1.034 m .61453 1.01131 L .62549 1.01356 L 0 .996 .383 .012 k
F
.62341 1.08223 m .61514 1.06458 L .62612 1.06366 L 0 .996 .352 .026 k
F
.63592 1.06424 m .62612 1.06366 L .63361 1.06303 L F
.63592 1.06424 m .63361 1.06303 L .63634 1.0628 L F
.62929 1.03557 m .63592 1.06424 L .63613 1.03579 L .001 .708 .013 0 k
F
.63592 1.06424 m .63639 1.06627 L .63637 1.06448 L F
.63592 1.06424 m .63634 1.0628 L .63637 1.06398 L 0 .996 .352 .026 k
F
.63592 1.06424 m .63637 1.06448 L .63613 1.03579 L .001 .708 .013 0 k
F
.63343 1.06409 m .62612 1.06366 L .63364 1.06557 L F
.63592 1.06424 m .63364 1.06557 L .63639 1.06627 L F
.62929 1.03557 m .63364 1.06557 L .63592 1.06424 L F
.62992 1.08476 m .62612 1.06366 L .63592 1.06424 L 0 .996 .352 .026 k
F
.62404 1.13357 m .61575 1.11845 L .62675 1.1143 L 0 .996 .33 .043 k
F
.63657 1.112 m .62675 1.1143 L .63428 1.11146 L F
.63657 1.112 m .63428 1.11146 L .63699 1.11044 L F
.62992 1.08476 m .63657 1.112 L .63681 1.08744 L 0 .698 .02 0 k
F
.63657 1.112 m .63704 1.11393 L .63702 1.11211 L F
.63657 1.112 m .63699 1.11044 L .63702 1.11161 L 0 .996 .33 .043 k
F
.63699 1.11044 m .64149 1.0933 L .65821 1.10452 L 0 .996 .996 0 k
F
.63657 1.112 m .63702 1.11211 L .63681 1.08744 L 0 .698 .02 0 k
F
.63405 1.11259 m .62675 1.1143 L .63427 1.11403 L F
.63657 1.112 m .63427 1.11403 L .63704 1.11393 L F
.62992 1.08476 m .63427 1.11403 L .63657 1.112 L F
.63056 1.1342 m .62675 1.1143 L .63657 1.112 L 0 .996 .33 .043 k
F
.62467 1.18466 m .61636 1.17232 L .62739 1.16493 L 0 .996 .319 .064 k
F
.63722 1.15972 m .62739 1.16493 L .63495 1.15986 L F
.63722 1.15972 m .63495 1.15986 L .63764 1.15806 L F
.63056 1.1342 m .63722 1.15972 L .63746 1.13487 L 0 .68 .024 0 k
F
.63722 1.15972 m .63769 1.16152 L .63767 1.15969 L F
.63722 1.15972 m .63764 1.15806 L .63767 1.1592 L 0 .996 .319 .064 k
F
.63722 1.15972 m .63767 1.15969 L .63746 1.13487 L 0 .68 .024 0 k
F
.63467 1.16107 m .62739 1.16493 L .63488 1.16245 L F
.63722 1.15972 m .63488 1.16245 L .63769 1.16152 L F
.63056 1.1342 m .63488 1.16245 L .63722 1.15972 L F
.6312 1.18334 m .62739 1.16493 L .63722 1.15972 L 0 .996 .319 .064 k
F
.61741 1.28663 m .63046 1.2732 L .63223 1.25733 L 0 .527 .088 0 k
F
.62529 1.2349 m .61697 1.22559 L .62802 1.21498 L 0 .996 .32 .087 k
F
.63786 1.20686 m .62802 1.21498 L .63562 1.20768 L F
.63786 1.20686 m .63562 1.20768 L .63828 1.20512 L F
.6312 1.18334 m .63786 1.20686 L .63811 1.18194 L 0 .662 .028 0 k
F
.63786 1.20686 m .63833 1.20852 L .63832 1.20669 L F
.63786 1.20686 m .63828 1.20512 L .63831 1.20621 L 0 .996 .32 .087 k
F
.63828 1.20512 m .64279 1.18535 L .65957 1.18949 L 0 .996 .909 .019 k
F
.63786 1.20686 m .63832 1.20669 L .63811 1.18194 L 0 .662 .028 0 k
F
.63528 1.20899 m .62802 1.21498 L .63549 1.2103 L F
.63786 1.20686 m .63549 1.2103 L .63833 1.20852 L F
.6312 1.18334 m .63549 1.2103 L .63786 1.20686 L F
.63182 1.23161 m .62802 1.21498 L .63786 1.20686 L 0 .996 .32 .087 k
F
.63018 1.2957 m .61796 1.33504 L .63403 1.29209 L .001 .504 .104 0 k
F
.61796 1.33504 m .63103 1.31797 L .63403 1.29209 L F
.6259 1.28371 m .61756 1.27762 L .62863 1.26386 L 0 .996 .341 .114 k
F
.63849 1.25287 m .62863 1.26386 L .63627 1.25435 L F
.63849 1.25287 m .63627 1.25435 L .63891 1.25107 L F
.63182 1.23161 m .63849 1.25287 L .63874 1.22813 L 0 .643 .033 0 k
F
.63849 1.25287 m .63896 1.25437 L .63894 1.25257 L F
.63849 1.25287 m .63891 1.25107 L .63894 1.2521 L 0 .996 .341 .114 k
F
.63849 1.25287 m .63894 1.25257 L .63874 1.22813 L 0 .643 .033 0 k
F
.63588 1.25578 m .62863 1.26386 L .63608 1.25701 L F
.63849 1.25287 m .63608 1.25701 L .63896 1.25437 L F
.63182 1.23161 m .63608 1.25701 L .63849 1.25287 L F
.6275 1.27624 m .63046 1.2732 L .63401 1.29041 L 0 .996 .442 .009 k
F
.63243 1.27845 m .62863 1.26386 L .63849 1.25287 L 0 .996 .341 .114 k
F
.62648 1.33049 m .61813 1.32779 L .62923 1.31098 L 0 .996 .411 .146 k
F
.63909 1.2972 m .62923 1.31098 L .63691 1.29933 L F
.63909 1.2972 m .63691 1.29933 L .63952 1.29537 L F
.63243 1.27845 m .63909 1.2972 L .63935 1.27287 L 0 .624 .039 0 k
F
.63909 1.2972 m .63956 1.29853 L .63955 1.29676 L F
.63909 1.2972 m .63952 1.29537 L .63954 1.29631 L 0 .996 .411 .146 k
F
.63952 1.29537 m .64405 1.27404 L .66086 1.27047 L 0 .996 .996 .063 k
F
.63909 1.2972 m .63955 1.29676 L .63935 1.27287 L 0 .624 .039 0 k
F
.6265 1.33665 m .61864 1.37226 L .62979 1.35576 L 0 .604 .045 0 k
F
.62601 1.33379 m .62478 1.34019 L .6265 1.33665 L F
.62478 1.34019 m .61864 1.37226 L .6265 1.33665 L F
.63966 1.33931 m .63751 1.34204 L .64009 1.33746 L 0 .996 .68 .187 k
F
.63301 1.32327 m .63966 1.33931 L .63961 1.31598 L 0 .604 .045 0 k
F
.63966 1.33931 m .62979 1.35576 L .63717 1.34482 L F
.63966 1.33931 m .63717 1.34482 L .64013 1.34044 L F
.64013 1.34044 m .63874 1.36348 L .6452 1.35514 L 0 .498 .055 0 k
F
.64063 1.37683 m .64268 1.35839 L .6452 1.35514 L 0 .996 .996 .119 k
F
.62911 1.40564 m .63208 1.40024 L .63514 1.37677 L .001 .453 .151 0 k
F
.63644 1.3009 m .62923 1.31098 L .63665 1.30204 L 0 .624 .039 0 k
F
.63909 1.2972 m .63665 1.30204 L .63956 1.29853 L F
.63243 1.27845 m .63665 1.30204 L .63909 1.2972 L F
.63301 1.32327 m .62923 1.31098 L .63909 1.2972 L 0 .996 .411 .146 k
F
.62807 1.32184 m .63103 1.31797 L .63458 1.33409 L 0 .996 .412 .025 k
F
.62601 1.33379 m .62979 1.35576 L .63301 1.32327 L 0 .604 .045 0 k
F
.62657 1.37785 m .61868 1.37548 L .62979 1.35576 L 0 .996 .68 .187 k
F
.61942 1.46358 m .63254 1.43669 L .63439 1.42365 L .001 .425 .188 0 k
F
.61942 1.46358 m .62957 1.44278 L .63607 1.44806 L 0 .996 .454 .11 k
F
.61982 1.499 m .62876 1.48145 L .62999 1.47607 L .001 .396 .261 0 k
F
.61982 1.499 m .62999 1.47607 L .63648 1.4787 L 0 .996 .635 .15 k
F
.61982 1.499 m .62999 1.47607 L .63609 1.44929 L .001 .396 .261 0 k
F
.63223 1.45715 m .61982 1.499 L .63609 1.44929 L F
.62752 1.42094 m .61962 1.45825 L .6308 1.43604 L 0 .559 .062 0 k
F
.62705 1.41875 m .62586 1.42508 L .62752 1.42094 L F
.62586 1.42508 m .61962 1.45825 L .62752 1.42094 L F
.64069 1.41474 m .6308 1.43604 L .63808 1.42157 L F
.64069 1.41474 m .63808 1.42157 L .64116 1.41545 L F
.64116 1.41545 m .63971 1.43539 L .64618 1.42459 L 0 .442 .09 0 k
F
.64157 1.44536 m .64374 1.42867 L .64618 1.42459 L 0 .996 .996 .242 k
F
.63833 1.41981 m .6308 1.43604 L .63862 1.41854 L 0 .996 .996 .456 k
F
.64069 1.41474 m .63862 1.41854 L .64112 1.41295 L F
.63452 1.4402 m .63862 1.41854 L .64069 1.41474 L F
.6275 1.45584 m .62004 1.49522 L .63123 1.47048 L 0 .534 .074 0 k
F
.63283 1.44398 m .63862 1.41854 L .63452 1.4402 L 0 .996 .996 .456 k
F
.63882 1.45253 m .63123 1.47048 L .63912 1.4513 L 0 .996 .996 .702 k
F
.64113 1.44708 m .63912 1.4513 L .64157 1.44536 L F
.64113 1.44708 m .63123 1.47048 L .63843 1.45457 L 0 .534 .074 0 k
F
.64113 1.44708 m .63843 1.45457 L .6416 1.44757 L F
.6416 1.44757 m .64012 1.46564 L .64659 1.4538 L .001 .409 .118 0 k
F
.63493 1.47161 m .63912 1.4513 L .64113 1.44708 L 0 .996 .996 .702 k
F
.64151 1.47524 m .63868 1.48344 L .64198 1.4755 L 0 .506 .089 0 k
F
.64198 1.4755 m .64047 1.49152 L .64695 1.47878 L .001 .374 .158 0 k
F
.63493 1.47161 m .62041 1.52748 L .63161 1.50049 L 0 .506 .089 0 k
F
.63851 1.48289 m .63161 1.50049 L .63868 1.48344 L F
.64151 1.47524 m .63161 1.50049 L .63957 1.47979 L .5 .5 .5 1 k
F
.64151 1.47524 m .63957 1.47979 L .64195 1.47361 L F
.63493 1.47161 m .64151 1.47524 L .64184 1.45363 L 0 .506 .089 0 k
F
.64151 1.47524 m .64198 1.4755 L .64197 1.47418 L F
.64151 1.47524 m .64195 1.47361 L .64197 1.47393 L .5 .5 .5 1 k
F
.64195 1.47361 m .6442 1.45818 L .64659 1.4538 L 0 .996 .996 .428 k
F
.64151 1.47524 m .64197 1.47418 L .64184 1.45363 L 0 .506 .089 0 k
F
.63493 1.47161 m .63161 1.50049 L .63851 1.48289 L F
.64184 1.49885 m .63881 1.50788 L .6423 1.49887 L .001 .474 .11 0 k
F
.64928 1.48031 m .63883 1.50889 L .65197 1.48209 L .001 .374 .158 0 k
F
.6423 1.49887 m .64075 1.51267 L .64724 1.49919 L .001 .338 .233 0 k
F
.64724 1.49919 m .64751 1.4912 L .65197 1.48209 L .5 .5 .5 1 k
F
.64695 1.47878 m .65197 1.48209 L .65856 1.45549 L .001 .374 .158 0 k
F
.64724 1.49919 m .65197 1.48209 L .66111 1.46794 L .5 .5 .5 1 k
F
.65197 1.48209 m .65642 1.46604 L .65917 1.46716 L F
.65197 1.48209 m .65917 1.46716 L .66111 1.46794 L F
.65197 1.48209 m .65917 1.46716 L .6616 1.44939 L .001 .374 .158 0 k
F
.65165 1.4601 m .65885 1.44601 L .6616 1.44939 L 0 .996 .996 .64 k
F
.65165 1.4601 m .6616 1.44939 L .65856 1.45549 L F
.65856 1.45549 m .6616 1.44939 L .66349 1.43557 L .001 .374 .158 0 k
F
.65197 1.48209 m .6616 1.44939 L .65856 1.45549 L F
.65856 1.45549 m .6616 1.44939 L .66375 1.45203 L 0 .996 .996 .64 k
F
.6423 1.49887 m .64724 1.49919 L .66381 1.45608 L .001 .338 .233 0 k
F
.64724 1.49919 m .6619 1.46826 L .66381 1.45608 L F
.65671 1.48521 m .65771 1.48587 L .6581 1.48245 L .001 .374 .158 0 k
F
.65223 1.49952 m .65671 1.48521 L .65992 1.48201 L .5 .5 .5 1 k
F
.65671 1.48521 m .65813 1.48216 L .65992 1.48201 L F
.65223 1.49952 m .65992 1.48201 L .66033 1.48197 L F
.65693 1.49982 m .65788 1.49723 L .65835 1.49666 L F
.65788 1.49723 m .65961 1.48805 L .67837 1.46152 L F
.65693 1.49982 m .65835 1.49666 L .66033 1.48197 L .001 .338 .233 0 k
F
.65693 1.49982 m .66033 1.48197 L .65963 1.48349 L F
.65693 1.49982 m .66229 1.46744 L .6619 1.46826 L F
.64724 1.49919 m .65693 1.49982 L .6619 1.46826 L F
.65223 1.49952 m .66033 1.48197 L .66184 1.48185 L .5 .5 .5 1 k
F
.65963 1.48349 m .66033 1.48197 L .66229 1.46744 L .001 .338 .233 0 k
F
.6619 1.46826 m .66229 1.46744 L .66381 1.45608 L F
.64724 1.49919 m .66111 1.46794 L .6619 1.46826 L .5 .5 .5 1 k
F
.64724 1.49919 m .6619 1.46826 L .66402 1.46912 L F
.69569 1.38845 m .67759 1.4169 L .69806 1.39496 L 0 .407 .019 0 k
F
.69525 1.36568 m .67718 1.39293 L .69764 1.37337 L 0 .436 .009 0 k
F
.69475 1.33989 m .6767 1.36564 L .69715 1.3487 L 0 .463 .003 0 k
F
.6942 1.31141 m .67617 1.33537 L .69662 1.32127 L 0 .487 0 0 k
F
.69361 1.2806 m .6756 1.30252 L .69603 1.29142 L 0 .509 0 0 k
F
.69297 1.24783 m .67499 1.26749 L .69541 1.25953 L 0 .529 0 0 k
F
.69231 1.21351 m .67435 1.23071 L .69475 1.22599 L .001 .548 0 0 k
F
.69162 1.17805 m .67369 1.19263 L .69407 1.19119 L .003 .566 0 0 k
F
.69092 1.14184 m .67301 1.15368 L .69337 1.15554 L .005 .583 0 0 k
F
.69021 1.10532 m .67232 1.11433 L .69267 1.11945 L .007 .601 0 0 k
F
.679 1.10345 m .67876 1.10415 L .679 1.10345 L .037 .512 0 0 k
F
.68993 .9577 m .68416 .97855 L .69144 .98432 L .027 .63 0 0 k
F
.68993 .9577 m .68224 .94536 L .69083 .95324 L 0 .976 .996 .03 k
F
.68738 .95541 m .68224 .94536 L .68993 .9577 L F
.68933 .92689 m .68254 .94564 L .69083 .95324 L .045 .638 0 0 k
F
.66835 .92245 m .67018 .92434 L .674 .92924 L 0 .902 .996 .129 k
F
.66835 .92245 m .67049 .92465 L .67378 .91709 L .018 .629 0 0 k
F
.68686 .93162 m .66881 .91281 L .68892 .92816 L 0 .844 .996 0 k
F
.68627 .9012 m .66825 .88057 L .68835 .89865 L 0 .838 .996 0 k
F
.68621 .8952 m .68604 .89492 L .68876 .89809 L 0 .996 .996 .135 k
F
.68604 .89492 m .68114 .88699 L .68876 .89809 L F
.68812 .88687 m .68621 .8952 L .68876 .89809 L .072 .639 0 0 k
F
.68621 .8952 m .68604 .89595 L .68876 .89809 L F
.68835 .89865 m .68621 .8952 L .68876 .89809 L 0 .996 .996 .135 k
F
.69114 .92118 m .69182 .91901 L .69639 .92506 L 0 .987 .996 .108 k
F
.68824 .87156 m .68922 .87199 L .70176 .88372 L 0 .996 .996 .182 k
F
.68971 .89681 m .69063 .89557 L .69786 .90329 L 0 .996 .996 .135 k
F
.69063 .89557 m .69588 .89992 L .7015 .90648 L F
.69114 .92118 m .69639 .92506 L .7015 .90648 L .099 .638 0 0 k
F
.69114 .92118 m .7015 .90648 L .69869 .90417 L F
.68971 .89681 m .69114 .92118 L .69869 .90417 L F
.68876 .89809 m .70212 .91366 L .70492 .91123 L .072 .639 0 0 k
F
.69869 .90417 m .7015 .90648 L .70708 .91299 L 0 .996 .996 .135 k
F
.69869 .90417 m .70708 .91299 L .70655 .91256 L F
.69063 .89557 m .7015 .90648 L .69869 .90417 L F
.68922 .87199 m .701 .88267 L .70655 .88813 L 0 .996 .996 .182 k
F
.69869 .90417 m .70655 .88813 L .70601 .88765 L .099 .638 0 0 k
F
.70438 .88617 m .70655 .88813 L .70788 .88945 L 0 .996 .996 .182 k
F
.68922 .87199 m .70655 .88813 L .70438 .88617 L F
.69869 .90417 m .7015 .90648 L .70655 .88813 L .099 .638 0 0 k
F
.70601 .88765 m .70655 .88813 L .70776 .88373 L F
.68971 .89681 m .69786 .90329 L .69869 .90417 L 0 .996 .996 .135 k
F
.68971 .89681 m .69869 .90417 L .70601 .88765 L .099 .638 0 0 k
F
.68971 .89681 m .69869 .90417 L .70655 .91256 L 0 .996 .996 .135 k
F
.69025 .92398 m .69114 .92118 L .69839 .92953 L 0 .987 .996 .108 k
F
.69025 .92398 m .7012 .93583 L .70205 .93254 L .072 .639 0 0 k
F
.69025 .92398 m .69839 .92953 L .69923 .9305 L 0 .987 .996 .108 k
F
.69169 .94897 m .70829 .96881 L .70775 .96849 L 0 .976 .996 .03 k
F
.69169 .94897 m .69695 .95234 L .7012 .93583 L .072 .639 0 0 k
F
.69083 .95324 m .70264 .9606 L .70766 .93997 L .045 .638 0 0 k
F
.69114 .92118 m .69639 .92506 L .70766 .93997 L 0 .987 .996 .108 k
F
.69083 .95324 m .70766 .93997 L .7055 .93843 L .045 .638 0 0 k
F
.70713 .93959 m .70766 .93997 L .70902 .94176 L 0 .987 .996 .108 k
F
.69114 .92118 m .70766 .93997 L .70713 .93959 L F
.69025 .92398 m .70205 .93254 L .70708 .91299 L .072 .639 0 0 k
F
.69993 .93446 m .69966 .93795 L .7012 .93583 L F
.69025 .92398 m .69966 .93795 L .69993 .93446 L F
.69025 .92398 m .69169 .94897 L .69966 .93795 L F
.68933 .92689 m .70272 .94123 L .7055 .93843 L .045 .638 0 0 k
F
.69025 .92398 m .69923 .9305 L .70713 .93959 L 0 .987 .996 .108 k
F
.69025 .92398 m .70713 .93959 L .7055 .93843 L F
.68933 .92689 m .69025 .92398 L .7055 .93843 L F
.68933 .92689 m .7055 .93843 L .70887 .93502 L .045 .638 0 0 k
F
.7055 .93843 m .70713 .93959 L .70902 .94176 L 0 .987 .996 .108 k
F
.69025 .92398 m .70708 .91299 L .70492 .91123 L .072 .639 0 0 k
F
.70492 .91123 m .70655 .91256 L .70843 .91456 L 0 .996 .996 .135 k
F
.68971 .89681 m .70655 .91256 L .70492 .91123 L F
.70492 .91123 m .70708 .91299 L .70829 .9083 L .072 .639 0 0 k
F
.68876 .89809 m .68971 .89681 L .70226 .90871 L 0 .996 .996 .135 k
F
.68876 .89809 m .70492 .91123 L .70829 .9083 L .072 .639 0 0 k
F
.70655 .91256 m .70708 .91299 L .70843 .91456 L 0 .996 .996 .135 k
F
.68824 .87156 m .68971 .89681 L .70601 .88765 L .099 .638 0 0 k
F
.68777 .84755 m .68922 .87199 L .70606 .86563 L .127 .636 0 0 k
F
.68922 .87199 m .701 .88267 L .70606 .86563 L F
.68824 .87156 m .68066 .86133 L .68922 .87199 L 0 .996 .996 .182 k
F
.6857 .8684 m .68552 .86911 L .68824 .87156 L .099 .638 0 0 k
F
.68781 .87137 m .6857 .8684 L .68824 .87156 L 0 .996 .996 .182 k
F
.6857 .8684 m .68066 .86133 L .68824 .87156 L F
.6876 .86061 m .6857 .8684 L .68824 .87156 L .099 .638 0 0 k
F
.6876 .86061 m .68824 .87156 L .70776 .88373 L F
.68824 .87156 m .70176 .88372 L .70438 .88617 L 0 .996 .996 .182 k
F
.68824 .87156 m .70601 .88765 L .70776 .88373 L .099 .638 0 0 k
F
.68824 .87156 m .70438 .88617 L .70788 .88945 L 0 .996 .996 .182 k
F
.68812 .88687 m .68876 .89809 L .70829 .9083 L .072 .639 0 0 k
F
.68781 .87137 m .68824 .87156 L .70788 .88945 L 0 .996 .996 .182 k
F
.68777 .84755 m .7039 .86349 L .70739 .86666 L .5 .5 .5 1 k
F
.68733 .84659 m .68777 .84755 L .70739 .86666 L F
.68522 .84718 m .66744 .83409 L .6876 .86061 L .174 .634 0 0 k
F
.68522 .84718 m .66726 .82362 L .68733 .84659 L 0 .865 .996 0 k
F
.669 .82799 m .66726 .82362 L .68522 .84718 L F
.66827 .82712 m .66744 .83409 L .68522 .84718 L .174 .634 0 0 k
F
.67077 .83583 m .67043 .83904 L .68146 .84823 L .142 .641 0 0 k
F
.68572 .87296 m .66773 .85074 L .68781 .87137 L 0 .843 .996 0 k
F
.66875 .85472 m .66794 .86233 L .67194 .85815 L .142 .641 0 0 k
F
.66875 .85472 m .66773 .85074 L .68572 .87296 L 0 .843 .996 0 k
F
.68572 .87296 m .66794 .86233 L .68812 .88687 L .142 .641 0 0 k
F
.68146 .84823 m .6693 .86091 L .68572 .87296 L F
.6693 .86091 m .66794 .86233 L .68572 .87296 L F
.68572 .87296 m .68781 .87137 L .68932 .87561 L 0 .843 .996 0 k
F
.68522 .84718 m .6876 .86061 L .68896 .85058 L .174 .634 0 0 k
F
.68146 .84823 m .68522 .84718 L .69137 .85648 L 0 .865 .996 0 k
F
.68522 .84718 m .68733 .84659 L .68896 .85058 L F
.68522 .84718 m .68896 .85058 L .69137 .85648 L F
.68673 .81611 m .68735 .82629 L .70685 .84193 L .155 .631 0 0 k
F
.68689 .82454 m .68735 .82629 L .70695 .84642 L .5 .5 .5 1 k
F
.68735 .82629 m .70347 .8434 L .70695 .84642 L F
.68735 .82629 m .70329 .84843 L .7051 .84513 L .155 .631 0 0 k
F
.68638 .79828 m .68445 .80418 L .68699 .80797 L .187 .623 0 0 k
F
.68652 .80541 m .68445 .80418 L .68699 .80797 L .5 .5 .5 1 k
F
.68445 .80418 m .68427 .80475 L .68699 .80797 L .187 .623 0 0 k
F
.68652 .80541 m .68699 .80797 L .70657 .8289 L .5 .5 .5 1 k
F
.68405 .78679 m .66617 .76077 L .68621 .78939 L 0 .996 .996 .16 k
F
.68405 .78679 m .66628 .7674 L .68638 .79828 L .358 .569 0 0 k
F
.66713 .76253 m .66617 .76077 L .68405 .78679 L 0 .996 .996 .16 k
F
.67991 .76635 m .67032 .76709 L .68405 .78679 L .358 .569 0 0 k
F
.67032 .76709 m .66709 .76734 L .68405 .78679 L F
.66713 .76253 m .66628 .7674 L .66787 .76358 L F
.67118 .75563 m .66628 .7674 L .67991 .76635 L F
.68021 .78216 m .66713 .76253 L .68405 .78679 L 0 .996 .996 .16 k
F
.66709 .76734 m .66628 .7674 L .68405 .78679 L .358 .569 0 0 k
F
.67435 .78605 m .67152 .79146 L .67496 .78697 L .364 .554 0 0 k
F
.66802 .78436 m .66855 .78522 L .67141 .78522 L .996 .441 0 0 k
F
.68438 .8039 m .66647 .77843 L .68652 .80541 L 0 .904 .996 .109 k
F
.68438 .8039 m .66661 .78642 L .68673 .81611 L .272 .603 0 0 k
F
.67064 .78516 m .66661 .78642 L .68438 .8039 L F
.66746 .78082 m .66647 .77843 L .68438 .8039 L 0 .904 .996 .109 k
F
.66955 .7669 m .66916 .76947 L .68021 .78216 L .272 .603 0 0 k
F
.66916 .76947 m .66661 .78642 L .68021 .78216 L F
.66955 .7669 m .66925 .76635 L .68021 .78216 L 0 .996 .996 .16 k
F
.66925 .76635 m .66713 .76253 L .68021 .78216 L F
.67121 .73926 m .66713 .76253 L .67559 .74502 L .358 .569 0 0 k
F
.66713 .76253 m .66787 .76358 L .67559 .74502 L F
.67586 .75947 m .66925 .75042 L .67991 .76635 L .5 .5 .5 1 k
F
.67586 .75947 m .66955 .7669 L .68021 .78216 L .272 .603 0 0 k
F
.67294 .7443 m .67162 .75312 L .67586 .75947 L F
.67162 .75312 m .66925 .75042 L .67586 .75947 L .5 .5 .5 1 k
F
.67162 .75312 m .66955 .7669 L .67586 .75947 L .272 .603 0 0 k
F
.67314 .75485 m .67162 .75312 L .67586 .75947 L .5 .5 .5 1 k
F
.67619 .7773 m .66955 .7669 L .68021 .78216 L 0 .996 .996 .16 k
F
.67195 .77125 m .67181 .77227 L .67619 .7773 L .215 .623 0 0 k
F
.68057 .80119 m .66746 .78082 L .68438 .8039 L 0 .904 .996 .109 k
F
.66821 .79498 m .66874 .79581 L .67161 .79651 L .996 .466 0 .033 k
F
.68478 .82409 m .66684 .79944 L .68689 .82454 L 0 .866 .996 .031 k
F
.66783 .80241 m .66684 .79944 L .68478 .82409 L F
.6699 .78675 m .66783 .80241 L .67242 .79017 L .215 .623 0 0 k
F
.66783 .80241 m .667 .80872 L .66857 .80335 L F
.66783 .80241 m .66857 .80335 L .67242 .79017 L F
.6699 .78675 m .66746 .78082 L .68057 .80119 L 0 .904 .996 .109 k
F
.68021 .78216 m .67064 .78516 L .68438 .8039 L .272 .603 0 0 k
F
.66846 .809 m .66899 .8098 L .67188 .81115 L .996 .526 0 .139 k
F
.67172 .79657 m .67161 .79651 L .67404 .80013 L .5 .5 .5 1 k
F
.67457 .79827 m .67176 .80474 L .67518 .79916 L .283 .588 0 0 k
F
.68478 .82409 m .667 .80872 L .68714 .83696 L .215 .623 0 0 k
F
.68057 .80119 m .66817 .80807 L .68478 .82409 L F
.66817 .80807 m .667 .80872 L .68478 .82409 L F
.67619 .7773 m .67188 .79202 L .68057 .80119 L F
.67188 .79202 m .667 .80872 L .68057 .80119 L F
.67077 .83583 m .66726 .82362 L .6733 .83877 L 0 .865 .996 0 k
F
.68099 .82328 m .66827 .82712 L .68522 .84718 L .174 .634 0 0 k
F
.68099 .82328 m .66783 .80241 L .68478 .82409 L 0 .866 .996 .031 k
F
.67248 .81254 m .66783 .80241 L .68099 .82328 L F
.67031 .8098 m .66827 .82712 L .68099 .82328 L .174 .634 0 0 k
F
.67263 .81673 m .66783 .80241 L .67702 .82244 L 0 .866 .996 .031 k
F
.67658 .79835 m .6699 .78675 L .68057 .80119 L 0 .904 .996 .109 k
F
.67233 .79266 m .67031 .8098 L .67658 .79835 L .174 .634 0 0 k
F
.67389 .79645 m .67233 .79266 L .67658 .79835 L 0 .904 .996 .109 k
F
.67233 .79266 m .6699 .78675 L .67658 .79835 L F
.67658 .79835 m .67031 .8098 L .68099 .82328 L .174 .634 0 0 k
F
.6699 .78675 m .67242 .79017 L .67619 .7773 L .215 .623 0 0 k
F
.67362 .78169 m .67233 .79266 L .67658 .79835 L .174 .634 0 0 k
F
.67702 .82244 m .67248 .81254 L .68099 .82328 L 0 .866 .996 .031 k
F
.68146 .84823 m .669 .82799 L .68522 .84718 L 0 .865 .996 0 k
F
.67043 .83904 m .66875 .85472 L .68146 .84823 L .142 .641 0 0 k
F
.67752 .84934 m .67283 .83759 L .68146 .84823 L 0 .865 .996 0 k
F
.67283 .83759 m .669 .82799 L .68146 .84823 L F
.68478 .82409 m .68689 .82454 L .68838 .82756 L 0 .866 .996 .031 k
F
.68438 .8039 m .68673 .81611 L .68811 .80792 L .272 .603 0 0 k
F
.68057 .80119 m .68438 .8039 L .69049 .81165 L 0 .904 .996 .109 k
F
.68438 .8039 m .68652 .80541 L .68811 .80792 L F
.68438 .8039 m .68811 .80792 L .69049 .81165 L F
.68405 .78679 m .68621 .78939 L .68767 .79095 L 0 .996 .996 .16 k
F
.67991 .76635 m .68379 .77293 L .6876 .77579 L .5 .5 .5 1 k
F
.67968 .75392 m .68774 .76402 L .69385 .76637 L F
.67559 .74502 m .67991 .76635 L .68966 .76647 L .358 .569 0 0 k
F
.67586 .75947 m .69282 .78005 L .69399 .77314 L .272 .603 0 0 k
F
.67991 .76635 m .6876 .77579 L .69415 .78071 L .5 .5 .5 1 k
F
.68379 .77293 m .69017 .77872 L .68798 .77608 L F
.67991 .76635 m .68405 .78679 L .69017 .77872 L .358 .569 0 0 k
F
.68405 .78679 m .68767 .79095 L .68778 .79106 L 0 .996 .996 .16 k
F
.68405 .78679 m .68638 .79828 L .68778 .79106 L .358 .569 0 0 k
F
.68405 .78679 m .68778 .79106 L .69017 .77872 L F
.67294 .7443 m .67586 .75947 L .69399 .77314 L .272 .603 0 0 k
F
.67314 .75485 m .67991 .76635 L .69415 .78071 L .5 .5 .5 1 k
F
.68798 .77608 m .69017 .77872 L .69282 .78005 L F
.68798 .77608 m .69282 .78005 L .6921 .77918 L F
.67586 .75947 m .68021 .78216 L .69282 .78005 L .272 .603 0 0 k
F
.68405 .78679 m .68778 .79106 L .69048 .79392 L 0 .996 .996 .16 k
F
.68405 .78679 m .69048 .79392 L .68865 .79183 L F
.68021 .78216 m .68405 .78679 L .68788 .79096 L F
.68021 .78216 m .69007 .79636 L .69048 .79392 L .272 .603 0 0 k
F
.68021 .78216 m .69048 .79392 L .69282 .78005 L F
.68865 .79183 m .69048 .79392 L .69316 .79676 L 0 .996 .996 .16 k
F
.67325 .76133 m .67619 .7773 L .69432 .78906 L .215 .623 0 0 k
F
.68405 .78679 m .69316 .79676 L .69244 .79594 L 0 .996 .996 .16 k
F
.68021 .78216 m .68438 .8039 L .69007 .79636 L .272 .603 0 0 k
F
.68438 .8039 m .68811 .80792 L .69007 .79636 L F
.68057 .80119 m .69049 .81165 L .69085 .81222 L 0 .904 .996 .109 k
F
.68057 .80119 m .68478 .82409 L .68865 .80986 L .215 .623 0 0 k
F
.68478 .82409 m .68838 .82756 L .68851 .82782 L 0 .866 .996 .031 k
F
.68478 .82409 m .68851 .82782 L .69316 .79676 L .215 .623 0 0 k
F
.69244 .79594 m .69316 .79676 L .69432 .78906 L F
.68478 .82409 m .69316 .79676 L .69244 .79594 L F
.67619 .7773 m .68829 .79121 L .68987 .79299 L 0 .996 .996 .16 k
F
.67619 .7773 m .69244 .79594 L .69432 .78906 L .215 .623 0 0 k
F
.67619 .7773 m .68987 .79299 L .6945 .79819 L 0 .996 .996 .16 k
F
.68478 .82409 m .68714 .83696 L .68851 .82782 L .215 .623 0 0 k
F
.68522 .84718 m .68896 .85058 L .69127 .83345 L .174 .634 0 0 k
F
.68478 .82409 m .68851 .82782 L .69127 .83345 L 0 .866 .996 .031 k
F
.68478 .82409 m .69127 .83345 L .68944 .83165 L F
.68522 .84718 m .69127 .83345 L .68907 .83128 L .174 .634 0 0 k
F
.68478 .82409 m .69402 .83906 L .6933 .83835 L 0 .866 .996 .031 k
F
.68057 .80119 m .69085 .81222 L .69356 .81649 L 0 .904 .996 .109 k
F
.68057 .80119 m .69356 .81649 L .69027 .81297 L F
.68907 .83128 m .69127 .83345 L .6947 .80804 L .174 .634 0 0 k
F
.68944 .83165 m .69127 .83345 L .69402 .83906 L 0 .866 .996 .031 k
F
.68572 .87296 m .68932 .87561 L .68946 .876 L 0 .843 .996 0 k
F
.68146 .84823 m .69137 .85648 L .69175 .85743 L 0 .865 .996 0 k
F
.68572 .87296 m .68946 .876 L .69175 .85743 L .142 .641 0 0 k
F
.68572 .87296 m .69175 .85743 L .68992 .8558 L F
.68572 .87296 m .69402 .83906 L .6933 .83835 L F
.68146 .84823 m .68572 .87296 L .68908 .85763 L F
.68507 .84633 m .68522 .84718 L .68548 .84611 L .174 .634 0 0 k
F
.68507 .84633 m .68548 .84611 L .68907 .83128 L F
.68099 .82328 m .68507 .84633 L .68907 .83128 L F
.68146 .84823 m .68908 .85763 L .6924 .84246 L .142 .641 0 0 k
F
.66875 .85472 m .67194 .85815 L .68146 .84823 L F
.67752 .84934 m .69292 .86804 L .69381 .86362 L .113 .645 0 0 k
F
.68146 .84823 m .69175 .85743 L .69453 .86425 L 0 .865 .996 0 k
F
.68146 .84823 m .69453 .86425 L .69123 .86135 L F
.68992 .8558 m .69175 .85743 L .69402 .83906 L .142 .641 0 0 k
F
.68572 .87296 m .68812 .88687 L .68946 .876 L F
.68572 .87296 m .68946 .876 L .69228 .88393 L 0 .843 .996 0 k
F
.68876 .89809 m .69025 .92398 L .70212 .91366 L .072 .639 0 0 k
F
.68835 .89865 m .68876 .89809 L .70843 .91456 L 0 .996 .996 .135 k
F
.68876 .89809 m .70226 .90871 L .70843 .91456 L F
.68627 .9012 m .68987 .90503 L .69001 .90382 L .113 .645 0 0 k
F
.68627 .9012 m .68835 .89865 L .69001 .90382 L 0 .838 .996 0 k
F
.68627 .9012 m .69001 .90382 L .69228 .88393 L .113 .645 0 0 k
F
.68627 .9012 m .68867 .91548 L .68987 .90503 L F
.68678 .92429 m .6866 .92398 L .68933 .92689 L 0 .987 .996 .108 k
F
.6866 .92398 m .68167 .91509 L .68933 .92689 L F
.68867 .91548 m .68678 .92429 L .68933 .92689 L .045 .638 0 0 k
F
.68892 .92816 m .68678 .92429 L .68933 .92689 L 0 .987 .996 .108 k
F
.68867 .91548 m .68933 .92689 L .70887 .93502 L .045 .638 0 0 k
F
.68627 .9012 m .66847 .89315 L .68867 .91548 L .113 .645 0 0 k
F
.67248 .88801 m .66847 .89315 L .68627 .9012 L F
.68255 .90576 m .67248 .88801 L .68627 .9012 L 0 .838 .996 0 k
F
.67248 .88801 m .67037 .8843 L .68627 .9012 L F
.67037 .8843 m .66825 .88057 L .68627 .9012 L F
.68198 .87581 m .67248 .88801 L .68627 .9012 L .113 .645 0 0 k
F
.68198 .87581 m .66875 .85472 L .68572 .87296 L 0 .843 .996 0 k
F
.67128 .86462 m .66875 .85472 L .68198 .87581 L F
.67752 .84934 m .67382 .86727 L .68198 .87581 L .113 .645 0 0 k
F
.67002 .88566 m .66847 .89315 L .67248 .88801 L F
.67388 .8968 m .67002 .88566 L .68255 .90576 L 0 .838 .996 0 k
F
.67002 .88566 m .66825 .88057 L .67248 .88801 L F
.67002 .88566 m .67248 .88801 L .68255 .90576 L F
.66739 .86735 m .66953 .87004 L .673 .87382 L .5 .5 .5 1 k
F
.67382 .86727 m .67002 .88566 L .68198 .87581 L .113 .645 0 0 k
F
.67002 .88566 m .67248 .88801 L .68198 .87581 L F
.66928 .88495 m .66825 .88057 L .67002 .88566 L 0 .838 .996 0 k
F
.67314 .84578 m .66928 .88495 L .67752 .84934 L .113 .645 0 0 k
F
.66928 .88495 m .66847 .89315 L .67002 .88566 L F
.66928 .88495 m .67002 .88566 L .67752 .84934 L F
.68686 .93162 m .66905 .92627 L .68928 .94616 L .085 .647 0 0 k
F
.67305 .92019 m .66905 .92627 L .68686 .93162 L F
.68316 .9378 m .67305 .92019 L .68686 .93162 L 0 .844 .996 0 k
F
.67305 .92019 m .67088 .91641 L .68686 .93162 L F
.67088 .91641 m .66881 .91281 L .68686 .93162 L F
.68255 .90576 m .67305 .92019 L .68686 .93162 L .085 .647 0 0 k
F
.67184 .89589 m .66928 .88495 L .67402 .89789 L 0 .838 .996 0 k
F
.67184 .89589 m .67151 .89945 L .68255 .90576 L .085 .647 0 0 k
F
.66985 .91754 m .66905 .92627 L .67305 .92019 L F
.67244 .92934 m .66985 .91754 L .68316 .9378 L 0 .844 .996 0 k
F
.66985 .91754 m .66881 .91281 L .67305 .92019 L F
.66985 .91754 m .67305 .92019 L .68316 .9378 L F
.67151 .89945 m .66985 .91754 L .68255 .90576 L .085 .647 0 0 k
F
.66985 .91754 m .67305 .92019 L .68255 .90576 L F
.68472 .9188 m .68686 .93162 L .6888 .92116 L F
.68255 .90576 m .6898 .91582 L .6902 .91367 L F
.68933 .92689 m .69083 .95324 L .70272 .94123 L .045 .638 0 0 k
F
.68892 .92816 m .68933 .92689 L .70902 .94176 L 0 .987 .996 .108 k
F
.68933 .92689 m .7055 .93843 L .70902 .94176 L F
.68686 .93162 m .68928 .94616 L .69046 .93506 L .085 .647 0 0 k
F
.68748 .96393 m .66966 .96138 L .68991 .97862 L .057 .647 0 0 k
F
.68748 .96393 m .66941 .94717 L .68954 .95964 L 0 .859 .996 0 k
F
.67046 .95217 m .66941 .94717 L .68748 .96393 L F
.68316 .9378 m .67366 .95439 L .68748 .96393 L .057 .647 0 0 k
F
.67366 .95439 m .66966 .96138 L .68748 .96393 L F
.67497 .93135 m .67449 .93407 L .68316 .9378 L F
.67449 .93407 m .66966 .96138 L .68316 .9378 L F
.68928 .94616 m .68738 .95541 L .68993 .9577 L .027 .63 0 0 k
F
.69228 .97868 m .70894 .99922 L .70841 .99896 L 0 .966 .996 .004 k
F
.69144 .98432 m .70326 .99039 L .70829 .96881 L .027 .63 0 0 k
F
.69144 .98432 m .70829 .96881 L .70612 .9675 L F
.69083 .95324 m .69982 .95885 L .70965 .97079 L 0 .976 .996 .03 k
F
.69053 .95473 m .69083 .95324 L .69411 .9563 L F
.69053 .95473 m .69411 .9563 L .70612 .9675 L F
.68993 .9577 m .69053 .95473 L .70612 .9675 L F
.68928 .94616 m .68993 .9577 L .70949 .96363 L .027 .63 0 0 k
F
.68316 .9378 m .68686 .93162 L .69079 .94109 L 0 .844 .996 0 k
F
.68686 .93162 m .68892 .92816 L .6906 .9338 L F
.68686 .93162 m .6906 .9338 L .69286 .9127 L .085 .647 0 0 k
F
.68686 .93162 m .69286 .9127 L .69066 .91122 L F
.68255 .90576 m .6902 .91367 L .69066 .91122 L F
.68627 .9012 m .69001 .90382 L .69286 .9127 L 0 .838 .996 0 k
F
.68627 .9012 m .69286 .9127 L .69103 .91147 L F
.68627 .9012 m .6957 .92154 L .69498 .92107 L F
.68255 .90576 m .69018 .91013 L .69066 .91122 L F
.68255 .90576 m .68627 .9012 L .69018 .91013 L F
.68627 .9012 m .69228 .88393 L .69008 .8822 L .113 .645 0 0 k
F
.69008 .8822 m .69228 .88393 L .69509 .89183 L 0 .843 .996 0 k
F
.69066 .91122 m .69286 .9127 L .69509 .89183 L .085 .647 0 0 k
F
.69008 .8822 m .69509 .89183 L .69437 .89128 L 0 .843 .996 0 k
F
.69437 .89128 m .69509 .89183 L .69621 .88144 L .085 .647 0 0 k
F
.69066 .91122 m .69509 .89183 L .69437 .89128 L F
.69437 .89128 m .69509 .89183 L .6965 .89578 L 0 .843 .996 0 k
F
.68255 .90576 m .69066 .91122 L .69437 .89128 L .085 .647 0 0 k
F
.68198 .87581 m .68627 .9012 L .69008 .8822 L .113 .645 0 0 k
F
.68255 .90576 m .69437 .89128 L .69179 .8893 L .085 .647 0 0 k
F
.68198 .87581 m .69008 .8822 L .69437 .89128 L 0 .843 .996 0 k
F
.69179 .8893 m .69437 .89128 L .6965 .89578 L F
.68198 .87581 m .69437 .89128 L .69179 .8893 L F
.67806 .8788 m .67128 .86462 L .68198 .87581 L F
.66928 .88495 m .67002 .88566 L .67437 .89823 L 0 .838 .996 0 k
F
.67402 .89789 m .67437 .89823 L .67865 .91056 L F
.66928 .88495 m .67437 .89823 L .67402 .89789 L F
.67368 .87582 m .67184 .89589 L .67806 .8788 L .085 .647 0 0 k
F
.67865 .91056 m .67388 .8968 L .68255 .90576 L 0 .838 .996 0 k
F
.67806 .8788 m .67184 .89589 L .68255 .90576 L .085 .647 0 0 k
F
.67806 .8788 m .68255 .90576 L .69179 .8893 L F
.67543 .88081 m .67806 .8788 L .6965 .89578 L 0 .843 .996 0 k
F
.67806 .8788 m .68198 .87581 L .69012 .88701 L F
.67806 .8788 m .69012 .88701 L .6965 .89578 L F
.67381 .87448 m .67368 .87582 L .67806 .8788 L .085 .647 0 0 k
F
.67543 .88081 m .67381 .87448 L .67806 .8788 L 0 .843 .996 0 k
F
.67381 .87448 m .67128 .86462 L .67806 .8788 L F
.67506 .86079 m .67381 .87448 L .67806 .8788 L .085 .647 0 0 k
F
.68572 .87296 m .69228 .88393 L .69008 .8822 L 0 .843 .996 0 k
F
.69008 .8822 m .69228 .88393 L .69453 .86425 L .113 .645 0 0 k
F
.69381 .86362 m .69453 .86425 L .69565 .85444 L F
.69008 .8822 m .69453 .86425 L .69381 .86362 L F
.67752 .84934 m .68958 .85914 L .69123 .86135 L 0 .865 .996 0 k
F
.67752 .84934 m .69123 .86135 L .69592 .86766 L F
.68198 .87581 m .68572 .87296 L .68579 .87311 L 0 .843 .996 0 k
F
.68198 .87581 m .68579 .87311 L .69008 .8822 L F
.68032 .86592 m .68198 .87581 L .68688 .87233 L .113 .645 0 0 k
F
.68032 .86592 m .68688 .87233 L .69292 .86804 L F
.67752 .84934 m .68032 .86592 L .69292 .86804 L F
.68198 .87581 m .69008 .8822 L .69292 .86804 L F
.67506 .86079 m .67806 .8788 L .69621 .88144 L .085 .647 0 0 k
F
.67806 .8788 m .69179 .8893 L .69621 .88144 L F
.69179 .8893 m .69437 .89128 L .69621 .88144 L F
.69103 .91147 m .69286 .9127 L .6957 .92154 L 0 .838 .996 0 k
F
.68316 .9378 m .69079 .94109 L .69127 .94225 L 0 .844 .996 0 k
F
.68954 .95964 m .68738 .95541 L .68993 .9577 L 0 .976 .996 .03 k
F
.68993 .9577 m .69144 .98432 L .70612 .9675 L .027 .63 0 0 k
F
.68993 .9577 m .70612 .9675 L .70949 .96363 L F
.68954 .95964 m .68993 .9577 L .70965 .97079 L 0 .976 .996 .03 k
F
.68993 .9577 m .70612 .9675 L .70965 .97079 L F
.68316 .9378 m .68748 .96393 L .69348 .94346 L .057 .647 0 0 k
F
.68748 .96393 m .68991 .97862 L .69123 .96563 L F
.68748 .96393 m .68954 .95964 L .69123 .96563 L 0 .859 .996 0 k
F
.68748 .96393 m .69123 .96563 L .69348 .94346 L .057 .647 0 0 k
F
.69057 .99019 m .68285 .97751 L .69144 .98432 L 0 .966 .996 .004 k
F
.68801 .98824 m .68285 .97751 L .69057 .99019 L F
.68814 .99781 m .6703 .99812 L .69057 1.01254 L .031 .646 0 0 k
F
.68881 1.03291 m .67096 1.03612 L .69126 1.04756 L .013 .641 0 0 k
F
.68951 1.06887 m .67164 1.075 L .69196 1.08333 L .009 .621 0 0 k
F
.68951 1.06887 m .67137 1.05942 L .69155 1.06256 L 0 .924 .996 .005 k
F
.67243 1.06478 m .67137 1.05942 L .68951 1.06887 L F
.68515 1.04316 m .6747 1.06532 L .68951 1.06887 L .009 .621 0 0 k
F
.6747 1.06532 m .67194 1.07118 L .68951 1.06887 L F
.67409 1.04341 m .67194 1.07118 L .68515 1.04316 L F
.67194 1.07118 m .67164 1.075 L .68951 1.06887 L F
.69021 1.10532 m .67205 1.09862 L .69226 1.09852 L 0 .955 .996 .019 k
F
.67535 1.10411 m .67263 1.11033 L .69021 1.10532 L .007 .601 0 0 k
F
.67312 1.10393 m .67205 1.09862 L .69021 1.10532 L 0 .955 .996 .019 k
F
.67703 1.08174 m .67263 1.11033 L .68585 1.08017 L .007 .601 0 0 k
F
.68585 1.08017 m .67243 1.06478 L .68951 1.06887 L 0 .924 .996 .005 k
F
.67508 1.07815 m .67243 1.06478 L .68585 1.08017 L F
.6769 1.05424 m .67263 1.11033 L .6813 1.05394 L .007 .601 0 0 k
F
.67263 1.11033 m .67232 1.11433 L .69021 1.10532 L F
.69092 1.14184 m .67274 1.13802 L .69297 1.13468 L 0 .996 .996 .041 k
F
.67601 1.14302 m .67332 1.14953 L .69092 1.14184 L .005 .583 0 0 k
F
.6738 1.14319 m .67274 1.13802 L .69092 1.14184 L 0 .996 .996 .041 k
F
.67547 1.12115 m .67332 1.14953 L .68656 1.11747 L .005 .583 0 0 k
F
.67332 1.14953 m .67301 1.15368 L .69092 1.14184 L F
.69162 1.17805 m .67342 1.17718 L .69367 1.17063 L 0 .996 .996 .069 k
F
.67449 1.18213 m .67342 1.17718 L .69162 1.17805 L F
.68726 1.15466 m .67667 1.18161 L .69162 1.17805 L .003 .566 0 0 k
F
.67667 1.18161 m .67401 1.18836 L .69162 1.17805 L F
.67842 1.15894 m .67401 1.18836 L .68726 1.15466 L F
.68726 1.15466 m .6738 1.14319 L .69092 1.14184 L 0 .996 .996 .041 k
F
.67647 1.15609 m .6738 1.14319 L .68726 1.15466 L F
.68656 1.11747 m .67601 1.14302 L .69092 1.14184 L .005 .583 0 0 k
F
.6783 1.13193 m .67647 1.15609 L .68271 1.13026 L .003 .566 0 0 k
F
.67647 1.15609 m .67401 1.18836 L .67889 1.15577 L F
.67647 1.15609 m .67889 1.15577 L .68271 1.13026 L F
.68271 1.13026 m .67842 1.15894 L .68726 1.15466 L F
.67401 1.18836 m .67369 1.19263 L .69162 1.17805 L F
.68796 1.19131 m .67449 1.18213 L .69162 1.17805 L 0 .996 .996 .069 k
F
.67773 1.1943 m .67685 1.19832 L .68796 1.19131 L .001 .548 0 0 k
F
.67715 1.19447 m .67449 1.18213 L .68796 1.19131 L 0 .996 .996 .069 k
F
.67912 1.16894 m .679 1.17048 L .68341 1.16814 L .001 .548 0 0 k
F
.679 1.17048 m .67685 1.19832 L .68341 1.16814 L F
.68341 1.16814 m .67773 1.1943 L .68796 1.19131 L F
.69162 1.17805 m .69367 1.17063 L .69522 1.17594 L 0 .996 .996 .069 k
F
.68656 1.11747 m .67312 1.10393 L .69021 1.10532 L 0 .955 .996 .019 k
F
.67577 1.11718 m .67312 1.10393 L .68656 1.11747 L F
.68585 1.08017 m .67535 1.10411 L .69021 1.10532 L .007 .601 0 0 k
F
.68201 1.09205 m .67547 1.12115 L .68656 1.11747 L .005 .583 0 0 k
F
.6813 1.05394 m .67703 1.08174 L .68585 1.08017 L .007 .601 0 0 k
F
.68201 1.09205 m .67508 1.07815 L .68585 1.08017 L 0 .924 .996 .005 k
F
.67772 1.09147 m .67508 1.07815 L .68201 1.09205 L F
.67896 1.07506 m .67772 1.09147 L .68201 1.09205 L .005 .583 0 0 k
F
.6776 1.09304 m .67547 1.12115 L .68201 1.09205 L F
.68881 1.03291 m .69086 1.02718 L .69241 1.03299 L 0 .901 .996 0 k
F
.68814 .99781 m .69019 .99275 L .69173 .99844 L 0 .88 .996 0 k
F
.6838 .97161 m .68748 .96393 L .69143 .97377 L 0 .859 .996 0 k
F
.6838 .97161 m .69143 .97377 L .69192 .975 L F
.68991 .97862 m .68801 .98824 L .69057 .99019 L .023 .609 0 0 k
F
.69019 .99275 m .68801 .98824 L .69057 .99019 L 0 .966 .996 .004 k
F
.69019 .99275 m .69144 .98432 L .71031 1.00135 L F
.69144 .98432 m .70044 .98894 L .71031 1.00135 L F
.68991 .97862 m .69057 .99019 L .71015 .99385 L .023 .609 0 0 k
F
.68814 .99781 m .67004 .9833 L .69019 .99275 L 0 .88 .996 0 k
F
.6743 .99026 m .67004 .9833 L .68814 .99781 L F
.6838 .97161 m .6743 .99026 L .68814 .99781 L .031 .646 0 0 k
F
.6743 .99026 m .6719 .99497 L .68814 .99781 L F
.6719 .99497 m .6703 .99812 L .68814 .99781 L F
.68446 1.00685 m .6743 .99026 L .68814 .99781 L 0 .88 .996 0 k
F
.68881 1.03291 m .6707 1.02084 L .69086 1.02718 L 0 .901 .996 0 k
F
.67175 1.02617 m .6707 1.02084 L .68881 1.03291 L F
.68446 1.00685 m .67497 1.02744 L .68881 1.03291 L .013 .641 0 0 k
F
.67497 1.02744 m .67261 1.03254 L .68881 1.03291 L F
.67261 1.03254 m .67096 1.03612 L .68881 1.03291 L F
.67579 1.00571 m .67096 1.03612 L .68446 1.00685 L F
.67372 1.00149 m .67096 1.03612 L .67626 1.00276 L F
.67429 1.00178 m .67332 .99954 L .68446 1.00685 L 0 .88 .996 0 k
F
.67109 .9885 m .6703 .99812 L .6743 .99026 L .031 .646 0 0 k
F
.67332 .99954 m .67109 .9885 L .68446 1.00685 L 0 .88 .996 0 k
F
.67109 .9885 m .67004 .9833 L .6743 .99026 L F
.67109 .9885 m .6743 .99026 L .68446 1.00685 L F
.67275 .96848 m .67109 .9885 L .6838 .97161 L .031 .646 0 0 k
F
.67109 .9885 m .6743 .99026 L .6838 .97161 L F
.67993 .97968 m .67626 1.00276 L .68446 1.00685 L .013 .641 0 0 k
F
.67626 1.00276 m .67579 1.00571 L .68446 1.00685 L F
.67617 1.01365 m .67372 1.00149 L .68061 1.01635 L 0 .88 .996 0 k
F
.67372 1.00149 m .67332 .99954 L .67429 1.00178 L F
.67372 1.00149 m .67429 1.00178 L .68061 1.01635 L F
.68061 1.01635 m .67429 1.00178 L .68446 1.00685 L F
.67554 .97861 m .67372 1.00149 L .67993 .97968 L .013 .641 0 0 k
F
.67372 1.00149 m .67626 1.00276 L .67993 .97968 L F
.68515 1.04316 m .67175 1.02617 L .68881 1.03291 L 0 .901 .996 0 k
F
.68814 .99781 m .69057 1.01254 L .69189 .99901 L .031 .646 0 0 k
F
.68446 1.00685 m .68881 1.03291 L .69215 1.0119 L .013 .641 0 0 k
F
.68881 1.03291 m .69126 1.04756 L .69257 1.03359 L F
.68881 1.03291 m .69241 1.03299 L .69257 1.03359 L 0 .901 .996 0 k
F
.68881 1.03291 m .69257 1.03359 L .6948 1.00974 L .013 .641 0 0 k
F
.68814 .99781 m .69189 .99901 L .6948 1.00974 L 0 .88 .996 0 k
F
.68814 .99781 m .6948 1.00974 L .6926 1.00912 L F
.68548 .98179 m .68814 .99781 L .69048 .98369 L .031 .646 0 0 k
F
.68548 .98179 m .69048 .98369 L .69192 .975 L F
.6838 .97161 m .68548 .98179 L .69192 .975 L F
.68814 .99781 m .69173 .99844 L .69189 .99901 L 0 .88 .996 0 k
F
.69057 .99019 m .70894 .99922 L .71015 .99385 L .023 .609 0 0 k
F
.68814 .99781 m .69189 .99901 L .69413 .97592 L .031 .646 0 0 k
F
.68748 .96393 m .69123 .96563 L .69413 .97592 L 0 .859 .996 0 k
F
.68748 .96393 m .69413 .97592 L .69192 .975 L F
.68686 .93162 m .69046 .93506 L .6906 .9338 L .085 .647 0 0 k
F
.68686 .93162 m .6906 .9338 L .69634 .95309 L 0 .844 .996 0 k
F
.69192 .975 m .69413 .97592 L .69634 .95309 L .031 .646 0 0 k
F
.69192 .975 m .69634 .95309 L .69562 .95272 L F
.69562 .95272 m .69634 .95309 L .69777 .95791 L 0 .844 .996 0 k
F
.68686 .93162 m .69634 .95309 L .69562 .95272 L F
.69562 .95272 m .69634 .95309 L .69744 .94173 L .031 .646 0 0 k
F
.68814 .99781 m .69413 .97592 L .69192 .975 L F
.6926 1.00912 m .6948 1.00974 L .69701 .98617 L .013 .641 0 0 k
F
.6926 1.00912 m .69701 .98617 L .69629 .98589 L F
.69192 .975 m .69413 .97592 L .69701 .98617 L 0 .859 .996 0 k
F
.69192 .975 m .69701 .98617 L .69629 .98589 L F
.6838 .97161 m .69192 .975 L .6953 .98342 L F
.68255 .90576 m .69066 .91122 L .69498 .92107 L 0 .838 .996 0 k
F
.68559 .93296 m .69392 .93912 L .6957 .92154 L .057 .647 0 0 k
F
.68559 .93296 m .6957 .92154 L .69239 .91941 L F
.69239 .91941 m .69498 .92107 L .69712 .92596 L 0 .838 .996 0 k
F
.68255 .90576 m .69498 .92107 L .69239 .91941 L F
.69239 .91941 m .6957 .92154 L .6968 .91062 L .057 .647 0 0 k
F
.68316 .9378 m .69392 .93912 L .68559 .93296 L F
.68316 .9378 m .69348 .94346 L .69392 .93912 L F
.67865 .91056 m .68316 .9378 L .69239 .91941 L F
.68316 .9378 m .69127 .94225 L .69562 .95272 L 0 .844 .996 0 k
F
.68316 .9378 m .69562 .95272 L .69303 .95138 L F
.6838 .97161 m .69192 .975 L .69562 .95272 L .031 .646 0 0 k
F
.69303 .95138 m .69562 .95272 L .69744 .94173 L F
.67439 .90678 m .67427 .90819 L .67865 .91056 L .057 .647 0 0 k
F
.67427 .90819 m .66966 .96138 L .67865 .91056 L F
.67865 .91056 m .67497 .93135 L .68316 .9378 L F
.67603 .91378 m .67865 .91056 L .69712 .92596 L 0 .838 .996 0 k
F
.67865 .91056 m .68255 .90576 L .69071 .91708 L F
.67865 .91056 m .69071 .91708 L .69712 .92596 L F
.6838 .97161 m .67046 .95217 L .68748 .96393 L 0 .859 .996 0 k
F
.67306 .96466 m .67275 .96848 L .6838 .97161 L .031 .646 0 0 k
F
.67993 .97968 m .67306 .96466 L .6838 .97161 L 0 .859 .996 0 k
F
.67566 .9771 m .67306 .96466 L .67993 .97968 L F
.67306 .96466 m .67046 .95217 L .6838 .97161 L F
.67927 .94429 m .67306 .96466 L .6838 .97161 L .031 .646 0 0 k
F
.67927 .94429 m .67244 .92934 L .68316 .9378 L 0 .844 .996 0 k
F
.67501 .9411 m .67244 .92934 L .67927 .94429 L F
.67625 .92604 m .67501 .9411 L .67927 .94429 L .031 .646 0 0 k
F
.67501 .9411 m .67306 .96466 L .67927 .94429 L F
.67666 .94865 m .67501 .9411 L .67927 .94429 L 0 .844 .996 0 k
F
.6769 .96152 m .67566 .9771 L .67993 .97968 L .013 .641 0 0 k
F
.67566 .9771 m .67554 .97861 L .67993 .97968 L F
.67733 .9851 m .67566 .9771 L .67993 .97968 L 0 .859 .996 0 k
F
.6838 .97161 m .69562 .95272 L .69303 .95138 L .031 .646 0 0 k
F
.67927 .94429 m .6838 .97161 L .69303 .95138 L F
.67666 .94865 m .67927 .94429 L .69777 .95791 L 0 .844 .996 0 k
F
.67927 .94429 m .68316 .9378 L .69303 .95138 L F
.67927 .94429 m .69303 .95138 L .69777 .95791 L F
.69303 .95138 m .69562 .95272 L .69777 .95791 L F
.67625 .92604 m .67927 .94429 L .69744 .94173 L .031 .646 0 0 k
F
.67927 .94429 m .69303 .95138 L .69744 .94173 L F
.67993 .97968 m .6838 .97161 L .6953 .98342 L 0 .859 .996 0 k
F
.6769 .96152 m .67993 .97968 L .69811 .97443 L .013 .641 0 0 k
F
.68446 1.00685 m .68814 .99781 L .6882 .99797 L 0 .88 .996 0 k
F
.68446 1.00685 m .6882 .99797 L .6921 1.00786 L F
.67993 .97968 m .68446 1.00685 L .6937 .98491 L .013 .641 0 0 k
F
.67993 .97968 m .6953 .98342 L .69629 .98589 L 0 .859 .996 0 k
F
.67993 .97968 m .6937 .98491 L .69811 .97443 L .013 .641 0 0 k
F
.69629 .98589 m .69701 .98617 L .69846 .9913 L 0 .859 .996 0 k
F
.68446 1.00685 m .69215 1.0119 L .6926 1.00912 L .013 .641 0 0 k
F
.68446 1.00685 m .6921 1.00786 L .6926 1.00912 L 0 .88 .996 0 k
F
.68446 1.00685 m .6926 1.00912 L .69811 .97443 L .013 .641 0 0 k
F
.68881 1.03291 m .6948 1.00974 L .6926 1.00912 L F
.68061 1.01635 m .69716 1.02646 L .69771 1.02043 L .009 .621 0 0 k
F
.68446 1.00685 m .6926 1.00912 L .69698 1.02026 L 0 .88 .996 0 k
F
.68446 1.00685 m .69698 1.02026 L .69439 1.01964 L F
.6926 1.00912 m .6948 1.00974 L .69916 1.02579 L F
.68951 1.06887 m .69155 1.06256 L .69311 1.0684 L 0 .924 .996 .005 k
F
.68515 1.04316 m .68951 1.06887 L .69516 1.04831 L .009 .621 0 0 k
F
.68951 1.06887 m .69196 1.08333 L .69327 1.06901 L F
.68951 1.06887 m .69311 1.0684 L .69327 1.06901 L 0 .924 .996 .005 k
F
.68951 1.06887 m .69327 1.06901 L .69516 1.04831 L .009 .621 0 0 k
F
.68951 1.06887 m .69327 1.06901 L .69577 1.07841 L 0 .924 .996 .005 k
F
.68881 1.03291 m .69257 1.03359 L .6955 1.04458 L 0 .901 .996 0 k
F
.68515 1.04316 m .69516 1.04831 L .6955 1.04458 L .009 .621 0 0 k
F
.69329 1.04428 m .6955 1.04458 L .69842 1.05554 L 0 .901 .996 0 k
F
.69329 1.04428 m .69842 1.05554 L .6977 1.05547 L F
.68881 1.03291 m .6955 1.04458 L .69329 1.04428 L F
.68515 1.04316 m .69013 1.03624 L .69278 1.04299 L F
.68515 1.04316 m .68881 1.03291 L .69013 1.03624 L F
.68515 1.04316 m .69278 1.04299 L .69669 1.05291 L F
.68515 1.04316 m .6955 1.04458 L .69716 1.02646 L .009 .621 0 0 k
F
.68434 1.0384 m .68515 1.04316 L .68778 1.03951 L F
.68434 1.0384 m .68778 1.03951 L .69716 1.02646 L F
.68061 1.01635 m .68434 1.0384 L .69716 1.02646 L F
.67439 1.03945 m .67409 1.04341 L .68515 1.04316 L F
.6813 1.05394 m .67439 1.03945 L .68515 1.04316 L 0 .901 .996 0 k
F
.67702 1.05269 m .67439 1.03945 L .6813 1.05394 L F
.67439 1.03945 m .67399 1.03743 L .68515 1.04316 L F
.67399 1.03743 m .67175 1.02617 L .68515 1.04316 L F
.68061 1.01635 m .67439 1.03945 L .68515 1.04316 L .009 .621 0 0 k
F
.67621 1.01596 m .67439 1.03945 L .68061 1.01635 L F
.67801 1.02274 m .68061 1.01635 L .69916 1.02579 L 0 .88 .996 0 k
F
.68061 1.01635 m .68446 1.00685 L .69267 1.01743 L F
.68061 1.01635 m .69267 1.01743 L .69916 1.02579 L F
.67633 1.01443 m .67621 1.01596 L .68061 1.01635 L .009 .621 0 0 k
F
.67801 1.02274 m .67633 1.01443 L .68061 1.01635 L 0 .88 .996 0 k
F
.67633 1.01443 m .67617 1.01365 L .68061 1.01635 L F
.67757 .99844 m .67633 1.01443 L .68061 1.01635 L .009 .621 0 0 k
F
.67826 1.03642 m .67702 1.05269 L .6813 1.05394 L .007 .601 0 0 k
F
.67702 1.05269 m .6769 1.05424 L .6813 1.05394 L F
.67871 1.06119 m .67702 1.05269 L .6813 1.05394 L 0 .901 .996 0 k
F
.6813 1.05394 m .68515 1.04316 L .69113 1.04821 L F
.6813 1.05394 m .69113 1.04821 L .69669 1.05291 L F
.67826 1.03642 m .6813 1.05394 L .69952 1.04332 L .007 .601 0 0 k
F
.68585 1.08017 m .68951 1.06887 L .69577 1.07841 L 0 .924 .996 .005 k
F
.68585 1.08017 m .69577 1.07841 L .69621 1.08008 L F
.69021 1.10532 m .69226 1.09852 L .69381 1.10429 L 0 .955 .996 .019 k
F
.68585 1.08017 m .69021 1.10532 L .69621 1.08008 L .007 .601 0 0 k
F
.69021 1.10532 m .69267 1.11945 L .69398 1.1049 L F
.69021 1.10532 m .69381 1.10429 L .69398 1.1049 L 0 .955 .996 .019 k
F
.69021 1.10532 m .69398 1.1049 L .69621 1.08008 L .007 .601 0 0 k
F
.69021 1.10532 m .69398 1.1049 L .69648 1.11418 L 0 .955 .996 .019 k
F
.68585 1.08017 m .69621 1.08008 L .69914 1.0911 L 0 .924 .996 .005 k
F
.68585 1.08017 m .69914 1.0911 L .69582 1.09128 L F
.6813 1.05394 m .68585 1.08017 L .69842 1.05554 L .007 .601 0 0 k
F
.68585 1.08017 m .69621 1.08008 L .69842 1.05554 L F
.68201 1.09205 m .68585 1.08017 L .69408 1.08934 L 0 .924 .996 .005 k
F
.67896 1.07506 m .68201 1.09205 L .70025 1.07879 L .005 .583 0 0 k
F
.68656 1.11747 m .69021 1.10532 L .69648 1.11418 L 0 .955 .996 .019 k
F
.68656 1.11747 m .69648 1.11418 L .69693 1.11584 L F
.69092 1.14184 m .69297 1.13468 L .69452 1.14027 L 0 .996 .996 .041 k
F
.68656 1.11747 m .69092 1.14184 L .69693 1.11584 L .005 .583 0 0 k
F
.69092 1.14184 m .69337 1.15554 L .69469 1.14087 L F
.69092 1.14184 m .69452 1.14027 L .69469 1.14087 L 0 .996 .996 .041 k
F
.69092 1.14184 m .69469 1.14087 L .69693 1.11584 L .005 .583 0 0 k
F
.69092 1.14184 m .69469 1.14087 L .69719 1.14986 L 0 .996 .996 .041 k
F
.68656 1.11747 m .69693 1.11584 L .69914 1.12403 L 0 .955 .996 .019 k
F
.68201 1.09205 m .68656 1.11747 L .69914 1.0911 L .005 .583 0 0 k
F
.68656 1.11747 m .69693 1.11584 L .69914 1.0911 L F
.68201 1.09205 m .69408 1.08934 L .70061 1.09662 L 0 .924 .996 .005 k
F
.68201 1.09205 m .69914 1.0911 L .70025 1.07879 L .005 .583 0 0 k
F
.69582 1.09128 m .69914 1.0911 L .70061 1.09662 L 0 .924 .996 .005 k
F
.6813 1.05394 m .69669 1.05291 L .69988 1.06102 L 0 .901 .996 0 k
F
.6813 1.05394 m .69842 1.05554 L .69952 1.04332 L .007 .601 0 0 k
F
.6977 1.05547 m .69842 1.05554 L .69988 1.06102 L 0 .901 .996 0 k
F
.68061 1.01635 m .69771 1.02043 L .69881 1.00842 L .009 .621 0 0 k
F
.69439 1.01964 m .69698 1.02026 L .69916 1.02579 L 0 .88 .996 0 k
F
.67993 .97968 m .69629 .98589 L .69846 .9913 L 0 .859 .996 0 k
F
.69629 .98589 m .69701 .98617 L .69811 .97443 L .013 .641 0 0 k
F
.67757 .99844 m .68061 1.01635 L .69881 1.00842 L .009 .621 0 0 k
F
.67942 1.10004 m .68201 1.09205 L .70061 1.09662 L 0 .924 .996 .005 k
F
.67772 1.09147 m .6776 1.09304 L .68201 1.09205 L .005 .583 0 0 k
F
.67942 1.10004 m .67772 1.09147 L .68201 1.09205 L 0 .924 .996 .005 k
F
.68271 1.13026 m .67577 1.11718 L .68656 1.11747 L 0 .955 .996 .019 k
F
.68271 1.13026 m .68656 1.11747 L .69914 1.12403 L F
.67967 1.11394 m .68271 1.13026 L .70098 1.11443 L .003 .566 0 0 k
F
.68726 1.15466 m .69092 1.14184 L .69719 1.14986 L 0 .996 .996 .041 k
F
.68726 1.15466 m .69719 1.14986 L .69764 1.15148 L F
.68726 1.15466 m .69162 1.17805 L .69764 1.15148 L .003 .566 0 0 k
F
.69162 1.17805 m .69407 1.19119 L .69539 1.17651 L F
.69162 1.17805 m .69522 1.17594 L .69539 1.17651 L 0 .996 .996 .069 k
F
.69162 1.17805 m .69539 1.17651 L .69764 1.15148 L .003 .566 0 0 k
F
.69162 1.17805 m .69539 1.17651 L .69789 1.18504 L 0 .996 .996 .069 k
F
.68726 1.15466 m .69764 1.15148 L .70059 1.16206 L 0 .996 .996 .041 k
F
.68726 1.15466 m .70059 1.16206 L .69726 1.16323 L F
.68271 1.13026 m .68726 1.15466 L .69932 1.13283 L .003 .566 0 0 k
F
.68726 1.15466 m .69764 1.15148 L .69932 1.13283 L F
.68341 1.16814 m .68726 1.15466 L .6955 1.16173 L 0 .996 .996 .041 k
F
.68341 1.16814 m .67647 1.15609 L .68726 1.15466 L F
.68038 1.15265 m .68341 1.16814 L .7017 1.14984 L .001 .548 0 0 k
F
.68796 1.19131 m .69162 1.17805 L .69789 1.18504 L 0 .996 .996 .069 k
F
.68796 1.19131 m .69789 1.18504 L .69835 1.1866 L F
.69231 1.21351 m .69436 1.20597 L .69591 1.21089 L 0 .996 .996 .103 k
F
.69231 1.21351 m .67409 1.21566 L .69436 1.20597 L F
.67516 1.22029 m .67409 1.21566 L .69231 1.21351 L F
.68796 1.19131 m .6773 1.21944 L .69231 1.21351 L .001 .548 0 0 k
F
.6773 1.21944 m .67469 1.22636 L .69231 1.21351 L F
.67685 1.19832 m .67469 1.22636 L .68796 1.19131 L F
.67469 1.22636 m .67435 1.23071 L .69231 1.21351 L F
.69297 1.24783 m .67474 1.25301 L .69503 1.2403 L 0 .996 .996 .141 k
F
.6758 1.25725 m .67474 1.25301 L .69297 1.24783 L F
.68863 1.22701 m .67792 1.25609 L .69297 1.24783 L 0 .529 0 0 k
F
.67792 1.25609 m .67534 1.26308 L .69297 1.24783 L F
.67977 1.23385 m .67534 1.26308 L .68863 1.22701 L F
.68863 1.22701 m .67516 1.22029 L .69231 1.21351 L 0 .996 .996 .103 k
F
.67781 1.23185 m .67516 1.22029 L .68863 1.22701 L F
.67968 1.20826 m .67781 1.23185 L .6841 1.20527 L 0 .529 0 0 k
F
.67781 1.23185 m .67534 1.26308 L .68024 1.23077 L F
.67781 1.23185 m .68024 1.23077 L .6841 1.20527 L F
.6841 1.20527 m .67977 1.23385 L .68863 1.22701 L F
.67534 1.26308 m .67499 1.26749 L .69297 1.24783 L F
.68928 1.26133 m .6758 1.25725 L .69297 1.24783 L 0 .996 .996 .141 k
F
.67902 1.26747 m .67816 1.2714 L .68928 1.26133 L 0 .509 0 0 k
F
.67845 1.26781 m .6758 1.25725 L .68928 1.26133 L 0 .996 .996 .141 k
F
.68046 1.24336 m .68034 1.24481 L .68476 1.2412 L 0 .509 0 0 k
F
.68034 1.24481 m .67816 1.2714 L .68476 1.2412 L F
.68476 1.2412 m .67902 1.26747 L .68928 1.26133 L F
.69297 1.24783 m .69503 1.2403 L .69657 1.24472 L 0 .996 .996 .141 k
F
.68796 1.19131 m .69231 1.21351 L .69835 1.1866 L .001 .548 0 0 k
F
.69231 1.21351 m .69475 1.22599 L .69608 1.21143 L F
.69231 1.21351 m .69591 1.21089 L .69608 1.21143 L 0 .996 .996 .103 k
F
.69231 1.21351 m .69608 1.21143 L .69835 1.1866 L .001 .548 0 0 k
F
.69231 1.21351 m .69608 1.21143 L .69857 1.21933 L 0 .996 .996 .103 k
F
.68796 1.19131 m .69835 1.1866 L .70055 1.19413 L 0 .996 .996 .069 k
F
.68341 1.16814 m .68796 1.19131 L .70059 1.16206 L .001 .548 0 0 k
F
.68796 1.19131 m .69835 1.1866 L .70059 1.16206 L F
.6841 1.20527 m .67715 1.19447 L .68796 1.19131 L 0 .996 .996 .069 k
F
.6841 1.20527 m .68796 1.19131 L .70055 1.19413 L F
.68107 1.19072 m .6841 1.20527 L .70241 1.18463 L 0 .529 0 0 k
F
.68863 1.22701 m .69231 1.21351 L .69857 1.21933 L 0 .996 .996 .103 k
F
.68863 1.22701 m .69857 1.21933 L .69903 1.2208 L F
.68863 1.22701 m .69297 1.24783 L .69903 1.2208 L 0 .529 0 0 k
F
.69297 1.24783 m .69541 1.25953 L .69675 1.24522 L F
.69297 1.24783 m .69657 1.24472 L .69675 1.24522 L 0 .996 .996 .141 k
F
.69297 1.24783 m .69675 1.24522 L .69903 1.2208 L 0 .529 0 0 k
F
.69297 1.24783 m .69675 1.24522 L .69922 1.25233 L 0 .996 .996 .141 k
F
.68863 1.22701 m .69903 1.2208 L .70197 1.23012 L 0 .996 .996 .103 k
F
.68863 1.22701 m .70197 1.23012 L .69864 1.23227 L F
.6841 1.20527 m .68863 1.22701 L .70074 1.20255 L 0 .529 0 0 k
F
.68863 1.22701 m .69903 1.2208 L .70074 1.20255 L F
.68476 1.2412 m .68863 1.22701 L .69686 1.23133 L 0 .996 .996 .103 k
F
.68476 1.2412 m .67781 1.23185 L .68863 1.22701 L F
.68174 1.22774 m .68476 1.2412 L .7031 1.2184 L 0 .509 0 0 k
F
.68928 1.26133 m .69297 1.24783 L .69922 1.25233 L 0 .996 .996 .141 k
F
.68928 1.26133 m .69922 1.25233 L .69969 1.25366 L F
.69361 1.2806 m .69568 1.27319 L .69721 1.27703 L 0 .996 .996 .195 k
F
.69361 1.2806 m .67536 1.28879 L .69568 1.27319 L F
.67642 1.29255 m .67536 1.28879 L .69361 1.2806 L F
.68928 1.26133 m .6785 1.2911 L .69361 1.2806 L 0 .509 0 0 k
F
.6785 1.2911 m .67597 1.29809 L .69361 1.2806 L F
.67816 1.2714 m .67597 1.29809 L .68928 1.26133 L F
.67597 1.29809 m .6756 1.30252 L .69361 1.2806 L F
.6942 1.31141 m .67595 1.32256 L .69629 1.30427 L 0 .996 .996 .345 k
F
.677 1.32576 m .67595 1.32256 L .6942 1.31141 L F
.6899 1.29386 m .67903 1.32407 L .6942 1.31141 L 0 .487 0 0 k
F
.67903 1.32407 m .67656 1.33095 L .6942 1.31141 L F
.68102 1.303 m .67656 1.33095 L .6899 1.29386 L F
.6899 1.29386 m .67642 1.29255 L .69361 1.2806 L 0 .996 .996 .195 k
F
.67906 1.3019 m .67642 1.29255 L .6899 1.29386 L F
.68097 1.27971 m .67906 1.3019 L .6854 1.27553 L 0 .487 0 0 k
F
.67906 1.3019 m .67656 1.33095 L .68148 1.30011 L F
.67906 1.3019 m .68148 1.30011 L .6854 1.27553 L F
.6854 1.27553 m .68102 1.303 L .6899 1.29386 L F
.67656 1.33095 m .67617 1.33537 L .6942 1.31141 L F
.69047 1.32421 m .677 1.32576 L .6942 1.31141 L 0 .996 .996 .345 k
F
.68017 1.33323 m .67933 1.3369 L .69047 1.32421 L 0 .463 .003 0 k
F
.67962 1.33371 m .677 1.32576 L .69047 1.32421 L 0 .996 .996 .345 k
F
.68168 1.31122 m .68156 1.31253 L .686 1.30781 L 0 .463 .003 0 k
F
.68156 1.31253 m .67933 1.3369 L .686 1.30781 L F
.686 1.30781 m .68017 1.33323 L .69047 1.32421 L F
.68928 1.26133 m .69361 1.2806 L .69969 1.25366 L 0 .509 0 0 k
F
.69361 1.2806 m .69603 1.29142 L .69738 1.27747 L F
.69361 1.2806 m .69721 1.27703 L .69738 1.27747 L 0 .996 .996 .195 k
F
.69361 1.2806 m .69738 1.27747 L .69969 1.25366 L 0 .509 0 0 k
F
.69361 1.2806 m .69738 1.27747 L .69985 1.28363 L 0 .996 .996 .195 k
F
.68928 1.26133 m .69969 1.25366 L .70188 1.25994 L 0 .996 .996 .141 k
F
.68476 1.2412 m .68928 1.26133 L .70197 1.23012 L 0 .509 0 0 k
F
.68928 1.26133 m .69969 1.25366 L .70197 1.23012 L F
.6854 1.27553 m .67845 1.26781 L .68928 1.26133 L 0 .996 .996 .141 k
F
.6854 1.27553 m .68928 1.26133 L .70188 1.25994 L F
.68239 1.26325 m .6854 1.27553 L .70377 1.25075 L 0 .487 0 0 k
F
.6899 1.29386 m .69361 1.2806 L .69985 1.28363 L 0 .996 .996 .195 k
F
.6899 1.29386 m .69985 1.28363 L .70031 1.28481 L F
.6942 1.31141 m .69629 1.30427 L .6978 1.30742 L 0 .996 .996 .345 k
F
.6899 1.29386 m .6942 1.31141 L .70031 1.28481 L 0 .487 0 0 k
F
.6942 1.31141 m .69662 1.32127 L .69798 1.3078 L F
.6942 1.31141 m .6978 1.30742 L .69798 1.3078 L 0 .996 .996 .345 k
F
.6942 1.31141 m .69798 1.3078 L .70031 1.28481 L 0 .487 0 0 k
F
.6942 1.31141 m .69798 1.3078 L .70042 1.31287 L 0 .996 .996 .345 k
F
.6899 1.29386 m .70031 1.28481 L .70323 1.29211 L 0 .996 .996 .195 k
F
.6899 1.29386 m .70323 1.29211 L .6999 1.29515 L F
.6854 1.27553 m .6899 1.29386 L .70206 1.26756 L 0 .487 0 0 k
F
.6899 1.29386 m .70031 1.28481 L .70206 1.26756 L F
.686 1.30781 m .6899 1.29386 L .6981 1.29492 L 0 .996 .996 .195 k
F
.686 1.30781 m .67906 1.3019 L .6899 1.29386 L F
.683 1.29684 m .686 1.30781 L .70439 1.28128 L 0 .463 .003 0 k
F
.69047 1.32421 m .6942 1.31141 L .70042 1.31287 L 0 .996 .996 .345 k
F
.69047 1.32421 m .70042 1.31287 L .7009 1.31385 L F
.69475 1.33989 m .69685 1.33314 L .69836 1.33553 L 0 .996 .996 .466 k
F
.69475 1.33989 m .6765 1.35391 L .69685 1.33314 L F
.67754 1.35647 m .6765 1.35391 L .69475 1.33989 L F
.69047 1.32421 m .67951 1.35457 L .69475 1.33989 L 0 .463 .003 0 k
F
.67951 1.35457 m .6771 1.36125 L .69475 1.33989 L F
.67933 1.3369 m .6771 1.36125 L .69047 1.32421 L F
.6771 1.36125 m .6767 1.36564 L .69475 1.33989 L F
.69525 1.36568 m .67699 1.38243 L .69737 1.35945 L 0 .996 .996 .709 k
F
.67803 1.38429 m .67699 1.38243 L .69525 1.36568 L F
.691 1.35199 m .67993 1.38223 L .69525 1.36568 L 0 .436 .009 0 k
F
.67993 1.38223 m .6776 1.38859 L .69525 1.36568 L F
.6821 1.363 m .6776 1.38859 L .691 1.35199 L F
.691 1.35199 m .67754 1.35647 L .69475 1.33989 L 0 .996 .996 .466 k
F
.68014 1.36284 m .67754 1.35647 L .691 1.35199 L F
.68211 1.34286 m .68014 1.36284 L .68655 1.33766 L 0 .436 .009 0 k
F
.68014 1.36284 m .6776 1.38859 L .68255 1.36044 L F
.68014 1.36284 m .68255 1.36044 L .68655 1.33766 L F
.68655 1.33766 m .6821 1.363 L .691 1.35199 L F
.6776 1.38859 m .67718 1.39293 L .69525 1.36568 L F
.69147 1.37684 m .67803 1.38429 L .69525 1.36568 L 0 .996 .996 .709 k
F
.68113 1.38833 m .68032 1.39156 L .69147 1.37684 L 0 .407 .019 0 k
F
.68061 1.38892 m .67803 1.38429 L .69147 1.37684 L 0 .996 .996 .709 k
F
.68273 1.36918 m .68261 1.37032 L .68705 1.3647 L 0 .407 .019 0 k
F
.68261 1.37032 m .68032 1.39156 L .68705 1.3647 L F
.68705 1.3647 m .68113 1.38833 L .69147 1.37684 L F
.69047 1.32421 m .69475 1.33989 L .7009 1.31385 L 0 .463 .003 0 k
F
.69475 1.33989 m .69715 1.3487 L .69854 1.33582 L F
.69475 1.33989 m .69836 1.33553 L .69854 1.33582 L 0 .996 .996 .466 k
F
.69475 1.33989 m .69854 1.33582 L .7009 1.31385 L 0 .463 .003 0 k
F
.69475 1.33989 m .69854 1.33582 L .70095 1.33967 L 0 .996 .996 .466 k
F
.69047 1.32421 m .7009 1.31385 L .70305 1.31833 L 0 .996 .996 .345 k
F
.686 1.30781 m .69047 1.32421 L .70323 1.29211 L 0 .463 .003 0 k
F
.69047 1.32421 m .7009 1.31385 L .70323 1.29211 L F
.68655 1.33766 m .67962 1.33371 L .69047 1.32421 L 0 .996 .996 .345 k
F
.68655 1.33766 m .69047 1.32421 L .70305 1.31833 L F
.68357 1.32807 m .68655 1.33766 L .70497 1.30963 L 0 .436 .009 0 k
F
.691 1.35199 m .69475 1.33989 L .70095 1.33967 L 0 .996 .996 .466 k
F
.691 1.35199 m .70095 1.33967 L .70143 1.34043 L F
.69525 1.36568 m .69737 1.35945 L .69885 1.36101 L 0 .996 .996 .709 k
F
.691 1.35199 m .69525 1.36568 L .70143 1.34043 L 0 .436 .009 0 k
F
.69525 1.36568 m .69764 1.37337 L .69904 1.3612 L F
.69525 1.36568 m .69885 1.36101 L .69904 1.3612 L 0 .996 .996 .709 k
F
.69525 1.36568 m .69904 1.3612 L .70143 1.34043 L 0 .436 .009 0 k
F
.69525 1.36568 m .69904 1.3612 L .70142 1.3637 L 0 .996 .996 .709 k
F
.691 1.35199 m .70143 1.34043 L .7043 1.345 L 0 .996 .996 .466 k
F
.691 1.35199 m .7043 1.345 L .70097 1.34881 L F
.68655 1.33766 m .691 1.35199 L .70323 1.32477 L 0 .436 .009 0 k
F
.691 1.35199 m .70143 1.34043 L .70323 1.32477 L F
.68705 1.3647 m .691 1.35199 L .69916 1.34939 L 0 .996 .996 .466 k
F
.68705 1.3647 m .68014 1.36284 L .691 1.35199 L F
.68409 1.35657 m .68705 1.3647 L .7055 1.33544 L 0 .407 .019 0 k
F
.69147 1.37684 m .69525 1.36568 L .70142 1.3637 L 0 .996 .996 .709 k
F
.69147 1.37684 m .70142 1.3637 L .7019 1.3642 L F
.69569 1.38845 m .69782 1.38286 L .69929 1.38352 L .5 .5 .5 1 k
F
.69569 1.38845 m .67744 1.40776 L .69782 1.38286 L F
.67846 1.40886 m .67744 1.40776 L .69569 1.38845 L F
.69147 1.37684 m .68027 1.40672 L .69569 1.38845 L 0 .407 .019 0 k
F
.68027 1.40672 m .67805 1.41263 L .69569 1.38845 L F
.68032 1.39156 m .67805 1.41263 L .69147 1.37684 L F
.67805 1.41263 m .67759 1.4169 L .69569 1.38845 L F
.69188 1.39846 m .67846 1.40886 L .69569 1.38845 L .5 .5 .5 1 k
F
.68101 1.41159 m .67846 1.40886 L .69188 1.39846 L F
.68749 1.38858 m .68359 1.40848 L .69188 1.39846 L 0 .375 .036 0 k
F
.68359 1.40848 m .68319 1.41051 L .69188 1.39846 L F
.69607 1.4079 m .67782 1.42957 L .69822 1.40307 L .5 .5 .5 1 k
F
.67883 1.42986 m .67782 1.42957 L .69607 1.4079 L F
.68319 1.41051 m .67958 1.4289 L .69188 1.39846 L 0 .375 .036 0 k
F
.67958 1.4289 m .67795 1.43722 L .68208 1.42572 L F
.67958 1.4289 m .68208 1.42572 L .69188 1.39846 L F
.69607 1.4079 m .67795 1.43722 L .69842 1.4132 L F
.69188 1.39846 m .68208 1.42572 L .69607 1.4079 L F
.68208 1.42572 m .67795 1.43722 L .69607 1.4079 L F
.68305 1.39454 m .67795 1.43722 L .68749 1.38858 L F
.69222 1.41655 m .67883 1.42986 L .69607 1.4079 L .5 .5 .5 1 k
F
.68787 1.40898 m .68101 1.41159 L .69188 1.39846 L F
.68392 1.42725 m .68355 1.429 L .69222 1.41655 L 0 .341 .063 0 k
F
.69637 1.42379 m .67813 1.44757 L .69855 1.41982 L .5 .5 .5 1 k
F
.67988 1.446 m .67823 1.45363 L .68238 1.44263 L 0 .341 .063 0 k
F
.67913 1.44701 m .67813 1.44757 L .69637 1.42379 L .5 .5 .5 1 k
F
.69637 1.42379 m .67823 1.45363 L .6987 1.42784 L 0 .341 .063 0 k
F
.69222 1.41655 m .68105 1.44616 L .69637 1.42379 L F
.68105 1.44616 m .67823 1.45363 L .69637 1.42379 L F
.69637 1.42379 m .69855 1.41982 L .69996 1.41855 L .5 .5 .5 1 k
F
.69147 1.37684 m .69569 1.38845 L .7019 1.3642 L 0 .407 .019 0 k
F
.69569 1.38845 m .69806 1.39496 L .69948 1.3836 L F
.69569 1.38845 m .69929 1.38352 L .69948 1.3836 L .5 .5 .5 1 k
F
.69569 1.38845 m .69948 1.3836 L .7019 1.3642 L 0 .407 .019 0 k
F
.69569 1.38845 m .69948 1.3836 L .70183 1.38466 L .5 .5 .5 1 k
F
.69147 1.37684 m .7019 1.3642 L .70401 1.36641 L 0 .996 .996 .709 k
F
.68705 1.3647 m .69147 1.37684 L .7043 1.345 L 0 .407 .019 0 k
F
.69147 1.37684 m .7019 1.3642 L .7043 1.345 L F
.68749 1.38858 m .68061 1.38892 L .69147 1.37684 L 0 .996 .996 .709 k
F
.68317 1.39352 m .683 1.39322 L .68749 1.38858 L F
.683 1.39322 m .68061 1.38892 L .68749 1.38858 L F
.68455 1.38195 m .68317 1.39352 L .68749 1.38858 L 0 .375 .036 0 k
F
.68317 1.39352 m .68305 1.39454 L .68749 1.38858 L F
.68481 1.39647 m .68317 1.39352 L .68749 1.38858 L 0 .996 .996 .709 k
F
.68749 1.38858 m .69147 1.37684 L .70401 1.36641 L F
.68455 1.38195 m .68749 1.38858 L .70597 1.35838 L 0 .375 .036 0 k
F
.69188 1.39846 m .69569 1.38845 L .70183 1.38466 L .5 .5 .5 1 k
F
.69188 1.39846 m .70183 1.38466 L .70232 1.38488 L F
.69188 1.39846 m .69607 1.4079 L .70009 1.38777 L 0 .375 .036 0 k
F
.69607 1.4079 m .69822 1.40307 L .69986 1.40274 L .5 .5 .5 1 k
F
.69607 1.4079 m .69986 1.40274 L .70476 1.36719 L 0 .375 .036 0 k
F
.70403 1.36809 m .70476 1.36719 L .70597 1.35838 L F
.69607 1.4079 m .70476 1.36719 L .70403 1.36809 L F
.68749 1.38858 m .70401 1.36641 L .70476 1.36719 L 0 .996 .996 .709 k
F
.68749 1.38858 m .70317 1.37236 L .70597 1.35838 L 0 .375 .036 0 k
F
.68749 1.38858 m .70476 1.36719 L .70618 1.36869 L 0 .996 .996 .709 k
F
.68787 1.40898 m .70024 1.39479 L .7018 1.39056 L 0 .341 .063 0 k
F
.69188 1.39846 m .70232 1.38488 L .70514 1.38615 L .5 .5 .5 1 k
F
.69188 1.39846 m .70514 1.38615 L .7018 1.39056 L F
.68135 1.43058 m .68087 1.43044 L .69222 1.41655 L F
.68087 1.43044 m .67883 1.42986 L .69222 1.41655 L F
.68787 1.40898 m .68392 1.42725 L .69222 1.41655 L 0 .341 .063 0 k
F
.68342 1.41521 m .67823 1.45363 L .68787 1.40898 L F
.68787 1.40898 m .69222 1.41655 L .70024 1.39479 L F
.69607 1.4079 m .69842 1.4132 L .69986 1.40274 L 0 .375 .036 0 k
F
.69222 1.41655 m .69607 1.4079 L .70216 1.40228 L .5 .5 .5 1 k
F
.69607 1.4079 m .69986 1.40274 L .70216 1.40228 L F
.69222 1.41655 m .70216 1.40228 L .70267 1.40218 L F
.69222 1.41655 m .70236 1.40414 L .70267 1.40218 L 0 .341 .063 0 k
F
.69222 1.41655 m .69637 1.42379 L .70236 1.40414 L F
.69637 1.42379 m .69996 1.41855 L .70017 1.41836 L .5 .5 .5 1 k
F
.69637 1.42379 m .70017 1.41836 L .70236 1.40414 L 0 .341 .063 0 k
F
.69222 1.41655 m .70267 1.40218 L .70546 1.40162 L .5 .5 .5 1 k
F
.69222 1.41655 m .70546 1.40162 L .70211 1.40626 L F
.69222 1.41655 m .70267 1.40218 L .70514 1.38615 L 0 .341 .063 0 k
F
.69222 1.41655 m .70514 1.38615 L .7018 1.39056 L F
.68355 1.429 m .67988 1.446 L .69222 1.41655 L F
.67988 1.446 m .68238 1.44263 L .69222 1.41655 L F
.69637 1.42379 m .6987 1.42784 L .70017 1.41836 L F
.69249 1.43088 m .68261 1.45551 L .69661 1.43589 L 0 .305 .106 0 k
F
.69661 1.43589 m .67837 1.46152 L .67851 1.46133 L 0 0 .996 .206 k
F
.69661 1.43589 m .67851 1.46133 L .6988 1.43288 L F
.69249 1.43088 m .69661 1.43589 L .70294 1.41588 L 0 .305 .106 0 k
F
.69661 1.43589 m .69892 1.43869 L .70033 1.43065 L F
.69661 1.43589 m .6988 1.43288 L .70018 1.43063 L 0 0 .996 .206 k
F
.69661 1.43589 m .70018 1.43063 L .7004 1.43027 L F
.69661 1.43589 m .7004 1.43027 L .70294 1.41588 L 0 .305 .106 0 k
F
.69249 1.43088 m .67913 1.44701 L .69637 1.42379 L .5 .5 .5 1 k
F
.68268 1.44418 m .67913 1.44701 L .69249 1.43088 L F
.67936 1.46008 m .67837 1.46152 L .69661 1.43589 L 0 0 .996 .206 k
F
.68161 1.44562 m .68137 1.44716 L .69249 1.43088 L 0 .305 .106 0 k
F
.68137 1.44716 m .67845 1.4659 L .69249 1.43088 L F
.68841 1.43834 m .69249 1.43088 L .70235 1.41823 L .5 .5 .5 1 k
F
.69249 1.43088 m .69637 1.42379 L .70009 1.41975 L F
.69249 1.43088 m .70009 1.41975 L .70497 1.41446 L F
.69269 1.44126 m .70314 1.4258 L .70569 1.41341 L .001 .272 .171 0 k
F
.69269 1.44126 m .70569 1.41341 L .70235 1.41823 L F
.70235 1.41823 m .70497 1.41446 L .70707 1.41218 L .5 .5 .5 1 k
F
.69249 1.43088 m .70497 1.41446 L .70235 1.41823 L F
.70071 1.41908 m .70294 1.41588 L .70707 1.41218 L F
.70235 1.41823 m .70569 1.41341 L .70697 1.40723 L .001 .272 .171 0 k
F
.69095 1.42902 m .68746 1.43769 L .69249 1.43088 L 0 .305 .106 0 k
F
.68818 1.42564 m .68746 1.43769 L .69095 1.42902 L F
.68618 1.42853 m .68746 1.43769 L .68818 1.42564 L F
.68261 1.45551 m .68167 1.45787 L .69661 1.43589 L F
.69269 1.44126 m .67936 1.46008 L .69661 1.43589 L 0 0 .996 .206 k
F
.68841 1.43834 m .68439 1.45289 L .69269 1.44126 L .001 .272 .171 0 k
F
.68181 1.45651 m .67936 1.46008 L .69269 1.44126 L 0 0 .996 .206 k
F
.69661 1.43589 m .67845 1.4659 L .69892 1.43869 L 0 .305 .106 0 k
F
.68167 1.45787 m .67845 1.4659 L .69661 1.43589 L F
.67856 1.46786 m .67926 1.46695 L .68054 1.46477 L 0 .079 .996 .104 k
F
.67856 1.46786 m .68054 1.46477 L .68 1.46549 L F
.67782 1.46837 m .68054 1.46477 L .68359 1.46388 L .148 .996 .996 .507 k
F
.68 1.46549 m .68054 1.46477 L .68352 1.45968 L 0 .079 .996 .104 k
F
.68408 1.44424 m .67951 1.4689 L .68841 1.43834 L .001 .272 .171 0 k
F
.69677 1.44405 m .67854 1.47122 L .68185 1.46651 L 0 .065 .996 .105 k
F
.69677 1.44405 m .68185 1.46651 L .69898 1.44209 L F
.69661 1.43589 m .7004 1.43027 L .70314 1.4258 L 0 0 .996 .206 k
F
.69661 1.43589 m .70314 1.4258 L .70091 1.42909 L F
.69661 1.43589 m .70033 1.43065 L .7004 1.43027 L 0 .305 .106 0 k
F
.69269 1.44126 m .69677 1.44405 L .70314 1.4258 L .001 .272 .171 0 k
F
.69677 1.44405 m .69905 1.44561 L .70055 1.43835 L F
.69677 1.44405 m .70056 1.43829 L .70314 1.4258 L F
.67951 1.4689 m .67854 1.47122 L .69677 1.44405 L 0 .065 .996 .105 k
F
.69269 1.44126 m .67859 1.47388 L .69905 1.44561 L .001 .272 .171 0 k
F
.68439 1.45289 m .67859 1.47388 L .69269 1.44126 L F
.67951 1.4689 m .68026 1.46781 L .68841 1.43834 L F
.68841 1.43834 m .69269 1.44126 L .70235 1.41823 L F
.68572 1.44647 m .68857 1.4469 L .70715 1.41615 L .002 .25 .354 0 k
F
.68857 1.4469 m .68181 1.45651 L .69269 1.44126 L 0 0 .996 .206 k
F
.68857 1.4469 m .70251 1.4263 L .70715 1.41615 L .002 .25 .354 0 k
F
.68857 1.4469 m .69661 1.43589 L .70513 1.42244 L 0 0 .996 .206 k
F
.69281 1.44754 m .70103 1.43516 L .70513 1.42244 L .002 .25 .354 0 k
F
.70251 1.4263 m .70513 1.42244 L .70715 1.41615 L F
.70091 1.42909 m .70314 1.4258 L .70586 1.42136 L 0 0 .996 .206 k
F
.70091 1.42909 m .70586 1.42136 L .70513 1.42244 L F
.69281 1.44754 m .70513 1.42244 L .70251 1.4263 L .002 .25 .354 0 k
F
.69677 1.44405 m .69898 1.44209 L .70056 1.43829 L 0 .065 .996 .105 k
F
.69685 1.44815 m .70064 1.44233 L .70326 1.4318 L .002 .25 .354 0 k
F
.70103 1.43516 m .70326 1.4318 L .70715 1.41615 L F
.69677 1.44405 m .70056 1.43829 L .70326 1.4318 L 0 .065 .996 .105 k
F
.69677 1.44405 m .70326 1.4318 L .70103 1.43516 L F
.69677 1.44405 m .70055 1.43835 L .70056 1.43829 L .001 .272 .171 0 k
F
.69685 1.44815 m .70326 1.4318 L .70103 1.43516 L .002 .25 .354 0 k
F
.68857 1.4469 m .69281 1.44754 L .7012 1.42916 L F
.69281 1.44754 m .67951 1.4689 L .69677 1.44405 L 0 .065 .996 .105 k
F
.68857 1.4469 m .68451 1.45941 L .69281 1.44754 L .002 .25 .354 0 k
F
.68193 1.46311 m .67951 1.4689 L .69281 1.44754 L 0 .065 .996 .105 k
F
.68424 1.45297 m .68405 1.45324 L .68857 1.4469 L 0 0 .996 .206 k
F
.68405 1.45324 m .68181 1.45651 L .68857 1.4469 L F
.68424 1.45297 m .67959 1.47333 L .68857 1.4469 L .002 .25 .354 0 k
F
.69685 1.44815 m .67863 1.47656 L .69909 1.44732 L 0 .193 .996 .002 k
F
.67959 1.47333 m .67863 1.47656 L .69685 1.44815 L F
.67959 1.47333 m .67865 1.47745 L .68034 1.47223 L .002 .25 .354 0 k
F
.67959 1.47333 m .68034 1.47223 L .68857 1.4469 L F
.68865 1.45121 m .68193 1.46311 L .69281 1.44754 L 0 .065 .996 .105 k
F
.68583 1.45226 m .68432 1.45736 L .68865 1.45121 L 0 .193 .996 .002 k
F
.68586 1.45368 m .68432 1.45736 L .68865 1.45121 L 0 .065 .996 .105 k
F
.68432 1.45736 m .68193 1.46311 L .68865 1.45121 L F
.69281 1.44754 m .67865 1.47745 L .69911 1.44849 L .002 .25 .354 0 k
F
.68451 1.45941 m .67865 1.47745 L .69281 1.44754 L F
.68865 1.45121 m .67959 1.47333 L .69685 1.44815 L 0 .193 .996 .002 k
F
.68432 1.45736 m .67959 1.47333 L .68865 1.45121 L F
.68572 1.44647 m .68424 1.45297 L .68857 1.4469 L .002 .25 .354 0 k
F
.6858 1.45069 m .68424 1.45297 L .68857 1.4469 L 0 0 .996 .206 k
F
.68865 1.45121 m .70594 1.42536 L .70725 1.42114 L 0 .193 .996 .002 k
F
.70103 1.43516 m .70326 1.4318 L .70727 1.42214 L 0 .065 .996 .105 k
F
.70513 1.42244 m .70586 1.42136 L .70721 1.41914 L 0 0 .996 .206 k
F
.6858 1.45069 m .68857 1.4469 L .70721 1.41914 L F
.68857 1.4469 m .70513 1.42244 L .70721 1.41914 L F
.68857 1.4469 m .7012 1.42916 L .70251 1.4263 L .002 .25 .354 0 k
F
.68865 1.45121 m .69281 1.44754 L .70521 1.42645 L 0 .065 .996 .105 k
F
.69281 1.44754 m .69677 1.44405 L .70103 1.43516 L F
.69281 1.44754 m .70103 1.43516 L .70521 1.42645 L F
.69281 1.44754 m .69685 1.44815 L .70103 1.43516 L .002 .25 .354 0 k
F
.69685 1.44815 m .69909 1.44732 L .70064 1.44233 L 0 .193 .996 .002 k
F
.69685 1.44815 m .69911 1.44849 L .70064 1.44233 L .002 .25 .354 0 k
F
.68865 1.45121 m .69685 1.44815 L .70594 1.42536 L 0 .193 .996 .002 k
F
.69685 1.44815 m .70064 1.44233 L .70594 1.42536 L F
.68583 1.45226 m .68865 1.45121 L .70725 1.42114 L F
.68586 1.45368 m .68865 1.45121 L .70727 1.42214 L 0 .065 .996 .105 k
F
.68865 1.45121 m .70521 1.42645 L .70727 1.42214 L F
.67951 1.4689 m .67859 1.47388 L .68026 1.46781 L .001 .272 .171 0 k
F
.68408 1.44424 m .68161 1.44562 L .68594 1.44171 L .5 .5 .5 1 k
F
.68161 1.44562 m .68268 1.44418 L .68718 1.44059 L F
.68161 1.44562 m .67913 1.44701 L .68268 1.44418 L F
.68615 1.42829 m .68161 1.44562 L .68746 1.43769 L 0 .305 .106 0 k
F
.68818 1.42564 m .68135 1.43058 L .69222 1.41655 L .5 .5 .5 1 k
F
.68385 1.4313 m .68135 1.43058 L .68818 1.42564 L F
.68528 1.42213 m .68385 1.4313 L .68615 1.42829 L 0 .305 .106 0 k
F
.68385 1.4313 m .68161 1.44562 L .68615 1.42829 L F
.68528 1.42213 m .68618 1.42853 L .68818 1.42564 L F
.68546 1.43175 m .68385 1.4313 L .68818 1.42564 L .5 .5 .5 1 k
F
.68718 1.44059 m .68268 1.44418 L .69249 1.43088 L F
.68554 1.43638 m .68408 1.44424 L .68841 1.43834 L .001 .272 .171 0 k
F
.68478 1.44385 m .68408 1.44424 L .68718 1.44059 L .5 .5 .5 1 k
F
.68408 1.44424 m .68594 1.44171 L .68718 1.44059 L F
.68818 1.42564 m .69249 1.43088 L .70546 1.40162 L 0 .305 .106 0 k
F
.69637 1.42379 m .70017 1.41836 L .70294 1.41588 L .5 .5 .5 1 k
F
.69637 1.42379 m .70294 1.41588 L .70071 1.41908 L F
.69249 1.43088 m .70294 1.41588 L .70546 1.40162 L 0 .305 .106 0 k
F
.68546 1.43175 m .68818 1.42564 L .70685 1.40134 L .5 .5 .5 1 k
F
.68818 1.42564 m .69222 1.41655 L .70024 1.40822 L F
.68818 1.42564 m .70024 1.40822 L .70685 1.40134 L F
.68554 1.43638 m .68841 1.43834 L .70697 1.40723 L .001 .272 .171 0 k
F
.68841 1.43834 m .70235 1.41823 L .70697 1.40723 L F
.68567 1.44335 m .68841 1.43834 L .70707 1.41218 L .5 .5 .5 1 k
F
.68841 1.43834 m .70235 1.41823 L .70707 1.41218 L F
.68303 1.42017 m .66381 1.45608 L .68528 1.42213 L 0 .431 .037 0 k
F
.68269 1.4011 m .66987 1.42031 L .68481 1.39647 L .5 .5 .5 1 k
F
.68228 1.37831 m .68455 1.38195 L .68452 1.37463 L 0 .491 .015 0 k
F
.68228 1.37831 m .663 1.40517 L .68439 1.37326 L .5 .5 .5 1 k
F
.68228 1.37831 m .6631 1.41097 L .68455 1.38195 L 0 .491 .015 0 k
F
.66546 1.40289 m .6631 1.41097 L .68228 1.37831 L F
.66307 1.40638 m .663 1.40517 L .68228 1.37831 L .5 .5 .5 1 k
F
.66297 1.38894 m .6631 1.41097 L .67572 1.36779 L 0 .491 .015 0 k
F
.67616 1.39298 m .66307 1.40638 L .68228 1.37831 L .5 .5 .5 1 k
F
.67572 1.36779 m .66546 1.40289 L .68228 1.37831 L 0 .491 .015 0 k
F
.68181 1.35212 m .6682 1.36826 L .68391 1.34672 L 0 .996 .996 .783 k
F
.68223 1.34163 m .68211 1.34286 L .68655 1.33766 L 0 .436 .009 0 k
F
.68391 1.34672 m .68223 1.34163 L .68655 1.33766 L 0 .996 .996 .345 k
F
.68223 1.34163 m .68207 1.34113 L .68655 1.33766 L F
.68207 1.34113 m .67962 1.33371 L .68655 1.33766 L F
.68357 1.32807 m .68223 1.34163 L .68655 1.33766 L 0 .436 .009 0 k
F
.68128 1.32286 m .66739 1.33694 L .68337 1.3172 L 0 .996 .996 .493 k
F
.68071 1.2909 m .683 1.29684 L .68295 1.28818 L 0 .56 .003 0 k
F
.68071 1.2909 m .66146 1.30824 L .68279 1.28508 L 0 .996 .996 .364 k
F
.68071 1.2909 m .66158 1.31608 L .683 1.29684 L 0 .56 .003 0 k
F
.66392 1.30816 m .66158 1.31608 L .68071 1.2909 L F
.66154 1.31061 m .66146 1.30824 L .68071 1.2909 L 0 .996 .996 .364 k
F
.66139 1.29008 m .66158 1.31608 L .67409 1.27377 L 0 .56 .003 0 k
F
.67468 1.3078 m .66154 1.31061 L .68071 1.2909 L 0 .996 .996 .364 k
F
.67409 1.27377 m .66392 1.30816 L .68071 1.2909 L 0 .56 .003 0 k
F
.68009 1.25666 m .66576 1.26593 L .68216 1.25076 L 0 .996 .996 .205 k
F
.68046 1.24336 m .67781 1.23185 L .68476 1.2412 L 0 .996 .996 .103 k
F
.67347 1.23762 m .68009 1.25666 L .68075 1.23084 L 0 .58 .001 0 k
F
.68174 1.22774 m .68046 1.24336 L .68476 1.2412 L 0 .509 0 0 k
F
.67877 1.18299 m .66324 1.19719 L .68107 1.19072 L 0 .616 0 0 k
F
.67944 1.22054 m .66022 1.23072 L .68151 1.21466 L 0 .996 .996 .151 k
F
.67944 1.22054 m .66036 1.23943 L .68174 1.22774 L 0 .598 0 0 k
F
.66269 1.23201 m .66036 1.23943 L .67944 1.22054 L F
.66032 1.23363 m .66022 1.23072 L .67944 1.22054 L 0 .996 .996 .151 k
F
.66305 1.20919 m .66036 1.23943 L .67281 1.19977 L 0 .598 0 0 k
F
.66502 1.1899 m .65971 1.19847 L .66324 1.19719 L 0 .616 0 0 k
F
.67877 1.18299 m .65957 1.18949 L .66408 1.18688 L 0 .996 .996 .113 k
F
.67877 1.18299 m .66408 1.18688 L .68082 1.17721 L F
.67912 1.16894 m .67647 1.15609 L .68341 1.16814 L 0 .996 .996 .041 k
F
.68038 1.15265 m .67912 1.16894 L .68341 1.16814 L .001 .548 0 0 k
F
.67737 1.10537 m .66225 1.11378 L .67967 1.11394 L .001 .65 0 0 k
F
.67808 1.14445 m .65889 1.14726 L .68013 1.13886 L 0 .993 .996 .081 k
F
.67808 1.14445 m .65904 1.15641 L .68038 1.15265 L 0 .633 0 0 k
F
.66136 1.14976 m .65904 1.15641 L .67808 1.14445 L F
.65899 1.15051 m .65889 1.14726 L .67808 1.14445 L 0 .993 .996 .081 k
F
.6617 1.12679 m .65904 1.15641 L .67144 1.12082 L 0 .633 0 0 k
F
.66396 1.10712 m .65836 1.11374 L .66225 1.11378 L .001 .65 0 0 k
F
.67737 1.10537 m .65821 1.10452 L .66237 1.10364 L 0 .939 .996 .053 k
F
.67737 1.10537 m .66237 1.10364 L .67942 1.10004 L F
.67597 1.02732 m .66066 1.02001 L .67801 1.02274 L 0 .875 .996 .013 k
F
.67529 .9892 m .66072 .98919 L .67757 .99844 L .046 .655 0 0 k
F
.67529 .9892 m .65634 .98679 L .66072 .98919 L F
.66172 .98354 m .6562 .97796 L .65982 .97918 L 0 .855 .996 .002 k
F
.65865 .98226 m .6562 .97796 L .66172 .98354 L F
.67529 .9892 m .65982 .97918 L .67733 .9851 L F
.65629 .98128 m .65634 .98679 L .67529 .9892 L .046 .655 0 0 k
F
.66937 1.00107 m .65982 .97918 L .67529 .9892 L 0 .855 .996 .002 k
F
.66003 .99779 m .6562 .97796 L .66937 1.00107 L F
.67597 1.02732 m .65686 1.01941 L .66066 1.02001 L 0 .875 .996 .013 k
F
.65696 1.02278 m .65686 1.01941 L .67597 1.02732 L F
.65674 .99664 m .657 1.02846 L .66937 1.00107 L .023 .658 0 0 k
F
.65719 1.01198 m .65715 1.01062 L .6631 1.01366 L 0 .855 .996 .002 k
F
.65715 1.01062 m .6562 .97796 L .6631 1.01366 L F
.67398 .91676 m .65816 .90161 L .67603 .91378 L 0 .816 .996 0 k
F
.67439 .90678 m .67184 .89589 L .67865 .91056 L 0 .838 .996 0 k
F
.67184 .89589 m .67402 .89789 L .67865 .91056 L F
.67487 .85008 m .67752 .84934 L .69592 .86766 L 0 .865 .996 0 k
F
.67702 .82244 m .67077 .83583 L .68146 .84823 L .142 .641 0 0 k
F
.67312 .844 m .67077 .83583 L .67752 .84934 L 0 .865 .996 0 k
F
.67077 .83583 m .6733 .83877 L .67752 .84934 L F
.67327 .84451 m .67312 .844 L .67752 .84934 L F
.67453 .83165 m .67327 .84451 L .67752 .84934 L .113 .645 0 0 k
F
.67327 .84451 m .67314 .84578 L .67752 .84934 L F
.67487 .85008 m .67327 .84451 L .67752 .84934 L 0 .865 .996 0 k
F
.67702 .82244 m .6924 .84246 L .6933 .83835 L .142 .641 0 0 k
F
.67702 .82244 m .68146 .84823 L .6924 .84246 L F
.67277 .81715 m .67077 .83583 L .67702 .82244 L F
.67436 .82187 m .67702 .82244 L .6954 .84186 L 0 .866 .996 .031 k
F
.67277 .81715 m .67263 .81673 L .67702 .82244 L F
.67405 .8052 m .67277 .81715 L .67702 .82244 L .142 .641 0 0 k
F
.67436 .82187 m .67277 .81715 L .67702 .82244 L 0 .866 .996 .031 k
F
.67702 .82244 m .68099 .82328 L .69072 .83583 L F
.68099 .82328 m .68478 .82409 L .68907 .83128 L F
.68099 .82328 m .68907 .83128 L .69284 .81572 L .174 .634 0 0 k
F
.68099 .82328 m .69284 .81572 L .69027 .81297 L F
.67877 .81072 m .68099 .82328 L .68535 .81843 L F
.67877 .81072 m .68535 .81843 L .69027 .81297 L F
.67658 .79835 m .67877 .81072 L .69027 .81297 L F
.68099 .82328 m .68907 .83128 L .6954 .84186 L 0 .866 .996 .031 k
F
.67405 .8052 m .67702 .82244 L .69515 .8299 L .142 .641 0 0 k
F
.67752 .84934 m .68146 .84823 L .68958 .85914 L 0 .865 .996 0 k
F
.67453 .83165 m .67752 .84934 L .69565 .85444 L .113 .645 0 0 k
F
.67183 .79673 m .6586 .78372 L .67405 .8052 L .258 .617 0 0 k
F
.67183 .79673 m .65298 .7759 L .6586 .78372 L F
.65531 .77525 m .65289 .77013 L .65482 .77256 L 0 .758 .996 0 k
F
.65355 .77296 m .65289 .77013 L .65531 .77525 L F
.67183 .79673 m .65482 .77256 L .67389 .79645 L F
.65296 .77219 m .65298 .7759 L .67183 .79673 L .258 .617 0 0 k
F
.66585 .79756 m .65482 .77256 L .67183 .79673 L 0 .758 .996 0 k
F
.6723 .82287 m .65333 .79818 L .65569 .80083 L 0 .765 .996 0 k
F
.6723 .82287 m .65569 .80083 L .67436 .82187 L F
.66585 .79756 m .6723 .82287 L .67444 .80666 L .201 .633 0 0 k
F
.6723 .82287 m .67453 .83165 L .67451 .82581 L F
.6723 .82287 m .67451 .82581 L .67444 .80666 L F
.65341 .80054 m .65333 .79818 L .6723 .82287 L 0 .765 .996 0 k
F
.65332 .78174 m .65341 .80054 L .66585 .79756 L .201 .633 0 0 k
F
.65341 .80054 m .65344 .80462 L .65575 .8033 L F
.65341 .80054 m .65575 .8033 L .66585 .79756 L F
.66585 .79756 m .65344 .80462 L .65878 .81147 L F
.6723 .82287 m .65878 .81147 L .67453 .83165 L F
.66585 .79756 m .65878 .81147 L .6723 .82287 L F
.66634 .82576 m .65341 .80054 L .6723 .82287 L 0 .765 .996 0 k
F
.67282 .85177 m .65383 .82927 L .65652 .83193 L 0 .778 .996 0 k
F
.67282 .85177 m .65652 .83193 L .67487 .85008 L F
.66634 .82576 m .67282 .85177 L .67494 .83381 L .163 .643 0 0 k
F
.67282 .85177 m .67506 .86079 L .67504 .85447 L F
.65391 .8319 m .65383 .82927 L .67282 .85177 L 0 .778 .996 0 k
F
.66634 .82576 m .65394 .83634 L .67506 .86079 L .163 .643 0 0 k
F
.67338 .88317 m .65734 .86562 L .67543 .88081 L 0 .795 .996 0 k
F
.66687 .85667 m .67338 .88317 L .67548 .86355 L .131 .649 0 0 k
F
.67338 .88317 m .67564 .89236 L .6756 .88559 L F
.67338 .88317 m .67543 .88081 L .6756 .88472 L 0 .795 .996 0 k
F
.67338 .88317 m .6756 .88472 L .67548 .86355 L .131 .649 0 0 k
F
.65854 .90513 m .65495 .89943 L .65816 .90161 L 0 .816 .996 0 k
F
.67398 .91676 m .65507 .90753 L .65979 .91166 L .102 .653 0 0 k
F
.67398 .91676 m .65979 .91166 L .67625 .92604 L F
.67462 .95222 m .65898 .93959 L .67666 .94865 L 0 .84 .996 0 k
F
.66806 .92539 m .67398 .91676 L .67514 .92755 L 0 .816 .996 0 k
F
.66806 .92539 m .67514 .92755 L .67529 .92897 L F
.66806 .92539 m .67462 .95222 L .67529 .92897 L .074 .654 0 0 k
F
.67398 .91676 m .67603 .91378 L .67619 .91755 L 0 .816 .996 0 k
F
.67462 .95222 m .65569 .94634 L .6769 .96152 L .074 .654 0 0 k
F
.6687 .96255 m .65629 .98128 L .67529 .9892 L .046 .655 0 0 k
F
.67462 .95222 m .65556 .93783 L .65898 .93959 L 0 .84 .996 0 k
F
.658 .94243 m .65569 .94634 L .67462 .95222 L .074 .654 0 0 k
F
.65565 .94105 m .65556 .93783 L .67462 .95222 L 0 .84 .996 0 k
F
.65551 .92156 m .65569 .94634 L .66806 .92539 L .074 .654 0 0 k
F
.6687 .96255 m .65565 .94105 L .67462 .95222 L 0 .84 .996 0 k
F
.65909 .95749 m .65864 .96128 L .6687 .96255 L .046 .655 0 0 k
F
.65864 .96128 m .65629 .98128 L .6687 .96255 L F
.65609 .95591 m .65565 .94105 L .6687 .96255 L 0 .84 .996 0 k
F
.66806 .92539 m .658 .94243 L .67462 .95222 L .074 .654 0 0 k
F
.6559 .93081 m .65592 .93306 L .66179 .93454 L .046 .655 0 0 k
F
.65592 .93306 m .65629 .98128 L .66179 .93454 L F
.66179 .93454 m .65909 .95749 L .6687 .96255 L F
.67462 .95222 m .67666 .94865 L .67684 .95307 L 0 .84 .996 0 k
F
.67462 .95222 m .67684 .95307 L .67669 .92966 L .074 .654 0 0 k
F
.67462 .95222 m .67669 .92966 L .67529 .92897 L F
.66179 .93454 m .66806 .92539 L .67265 .93728 L 0 .816 .996 0 k
F
.67398 .91676 m .67625 .92604 L .67621 .91888 L .102 .653 0 0 k
F
.67398 .91676 m .67619 .91755 L .67669 .92966 L 0 .816 .996 0 k
F
.67398 .91676 m .67669 .92966 L .67529 .92897 L F
.67564 .89236 m .67439 .90678 L .67865 .91056 L .057 .647 0 0 k
F
.67603 .91378 m .67439 .90678 L .67865 .91056 L 0 .838 .996 0 k
F
.67398 .91676 m .67621 .91888 L .67607 .8956 L .102 .653 0 0 k
F
.67338 .88317 m .6756 .88559 L .6756 .88472 L .131 .649 0 0 k
F
.67564 .89236 m .67865 .91056 L .6968 .91062 L .057 .647 0 0 k
F
.67338 .88317 m .65449 .87075 L .67564 .89236 L .131 .649 0 0 k
F
.65446 .86599 m .65449 .87075 L .67338 .88317 L F
.66745 .88998 m .65721 .86849 L .67338 .88317 L 0 .795 .996 0 k
F
.65563 .90293 m .65495 .89943 L .65854 .90513 L 0 .816 .996 0 k
F
.65504 .90249 m .65507 .90753 L .67398 .91676 L .102 .653 0 0 k
F
.66806 .92539 m .65816 .90161 L .67398 .91676 L 0 .816 .996 0 k
F
.65547 .91666 m .65551 .92156 L .66806 .92539 L .074 .654 0 0 k
F
.66179 .93454 m .66017 .91992 L .66806 .92539 L 0 .816 .996 0 k
F
.66017 .91992 m .65816 .90161 L .66806 .92539 L F
.6559 .93081 m .65495 .89943 L .66179 .93454 L F
.65536 .90217 m .65504 .90249 L .65536 .90273 L .102 .653 0 0 k
F
.65536 .90217 m .65536 .90273 L .67398 .91676 L F
.66745 .88998 m .65536 .90217 L .67398 .91676 L F
.6592 .88296 m .65721 .86849 L .66745 .88998 L 0 .795 .996 0 k
F
.65487 .87927 m .65504 .90249 L .66745 .88998 L .102 .653 0 0 k
F
.65614 .89223 m .65721 .86849 L .66117 .8972 L 0 .795 .996 0 k
F
.65721 .86849 m .65734 .86562 L .67338 .88317 L F
.6561 .89316 m .65437 .86312 L .65734 .86562 L F
.66179 .93454 m .65563 .90293 L .65854 .90513 L 0 .816 .996 0 k
F
.65529 .89252 m .65547 .91666 L .66117 .8972 L .074 .654 0 0 k
F
.65563 .90356 m .65529 .89252 L .6561 .89316 L 0 .795 .996 0 k
F
.65529 .89252 m .65437 .86312 L .6561 .89316 L F
.66117 .8972 m .65547 .91666 L .66806 .92539 L .074 .654 0 0 k
F
.65379 .81149 m .65391 .8319 L .66634 .82576 L .163 .643 0 0 k
F
.65391 .8319 m .65394 .83634 L .65625 .83436 L F
.65391 .8319 m .65625 .83436 L .66634 .82576 L F
.66687 .85667 m .65391 .8319 L .67282 .85177 L 0 .778 .996 0 k
F
.66687 .85667 m .65446 .86599 L .67338 .88317 L .131 .649 0 0 k
F
.65431 .8441 m .65446 .86599 L .66687 .85667 L F
.66058 .86185 m .65478 .86629 L .66362 .87431 L .102 .653 0 0 k
F
.66058 .86185 m .65431 .8441 L .66687 .85667 L 0 .778 .996 0 k
F
.65471 .85627 m .65431 .8441 L .66058 .86185 L F
.65431 .8441 m .65391 .8319 L .66687 .85667 L F
.66003 .82882 m .65431 .8441 L .66687 .85667 L .131 .649 0 0 k
F
.66003 .82882 m .65379 .81149 L .66634 .82576 L 0 .765 .996 0 k
F
.65417 .82241 m .65379 .81149 L .66003 .82882 L F
.65379 .81149 m .65341 .80054 L .66634 .82576 L F
.65744 .78694 m .65482 .77256 L .66585 .79756 L 0 .758 .996 0 k
F
.65364 .79044 m .65289 .77013 L .65953 .79843 L F
.66278 .74517 m .66332 .74607 L .66592 .74661 L .996 .833 0 .389 k
F
.66688 .7477 m .66601 .75183 L .66761 .7488 L .5 .517 0 0 k
F
.67105 .75367 m .65861 .73842 L .67325 .76133 L .499 .536 0 0 k
F
.66541 .77231 m .65296 .77219 L .67183 .79673 L .258 .617 0 0 k
F
.67181 .77227 m .6699 .78675 L .67619 .7773 L .215 .623 0 0 k
F
.67141 .7736 m .65387 .74727 L .67349 .77404 L 0 .759 .996 0 k
F
.67195 .77125 m .66955 .7669 L .67619 .7773 L 0 .996 .996 .16 k
F
.66503 .75025 m .67141 .7736 L .67222 .75934 L .346 .587 0 0 k
F
.67105 .75367 m .67314 .75485 L .67325 .75637 L 0 .776 .996 0 k
F
.67349 .77404 m .67195 .77125 L .67619 .7773 L 0 .996 .996 .16 k
F
.67325 .76133 m .67195 .77125 L .67619 .7773 L .215 .623 0 0 k
F
.67349 .77404 m .67619 .7773 L .6945 .79819 L 0 .996 .996 .16 k
F
.67141 .7736 m .67362 .77692 L .67361 .7611 L .346 .587 0 0 k
F
.67105 .75367 m .67325 .75637 L .67326 .75651 L 0 .776 .996 0 k
F
.67105 .75367 m .67325 .76133 L .67326 .75651 L .499 .536 0 0 k
F
.67105 .75367 m .67326 .75651 L .67361 .7611 L 0 .776 .996 0 k
F
.67105 .75367 m .65215 .72414 L .67314 .75485 L F
.67052 .72411 m .6517 .69553 L .65952 .70866 L .996 .457 0 0 k
F
.67052 .72411 m .65952 .70866 L .6727 .73075 L F
.65391 .6687 m .65171 .66876 L .65754 .67885 L .996 .487 0 .042 k
F
.65171 .66876 m .6517 .66897 L .65754 .67885 L .5 .5 .5 1 k
F
.6517 .66897 m .65156 .67196 L .65754 .67885 L F
.65171 .66876 m .6517 .66959 L .65754 .67885 L .996 .487 0 .042 k
F
.65183 .6661 m .65171 .66876 L .65754 .67885 L .5 .5 .5 1 k
F
.67052 .72411 m .65166 .69294 L .67263 .72677 L 0 .802 .996 .099 k
F
.65171 .6935 m .65166 .69294 L .67052 .72411 L F
.65166 .69294 m .65166 .69291 L .65214 .6937 L F
.65166 .69294 m .65214 .6937 L .67263 .72677 L F
.65155 .68335 m .65154 .68334 L .67035 .71473 L 0 .996 .996 .166 k
F
.65154 .68334 m .6515 .68317 L .65957 .69662 L F
.65145 .67722 m .65141 .67748 L .66064 .69279 L .5 .5 .5 1 k
F
.65145 .67722 m .65142 .67836 L .66064 .69279 L .996 .588 0 .186 k
F
.65152 .67676 m .65145 .67722 L .66064 .69279 L .5 .5 .5 1 k
F
.65908 .6887 m .65152 .67676 L .6628 .69645 L F
.65754 .67885 m .65487 .68155 L .66411 .69726 L .996 .487 0 .042 k
F
.65163 .67603 m .65152 .67676 L .65908 .6887 L .5 .5 .5 1 k
F
.6517 .66959 m .65163 .67603 L .65754 .67885 L .996 .487 0 .042 k
F
.65163 .67603 m .65153 .68493 L .65487 .68155 L F
.65163 .67603 m .65487 .68155 L .65754 .67885 L F
.66411 .69726 m .6628 .69645 L .67025 .70908 L .5 .5 .5 1 k
F
.65478 .67608 m .65181 .67485 L .65764 .6848 L .996 .457 0 0 k
F
.65185 .66713 m .65183 .67099 L .65478 .67608 L F
.65183 .67099 m .65181 .67485 L .65478 .67608 L F
.62273 .6771 m .62797 .67957 L .62471 .68192 L 0 .618 .996 0 k
F
.62418 .64105 m .61003 .61637 L .62084 .64326 L .921 .554 .001 .009 k
F
.61762 .63033 m .6211 .6642 L .63078 .68649 L .61 .563 0 0 k
F
.61001 .60993 m .61003 .61637 L .62418 .64105 L .921 .554 .001 .009 k
F
.61549 .62511 m .61567 .62534 L .61762 .63033 L 0 .621 .996 0 k
F
.62017 .63112 m .62464 .63685 L .6212 .63365 L F
.61 .60593 m .61001 .60993 L .62418 .64105 L .921 .554 .001 .009 k
F
.61762 .63033 m .62464 .63685 L .63029 .65104 L 0 .621 .996 0 k
F
.61758 .64311 m .61018 .62359 L .61796 .64313 L 0 .612 .996 0 k
F
.61018 .62359 m .61005 .61774 L .61796 .64313 L F
.61423 .62299 m .61758 .64311 L .61762 .63033 L .61 .563 0 0 k
F
.61758 .64311 m .61937 .64735 L .61762 .63033 L F
.62418 .64105 m .62084 .64326 L .63051 .66664 L .921 .554 .001 .009 k
F
.61762 .63033 m .62442 .65934 L .6272 .65478 L .61 .563 0 0 k
F
.61762 .63033 m .62418 .64105 L .62721 .65109 L 0 .621 .996 0 k
F
.61762 .63033 m .6272 .65478 L .62795 .65354 L .61 .563 0 0 k
F
.61762 .63033 m .62721 .65109 L .62795 .65354 L 0 .621 .996 0 k
F
.61396 .62137 m .61423 .62299 L .61762 .63033 L .61 .563 0 0 k
F
.61023 .62563 m .61018 .62359 L .61758 .64311 L 0 .612 .996 0 k
F
.61396 .62137 m .61023 .62563 L .61758 .64311 L .61 .563 0 0 k
F
.61016 .61208 m .61023 .62563 L .61396 .62137 L F
.61048 .61861 m .61545 .62501 L .61053 .61875 L 0 .621 .996 0 k
F
.61545 .62501 m .62016 .63108 L .61548 .62508 L F
.61545 .62501 m .61548 .62508 L .61053 .61875 L F
.62016 .63108 m .62464 .63685 L .62017 .63112 L F
.61033 .61842 m .60986 .60073 L .62464 .63685 L F
.61896 .61434 m .60984 .59914 L .62063 .62681 L .996 .594 0 .084 k
F
.62253 .62345 m .60976 .58905 L .62809 .63452 L 0 .626 .996 .016 k
F
.60983 .59102 m .60976 .58905 L .62253 .62345 L F
.60976 .58905 m .60973 .58834 L .61552 .60287 L F
.61727 .60172 m .61351 .60042 L .61896 .61434 L .996 .594 0 .084 k
F
.61351 .60042 m .60984 .59914 L .61896 .61434 L F
.624 .6272 m .62063 .62681 L .63029 .65104 L F
.624 .6272 m .62809 .63452 L .63014 .6398 L 0 .626 .996 .016 k
F
.61896 .61434 m .61919 .61607 L .624 .6272 L .996 .594 0 .084 k
F
.61919 .61607 m .62063 .62681 L .624 .6272 L F
.60973 .58834 m .60972 .5879 L .61261 .59523 L 0 .626 .996 .016 k
F
.60972 .5879 m .6097 .58749 L .61215 .59373 L F
.60982 .58236 m .60983 .58918 L .61727 .60172 L .996 .594 0 .084 k
F
.59655 .53723 m .58905 .51559 L .59963 .54993 L .5 .5 .5 1 k
F
.58883 .50905 m .59014 .51499 L .60962 .57977 L F
.59546 .53196 m .59419 .52769 L .60982 .57368 L 0 .569 .996 0 k
F
.59363 .52578 m .60312 .55183 L .60379 .55403 L F
.59215 .52168 m .59356 .52554 L .59363 .52578 L F
.59356 .52554 m .60312 .55183 L .59363 .52578 L F
.59215 .52168 m .60379 .55403 L .60982 .57368 L F
.60289 .557 m .59963 .54993 L .60993 .58339 L .5 .5 .5 1 k
F
.60289 .557 m .5929 .52453 L .60982 .57368 L 0 .569 .996 0 k
F
.58856 .50942 m .58833 .51086 L .59014 .51499 L .996 .621 0 .095 k
F
.58833 .51086 m .58942 .51518 L .59014 .51499 L F
.58407 .48956 m .571 .43135 L .58889 .5158 L .5 .5 .5 1 k
F
.58407 .48956 m .56817 .4118 L .58883 .50905 L 0 .524 .996 0 k
F
.57363 .44035 m .56822 .41821 L .571 .43135 L .5 .5 .5 1 k
F
.57198 .43256 m .56822 .41821 L .57363 .44035 L F
.56821 .4148 m .56817 .4118 L .58407 .48956 L 0 .524 .996 0 k
F
.5774 .45325 m .571 .43135 L .58407 .48956 L .5 .5 .5 1 k
F
.56932 .41486 m .56911 .41547 L .5774 .45325 L F
.56911 .41547 m .56822 .41821 L .5774 .45325 L F
.5682 .40955 m .56819 .40927 L .5774 .45325 L 0 .48 .996 .096 k
F
.56819 .40927 m .56816 .40818 L .5774 .45325 L F
.56982 .41212 m .56986 .41233 L .56997 .41286 L .5 .5 .5 1 k
F
.56819 .40431 m .56822 .41821 L .56997 .41286 L F
.56911 .41943 m .56821 .4148 L .56919 .41942 L 0 .524 .996 0 k
F
.57747 .46254 m .57367 .44055 L .58407 .48956 L F
.56827 .41945 m .56821 .4148 L .57747 .46254 L F
.5774 .45325 m .57198 .43256 L .57363 .44035 L .5 .5 .5 1 k
F
.57002 .41939 m .56827 .41945 L .57747 .46254 L .996 .988 0 .221 k
F
.57002 .41939 m .5682 .40955 L .5774 .45325 L 0 .48 .996 .096 k
F
.56823 .41092 m .56823 .41124 L .57002 .41939 L .996 .988 0 .221 k
F
.56824 .41123 m .56823 .41092 L .57002 .41939 L 0 .48 .996 .096 k
F
.56823 .41092 m .5682 .40955 L .57002 .41939 L F
.56822 .409 m .56823 .41092 L .57002 .41939 L .996 .988 0 .221 k
F
.56823 .41124 m .56827 .41945 L .57002 .41939 L F
.5774 .45325 m .58407 .48956 L .5889 .50819 L .5 .5 .5 1 k
F
.58407 .48956 m .58889 .5158 L .58889 .5113 L F
.58647 .50037 m .58694 .50235 L .58712 .50329 L 0 .524 .996 0 k
F
.58694 .50235 m .58887 .51041 L .58889 .51101 L F
.57807 .46522 m .58883 .50905 L .58887 .51041 L F
.58407 .48956 m .58889 .5113 L .5889 .50819 L .5 .5 .5 1 k
F
.57828 .4661 m .58647 .50037 L .58895 .51313 L 0 .524 .996 0 k
F
.58647 .50037 m .58712 .50329 L .58895 .51313 L F
.58694 .50235 m .58889 .51101 L .58895 .51313 L F
.58708 .51419 m .58898 .52157 L .589 .52266 L 0 .508 .996 0 k
F
.59575 .53921 m .59818 .54935 L .6097 .5868 L .761 .602 .015 .008 k
F
.59022 .52347 m .60888 .58504 L .6097 .5868 L F
.58864 .51809 m .58943 .5208 L .58959 .51983 L F
.58959 .51983 m .58946 .52066 L .59022 .52347 L F
.58892 .51822 m .59022 .52347 L .6097 .58749 L .5 .5 .5 1 k
F
.58892 .51822 m .58867 .51777 L .59022 .52347 L F
.58417 .50136 m .589 .52266 L .58897 .51416 L .996 .988 0 .221 k
F
.58417 .50136 m .58897 .51416 L .58647 .50292 L F
.5772 .45216 m .5774 .45325 L .57788 .45528 L .5 .5 .5 1 k
F
.5772 .45216 m .57788 .45528 L .5889 .50157 L F
.56997 .41286 m .5772 .45216 L .5889 .50157 L F
.56997 .41286 m .56932 .41486 L .5774 .45325 L F
.5774 .45325 m .58402 .48365 L .58584 .49177 L 0 .48 .996 .096 k
F
.5774 .45325 m .58584 .49177 L .58639 .49423 L F
.58402 .48365 m .58885 .50561 L .58895 .50567 L F
.5774 .45325 m .5889 .50564 L .5889 .50157 L .5 .5 .5 1 k
F
.58867 .50441 m .58895 .50567 L .58895 .5046 L .996 .988 0 .221 k
F
.58867 .50441 m .58895 .50567 L .58896 .50567 L 0 .48 .996 .096 k
F
.58402 .48365 m .58895 .50567 L .58867 .50441 L F
.58525 .48756 m .58471 .48552 L .58895 .5046 L .996 .988 0 .221 k
F
.58449 .48455 m .58776 .50026 L .58895 .5046 L F
.57002 .41939 m .58372 .48182 L .58449 .48455 L F
.58372 .48182 m .58776 .50026 L .58449 .48455 L F
.60281 .54922 m .5889 .49962 L .60976 .5686 L 0 .589 .996 0 k
F
.59695 .52834 m .5889 .49926 L .59724 .52924 L 0 .554 .996 .09 k
F
.58625 .49489 m .58719 .50006 L .58882 .50783 L .5 .5 .5 1 k
F
.5774 .45325 m .5889 .50819 L .5889 .50564 L F
.57828 .4661 m .58895 .51313 L .58897 .51416 L 0 .524 .996 0 k
F
.57747 .46254 m .58417 .50136 L .58647 .50292 L .996 .988 0 .221 k
F
.57854 .46736 m .58897 .51416 L .58905 .51701 L 0 .524 .996 0 k
F
.57828 .4661 m .58897 .51416 L .57854 .46736 L F
.57747 .46254 m .58883 .50905 L .57807 .46522 L F
.58647 .50292 m .58897 .51416 L .58895 .50567 L .996 .988 0 .221 k
F
.58811 .50894 m .58905 .51559 L .59556 .53318 L .5 .5 .5 1 k
F
.59134 .51945 m .58896 .50567 L .60312 .55183 L 0 .569 .996 0 k
F
.58786 .50989 m .58811 .50894 L .59134 .51945 L F
.58811 .50894 m .58896 .50567 L .59134 .51945 L F
.59478 .52317 m .58895 .5046 L .59936 .53802 L .5 .5 .5 1 k
F
.58803 .50044 m .58895 .5046 L .59847 .53489 L F
.58956 .50548 m .58856 .49994 L .59241 .51489 L 0 .589 .996 0 k
F
.57747 .46254 m .58647 .50292 L .58867 .50441 L .996 .988 0 .221 k
F
.58776 .50026 m .58867 .50441 L .58895 .5046 L F
.57747 .46254 m .58867 .50441 L .58776 .50026 L F
.56997 .41286 m .5889 .50157 L .5889 .49998 L .5 .5 .5 1 k
F
.58805 .50042 m .58856 .49994 L .58942 .50471 L 0 .589 .996 0 k
F
.59049 .51068 m .58956 .50548 L .59565 .52748 L F
.59049 .51068 m .59565 .52748 L .59728 .53384 L F
.59504 .52758 m .59049 .51068 L .59728 .53384 L F
.59183 .52105 m .59215 .52168 L .59419 .52769 L 0 .569 .996 0 k
F
.59134 .51945 m .59215 .52168 L .59183 .52105 L F
.5929 .52453 m .59419 .52769 L .59546 .53196 L F
.58786 .50989 m .59183 .52105 L .5929 .52453 L F
.59183 .52105 m .59419 .52769 L .5929 .52453 L F
.59072 .51302 m .59122 .5147 L .59138 .51559 L 0 .589 .996 0 k
F
.59072 .51302 m .59138 .51559 L .59101 .51437 L F
.59138 .51559 m .59049 .51068 L .59504 .52758 L F
.58805 .50042 m .58942 .50471 L .59122 .5147 L F
.58805 .50042 m .59122 .5147 L .59072 .51302 L F
.58789 .50058 m .58805 .50042 L .59101 .51437 L F
.5914 .51603 m .58811 .50894 L .59556 .53318 L .5 .5 .5 1 k
F
.59099 .51431 m .59068 .51375 L .5914 .51603 L F
.59068 .51375 m .58811 .50894 L .5914 .51603 L F
.59099 .51431 m .59556 .53318 L .59384 .52366 L F
.59556 .53318 m .59963 .54993 L .59699 .53781 L F
.59556 .53318 m .59699 .53781 L .59353 .52192 L F
.58647 .50292 m .58895 .50567 L .58867 .50441 L .996 .988 0 .221 k
F
.58704 .50138 m .58811 .50894 L .59099 .51431 L .5 .5 .5 1 k
F
.59504 .52758 m .59699 .53781 L .60289 .557 L F
.59407 .5244 m .59699 .53781 L .59504 .52758 L F
.59504 .52758 m .60289 .557 L .59688 .53379 L F
.59699 .53781 m .59963 .54993 L .60289 .557 L F
.57828 .4661 m .58905 .51701 L .58797 .51216 L 0 .524 .996 0 k
F
.58432 .51894 m .5891 .52829 L .5866 .51733 L .854 .696 .018 .075 k
F
.58708 .51419 m .589 .52266 L .58915 .53068 L 0 .508 .996 0 k
F
.58708 .51419 m .58915 .53068 L .58862 .52889 L F
.57958 .48503 m .58708 .51419 L .58809 .52388 L F
.57958 .48503 m .58809 .52388 L .58168 .49585 L F
.57958 .48503 m .58417 .50136 L .58708 .51419 L F
.57759 .47796 m .57958 .48503 L .58168 .49585 L F
.57759 .47796 m .5866 .51733 L .58878 .51578 L .854 .696 .018 .075 k
F
.58787 .51171 m .58878 .51578 L .58905 .51559 L F
.57759 .47796 m .58878 .51578 L .58787 .51171 L F
.57546 .45433 m .57828 .4661 L .58797 .51216 L 0 .524 .996 0 k
F
.57546 .45433 m .58797 .51216 L .58721 .50876 L F
.56827 .41945 m .56828 .42202 L .57747 .46254 L .996 .988 0 .221 k
F
.57011 .43242 m .56827 .41945 L .57747 .46254 L 0 .524 .996 0 k
F
.56832 .42384 m .56827 .41945 L .57011 .43242 L F
.57011 .43242 m .57546 .45433 L .58137 .4817 L F
.57011 .43242 m .58137 .4817 L .58721 .50876 L F
.57011 .43242 m .58406 .4992 L .58787 .51171 L .854 .696 .018 .075 k
F
.5866 .51733 m .5891 .52829 L .58905 .51701 L F
.5866 .51733 m .58905 .51701 L .58878 .51578 L F
.57011 .43242 m .58721 .50876 L .58906 .51737 L 0 .524 .996 0 k
F
.57011 .43242 m .58787 .51171 L .58905 .51559 L .854 .696 .018 .075 k
F
.57546 .45433 m .57747 .46254 L .57807 .46522 L 0 .524 .996 0 k
F
.56831 .42146 m .57011 .43242 L .58905 .51559 L .854 .696 .018 .075 k
F
.57011 .43242 m .57759 .47796 L .58406 .4992 L F
.56832 .42411 m .56832 .42384 L .57011 .43242 L 0 .524 .996 0 k
F
.56831 .42146 m .56832 .42411 L .57011 .43242 L .854 .696 .018 .075 k
F
.56832 .42411 m .56832 .4246 L .57011 .43242 L F
.56834 .42515 m .56832 .42411 L .57011 .43242 L 0 .524 .996 0 k
F
.58721 .50876 m .58797 .51216 L .58906 .51737 L F
.58797 .51216 m .58905 .51701 L .58906 .51737 L F
.58878 .51578 m .58905 .51701 L .58905 .51559 L .854 .696 .018 .075 k
F
.59319 .52677 m .58905 .51559 L .59655 .53723 L .5 .5 .5 1 k
F
.57174 .47113 m .57404 .47027 L .57776 .4994 L 0 .522 .996 0 k
F
.57011 .43242 m .56888 .44969 L .58432 .51894 L .854 .696 .018 .075 k
F
.56834 .42515 m .57011 .43242 L .58906 .51737 L 0 .524 .996 0 k
F
.58168 .49585 m .58809 .52388 L .5891 .53343 L 0 .508 .996 0 k
F
.58168 .49585 m .5891 .53343 L .58842 .53051 L F
.57776 .4994 m .58432 .51894 L .58613 .53249 L 0 .522 .996 0 k
F
.58858 .54683 m .5887 .54726 L .59053 .55711 L 0 .517 .996 .043 k
F
.58898 .55173 m .5878 .54409 L .59053 .55711 L F
.5878 .54409 m .58858 .54683 L .59053 .55711 L F
.58432 .51894 m .58919 .54858 L .58916 .54185 L .854 .696 .018 .075 k
F
.57776 .4994 m .58931 .55364 L .58928 .54793 L .598 .662 .03 .019 k
F
.57776 .4994 m .58613 .53249 L .58677 .53737 L 0 .522 .996 0 k
F
.58924 .55335 m .58898 .55173 L .59053 .55711 L 0 .517 .996 .043 k
F
.58919 .54858 m .58898 .55173 L .59053 .55711 L .248 .684 .002 .001 k
F
.58432 .51894 m .58915 .5396 L .58941 .55628 L 0 .522 .996 0 k
F
.58432 .51894 m .58941 .55628 L .58914 .55513 L F
.57797 .5267 m .58951 .57295 L .58941 .55628 L .297 .728 .019 .013 k
F
.57776 .4994 m .58677 .53737 L .58914 .55513 L 0 .522 .996 0 k
F
.57776 .4994 m .58914 .55513 L .58822 .55135 L F
.58822 .55135 m .58941 .55628 L .5894 .55418 L .297 .728 .019 .013 k
F
.57797 .5267 m .58941 .55628 L .58822 .55135 L F
.58822 .55135 m .58914 .55513 L .58943 .55733 L 0 .522 .996 0 k
F
.58914 .55513 m .58941 .55628 L .58943 .55733 L F
.57043 .47756 m .57776 .4994 L .58388 .52978 L F
.57043 .47756 m .57797 .5267 L .58822 .55135 L .297 .728 .019 .013 k
F
.57043 .47756 m .58388 .52978 L .58943 .55733 L 0 .522 .996 0 k
F
.57043 .47756 m .57138 .47127 L .57776 .4994 L F
.56864 .4698 m .56864 .47062 L .57043 .47756 L .297 .728 .019 .013 k
F
.56866 .47229 m .56917 .4721 L .57043 .47756 L 0 .522 .996 0 k
F
.56917 .4721 m .57138 .47127 L .57043 .47756 L F
.56866 .47229 m .56843 .44771 L .57351 .47047 L F
.56861 .46574 m .56864 .4698 L .57043 .47756 L .297 .728 .019 .013 k
F
.60984 .59682 m .60984 .59914 L .61038 .59933 L .996 .594 0 .084 k
F
.60984 .59682 m .61038 .59933 L .61727 .60172 L F
.60986 .60073 m .60985 .60018 L .61248 .60668 L 0 .621 .996 0 k
F
.60997 .59658 m .61 .60593 L .61742 .6137 L .921 .554 .001 .009 k
F
.60327 .57715 m .60498 .58378 L .60984 .59914 L .405 .653 .005 .002 k
F
.60322 .58784 m .58922 .53463 L .61011 .59868 L 0 .597 .996 0 k
F
.58889 .5158 m .58879 .51669 L .58959 .51983 L .761 .602 .015 .008 k
F
.59022 .52347 m .5896 .52624 L .59269 .53785 L F
.60303 .56991 m .58906 .51737 L .60993 .58373 L 0 .579 .996 0 k
F
.59126 .53042 m .58906 .51737 L .60303 .56991 L F
.59005 .52122 m .58786 .50989 L .5929 .52453 L 0 .569 .996 0 k
F
.57776 .4994 m .58928 .54793 L .58921 .53392 L .598 .662 .03 .019 k
F
.58862 .52889 m .58921 .53392 L .5891 .53343 L 0 .508 .996 0 k
F
.57776 .4994 m .58921 .53392 L .58802 .52878 L .598 .662 .03 .019 k
F
.57759 .47796 m .58168 .49585 L .58922 .53463 L 0 .508 .996 0 k
F
.58802 .52878 m .58921 .53392 L .5892 .53215 L .598 .662 .03 .019 k
F
.58862 .52889 m .58915 .53068 L .58921 .53392 L 0 .508 .996 0 k
F
.5891 .53343 m .58921 .53392 L .58922 .53463 L F
.58842 .53051 m .5891 .53343 L .58922 .53463 L F
.57025 .45185 m .57776 .4994 L .58802 .52878 L .598 .662 .03 .019 k
F
.57138 .47127 m .57174 .47113 L .57776 .4994 L 0 .522 .996 0 k
F
.57025 .45185 m .56853 .45874 L .57776 .4994 L .598 .662 .03 .019 k
F
.56846 .44444 m .56853 .45874 L .57025 .45185 L F
.56847 .44555 m .57025 .45185 L .58922 .53463 L 0 .508 .996 0 k
F
.57025 .45185 m .57759 .47796 L .58364 .50745 L F
.57025 .45185 m .58364 .50745 L .58922 .53463 L F
.57025 .45185 m .56838 .43589 L .57759 .47796 L F
.56846 .44377 m .56846 .44444 L .57025 .45185 L .598 .662 .03 .019 k
F
.56847 .44555 m .56846 .44377 L .57025 .45185 L 0 .508 .996 0 k
F
.56846 .44377 m .56838 .43589 L .57025 .45185 L F
.56844 .44041 m .56846 .44377 L .57025 .45185 L .598 .662 .03 .019 k
F
.57762 .48098 m .57378 .46682 L .5892 .53215 L F
.57025 .45185 m .58802 .52878 L .5892 .53215 L F
.58902 .52941 m .5889 .53078 L .58976 .53396 L .405 .653 .005 .002 k
F
.60303 .56991 m .5892 .53215 L .6101 .59821 L .996 .996 0 .271 k
F
.58824 .52304 m .58851 .52115 L .59011 .52897 L 0 .579 .996 0 k
F
.58851 .52115 m .58906 .51737 L .59164 .53269 L F
.58824 .52304 m .5892 .53215 L .60303 .56991 L .996 .996 0 .271 k
F
.58851 .52115 m .59164 .53269 L .5953 .55444 L 0 .579 .996 0 k
F
.58966 .52076 m .58737 .51217 L .59005 .52122 L 0 .569 .996 0 k
F
.58714 .51268 m .58734 .51461 L .59514 .53837 L .996 .996 0 .271 k
F
.58734 .51461 m .58824 .52304 L .59514 .53837 L F
.5953 .55444 m .59126 .53042 L .60303 .56991 L 0 .579 .996 0 k
F
.59514 .53837 m .58824 .52304 L .60303 .56991 L .996 .996 0 .271 k
F
.58746 .52835 m .58824 .52304 L .5953 .55444 L 0 .579 .996 0 k
F
.58824 .52304 m .59011 .52897 L .5953 .55444 L F
.59514 .53837 m .60303 .56991 L .60423 .56897 L .996 .996 0 .271 k
F
.5953 .55444 m .60322 .58784 L .6044 .58475 L .996 .649 0 .113 k
F
.5953 .55444 m .6044 .58475 L .60476 .58379 L F
.5953 .55444 m .60303 .56991 L .60476 .58379 L 0 .579 .996 0 k
F
.60303 .56991 m .60905 .59013 L .6088 .58815 L .996 .996 0 .271 k
F
.60303 .56991 m .6101 .59821 L .60905 .59013 L F
.60303 .56991 m .6088 .58815 L .60763 .59268 L 0 .579 .996 0 k
F
.60322 .58784 m .60925 .60775 L .60899 .60538 L .996 .649 0 .113 k
F
.60957 .59941 m .60975 .59996 L .60985 .60018 L 0 .54 .996 .123 k
F
.60322 .58784 m .61011 .59868 L .60899 .60538 L 0 .597 .996 0 k
F
.60322 .58784 m .60899 .60538 L .60763 .59268 L .996 .649 0 .113 k
F
.57823 .55969 m .58477 .57096 L .5866 .58759 L 0 .753 .819 0 k
F
.57823 .55969 m .58983 .61087 L .58979 .60314 L .198 .745 .015 .011 k
F
.58477 .57096 m .58963 .59284 L .58961 .58969 L .297 .728 .019 .013 k
F
.58477 .57096 m .58961 .58969 L .58979 .60314 L 0 .753 .819 0 k
F
.58477 .57096 m .58979 .60314 L .58742 .59423 L F
.58477 .57096 m .58996 .61664 L .58969 .61563 L F
.57823 .55969 m .5866 .58759 L .58969 .61563 L F
.58506 .60501 m .58991 .62246 L .59011 .63829 L 0 .754 .505 0 k
F
.5854 .64409 m .59008 .64582 L .59025 .66006 L 0 .765 .381 0 k
F
.5854 .64409 m .59025 .66006 L .59011 .63829 L .145 .754 .015 .011 k
F
.58759 .62955 m .59011 .63829 L .59031 .65418 L 0 .754 .505 0 k
F
.58759 .62955 m .59031 .65418 L .59003 .65325 L F
.57122 .59038 m .56926 .5641 L .57854 .59811 L F
.56957 .61066 m .56953 .60478 L .57888 .64168 L 0 .765 .381 0 k
F
.56953 .60478 m .5694 .58818 L .57888 .64168 L F
.56942 .58401 m .56942 .58527 L .57122 .59038 L .104 .759 .015 .012 k
F
.56942 .58527 m .56957 .61066 L .57122 .59038 L F
.57122 .59038 m .56957 .61066 L .57888 .64168 L F
.57888 .64168 m .5854 .64409 L .58726 .66314 L 0 .765 .381 0 k
F
.58578 .6879 m .59077 .72135 L .59064 .7022 L .104 .759 .015 .012 k
F
.57926 .69007 m .58578 .6879 L .59078 .71451 L .001 .781 .312 0 k
F
.58578 .6879 m .59045 .68635 L .59064 .7022 L F
.58578 .6879 m .59064 .7022 L .59078 .71451 L F
.57888 .64168 m .58578 .6879 L .59054 .68768 L .104 .759 .015 .012 k
F
.58578 .6879 m .59064 .7022 L .59054 .68768 L F
.57888 .64168 m .59054 .68768 L .59047 .67812 L F
.5854 .64409 m .59028 .66405 L .59025 .66006 L .145 .754 .015 .011 k
F
.5854 .64409 m .59025 .66006 L .59047 .67812 L 0 .765 .381 0 k
F
.5854 .64409 m .59047 .67812 L .58809 .67065 L F
.5854 .64409 m .59069 .69624 L .59041 .69541 L F
.57122 .59038 m .5848 .62893 L .58911 .65019 L 0 .754 .505 0 k
F
.57888 .64168 m .58726 .66314 L .59041 .69541 L 0 .765 .381 0 k
F
.58619 .73609 m .5912 .76939 L .59106 .74852 L .066 .762 .016 .013 k
F
.57967 .74287 m .58619 .73609 L .59121 .76194 L .001 .799 .27 0 k
F
.58619 .73609 m .59086 .73122 L .59106 .74852 L F
.58619 .73609 m .59106 .74852 L .59121 .76194 L F
.57926 .69007 m .58619 .73609 L .59095 .73268 L .066 .762 .016 .013 k
F
.58619 .73609 m .59106 .74852 L .59095 .73268 L F
.59086 .73122 m .59053 .72628 L .59213 .73075 L 0 .581 .996 0 k
F
.57926 .69007 m .59095 .73268 L .59087 .7223 L .066 .762 .016 .013 k
F
.59077 .72135 m .59213 .73075 L .61178 .7696 L .019 .727 .007 .004 k
F
.57926 .69007 m .59078 .71451 L .59087 .7223 L .001 .781 .312 0 k
F
.57926 .69007 m .59087 .7223 L .59069 .69624 L .066 .762 .016 .013 k
F
.57926 .69007 m .59087 .7223 L .59111 .74249 L .001 .781 .312 0 k
F
.57926 .69007 m .59111 .74249 L .58992 .73937 L F
.57926 .69007 m .57394 .70233 L .58619 .73609 L .066 .762 .016 .013 k
F
.57194 .6925 m .57967 .74287 L .58992 .73937 L .037 .764 .02 .012 k
F
.57032 .71891 m .57026 .71176 L .57967 .74287 L .001 .799 .27 0 k
F
.57026 .71176 m .5701 .69178 L .57967 .74287 L F
.57194 .6925 m .57032 .71891 L .57967 .74287 L .037 .764 .02 .012 k
F
.57013 .68894 m .57032 .71891 L .57194 .6925 L F
.58664 .78824 m .59168 .82107 L .59151 .79865 L F
.58012 .79966 m .58664 .78824 L .59168 .81304 L .001 .819 .243 0 k
F
.58664 .78824 m .5913 .78007 L .59151 .79865 L F
.58664 .78824 m .59151 .79865 L .59168 .81304 L F
.57967 .74287 m .58664 .78824 L .59139 .7816 L .037 .764 .02 .012 k
F
.58664 .78824 m .59151 .79865 L .59139 .7816 L F
.57967 .74287 m .59121 .76194 L .59131 .77047 L .001 .799 .27 0 k
F
.57967 .74287 m .59139 .7816 L .59131 .77047 L .037 .764 .02 .012 k
F
.57967 .74287 m .59131 .77047 L .59157 .79252 L .001 .799 .27 0 k
F
.57967 .74287 m .59157 .79252 L .59037 .7899 L F
.57967 .74287 m .57435 .7596 L .58664 .78824 L .037 .764 .02 .012 k
F
.57235 .7505 m .58012 .79966 L .59037 .7899 L .025 .764 .031 .007 k
F
.57073 .77974 m .57067 .77204 L .58012 .79966 L .001 .819 .243 0 k
F
.57067 .77204 m .57051 .75064 L .58012 .79966 L F
.57235 .7505 m .57073 .77974 L .58012 .79966 L .025 .764 .031 .007 k
F
.57054 .7478 m .57073 .77974 L .57235 .7505 L F
.58712 .84392 m .59218 .87593 L .592 .85212 L F
.58059 .85993 m .58712 .84392 L .59218 .86734 L .001 .84 .224 0 k
F
.58712 .84392 m .59178 .83247 L .592 .85212 L F
.58712 .84392 m .592 .85212 L .59218 .86734 L F
.58012 .79966 m .58712 .84392 L .59187 .83401 L .025 .764 .031 .007 k
F
.58712 .84392 m .592 .85212 L .59187 .83401 L F
.59168 .82107 m .59306 .83023 L .61278 .85727 L .002 .729 .029 0 k
F
.58012 .79966 m .59168 .81304 L .59179 .82222 L .001 .819 .243 0 k
F
.59178 .83247 m .59144 .82662 L .59306 .83023 L 0 .824 .63 0 k
F
.58012 .79966 m .59187 .83401 L .59179 .82222 L .025 .764 .031 .007 k
F
.58012 .79966 m .59179 .82222 L .59206 .84591 L .001 .819 .243 0 k
F
.58012 .79966 m .59206 .84591 L .59086 .84383 L F
.58012 .79966 m .5748 .82081 L .58712 .84392 L .025 .764 .031 .007 k
F
.57279 .81251 m .58059 .85993 L .59086 .84383 L .015 .764 .042 .003 k
F
.57117 .84437 m .57111 .83619 L .58059 .85993 L .001 .84 .224 0 k
F
.57111 .83619 m .57094 .81357 L .58059 .85993 L F
.57279 .81251 m .57117 .84437 L .58059 .85993 L .015 .764 .042 .003 k
F
.57097 .81072 m .57117 .84437 L .57279 .81251 L F
.58762 .90262 m .5927 .93348 L .59252 .90847 L F
.58109 .92314 m .58762 .90262 L .5927 .92435 L .001 .864 .211 0 k
F
.58762 .90262 m .59228 .88795 L .59252 .90847 L F
.58762 .90262 m .59252 .90847 L .5927 .92435 L F
.58059 .85993 m .58762 .90262 L .59238 .88943 L .015 .764 .042 .003 k
F
.58762 .90262 m .59252 .90847 L .59238 .88943 L F
.58059 .85993 m .59218 .86734 L .59229 .87708 L .001 .84 .224 0 k
F
.58059 .85993 m .59238 .88943 L .59229 .87708 L .015 .764 .042 .003 k
F
.58059 .85993 m .59229 .87708 L .59257 .90216 L .001 .84 .224 0 k
F
.58059 .85993 m .59257 .90216 L .59137 .90066 L F
.58059 .85993 m .57526 .88541 L .58762 .90262 L .015 .764 .042 .003 k
F
.57325 .87797 m .58109 .92314 L .59137 .90066 L .008 .763 .052 .001 k
F
.57164 .91221 m .57157 .90364 L .58109 .92314 L .001 .864 .211 0 k
F
.57157 .90364 m .57139 .88002 L .58109 .92314 L F
.57325 .87797 m .57164 .91221 L .58109 .92314 L .008 .763 .052 .001 k
F
.57142 .87714 m .57164 .91221 L .57325 .87797 L F
.58815 .96378 m .59324 .99314 L .59305 .96716 L F
.58161 .98869 m .58815 .96378 L .59323 .98352 L .001 .89 .202 0 k
F
.58815 .96378 m .59281 .94599 L .59305 .96716 L F
.58815 .96378 m .59305 .96716 L .59323 .98352 L F
.58109 .92314 m .58815 .96378 L .5929 .94735 L .008 .763 .052 .001 k
F
.58815 .96378 m .59305 .96716 L .5929 .94735 L F
.5927 .93348 m .59252 .94043 L .59409 .94205 L 0 .702 .045 0 k
F
.58109 .92314 m .5927 .92435 L .59281 .93454 L .001 .864 .211 0 k
F
.59281 .94599 m .59409 .94205 L .61394 .95919 L 0 .849 .409 0 k
F
.59252 .94043 m .59248 .94163 L .59409 .94205 L 0 .702 .045 0 k
F
.59281 .94599 m .59252 .94043 L .59409 .94205 L 0 .849 .409 0 k
F
.58109 .92314 m .5929 .94735 L .59281 .93454 L .008 .763 .052 .001 k
F
.58109 .92314 m .59281 .93454 L .59311 .96074 L .001 .864 .211 0 k
F
.58109 .92314 m .59311 .96074 L .5919 .95985 L F
.58109 .92314 m .57575 .95283 L .58815 .96378 L .008 .763 .052 .001 k
F
.57373 .94629 m .58161 .98869 L .5919 .95985 L .002 .761 .062 0 k
F
.57212 .98263 m .57205 .97376 L .58161 .98869 L .001 .89 .202 0 k
F
.57205 .97376 m .57187 .94939 L .58161 .98869 L F
.57373 .94629 m .57212 .98263 L .58161 .98869 L .002 .761 .062 0 k
F
.5719 .94645 m .57212 .98263 L .57373 .94629 L F
.58869 1.0268 m .5938 1.05433 L .5936 1.0276 L F
.58214 1.05592 m .58869 1.0268 L .59379 1.04425 L .002 .909 .194 0 k
F
.58869 1.0268 m .59336 1.00603 L .5936 1.0276 L F
.58869 1.0268 m .5936 1.0276 L .59379 1.04425 L F
.58161 .98869 m .58869 1.0268 L .59345 1.0072 L .002 .761 .062 0 k
F
.58869 1.0268 m .5936 1.0276 L .59345 1.0072 L F
.58161 .98869 m .59323 .98352 L .59335 .99405 L .001 .89 .202 0 k
F
.58161 .98869 m .59345 1.0072 L .59335 .99405 L .002 .761 .062 0 k
F
.58161 .98869 m .59335 .99405 L .59366 1.02108 L .001 .89 .202 0 k
F
.58161 .98869 m .59366 1.02108 L .59245 1.02081 L F
.58161 .98869 m .57626 1.02239 L .58869 1.0268 L .002 .761 .062 0 k
F
.57423 1.01681 m .58214 1.05592 L .59245 1.02081 L 0 .754 .07 0 k
F
.57261 1.05494 m .57255 1.04586 L .58214 1.05592 L .002 .909 .194 0 k
F
.57255 1.04586 m .57236 1.02101 L .58214 1.05592 L F
.57423 1.01681 m .57261 1.05494 L .58214 1.05592 L 0 .754 .07 0 k
F
.57239 1.01798 m .57261 1.05494 L .57423 1.01681 L F
.5938 1.05433 m .59358 1.06283 L .5952 1.06195 L 0 .666 .058 0 k
F
.58214 1.05592 m .59379 1.04425 L .59391 1.055 L .002 .909 .194 0 k
F
.59392 1.06746 m .5952 1.06195 L .61514 1.06458 L 0 .895 .32 0 k
F
.58214 1.05592 m .59401 1.06837 L .59391 1.055 L 0 .754 .07 0 k
F
.58214 1.05592 m .58924 1.09105 L .59401 1.06837 L F
.58924 1.09105 m .59416 1.08918 L .59401 1.06837 L F
.57473 1.08881 m .58888 1.09937 L .59301 1.08293 L 0 .735 .075 0 k
F
.58214 1.05592 m .59391 1.055 L .59422 1.08255 L .002 .909 .194 0 k
F
.58214 1.05592 m .59422 1.08255 L .59301 1.08293 L F
.57473 1.08881 m .58866 1.07214 L .59301 1.08293 L F
.58267 1.12413 m .59447 1.11676 L .59422 1.08255 L 0 .735 .075 0 k
F
.58267 1.12413 m .59422 1.08255 L .59301 1.08293 L F
.57473 1.08881 m .59301 1.08293 L .59426 1.08603 L .002 .909 .194 0 k
F
.59301 1.08293 m .59422 1.08255 L .59419 1.07825 L 0 .735 .075 0 k
F
.57473 1.08881 m .59301 1.08293 L .59419 1.07825 L F
.59301 1.08293 m .59422 1.08255 L .59426 1.08603 L .002 .909 .194 0 k
F
.58214 1.05592 m .59391 1.055 L .59366 1.02108 L 0 .754 .07 0 k
F
.59245 1.02081 m .59366 1.02108 L .59362 1.01682 L F
.58214 1.05592 m .59366 1.02108 L .59245 1.02081 L F
.57423 1.01681 m .58811 1.00795 L .59245 1.02081 L .001 .89 .202 0 k
F
.57423 1.01681 m .59245 1.02081 L .59369 1.0245 L F
.57243 1.02365 m .57423 1.01681 L .59369 1.0245 L F
.57423 1.01681 m .58161 .98869 L .58811 1.00795 L F
.57423 1.01681 m .57212 .98263 L .58161 .98869 L F
.57237 1.01608 m .57239 1.01798 L .57423 1.01681 L 0 .754 .07 0 k
F
.57243 1.02365 m .57237 1.01608 L .57423 1.01681 L .001 .89 .202 0 k
F
.57237 1.01608 m .57212 .98263 L .57423 1.01681 L F
.57232 1.00738 m .57237 1.01608 L .57423 1.01681 L 0 .754 .07 0 k
F
.57232 1.00738 m .57423 1.01681 L .59362 1.01682 L F
.57423 1.01681 m .59245 1.02081 L .59362 1.01682 L F
.59245 1.02081 m .59366 1.02108 L .59369 1.0245 L .001 .89 .202 0 k
F
.58161 .98869 m .59335 .99405 L .59311 .96074 L .002 .761 .062 0 k
F
.5919 .95985 m .59311 .96074 L .59307 .95656 L F
.58161 .98869 m .59311 .96074 L .5919 .95985 L F
.57373 .94629 m .58756 .94511 L .5919 .95985 L .001 .864 .211 0 k
F
.57373 .94629 m .5919 .95985 L .59314 .96406 L F
.57194 .95192 m .57373 .94629 L .59314 .96406 L F
.57373 .94629 m .58109 .92314 L .58756 .94511 L F
.57373 .94629 m .57164 .91221 L .58109 .92314 L F
.57189 .9446 m .5719 .94645 L .57373 .94629 L .002 .761 .062 0 k
F
.57194 .95192 m .57189 .9446 L .57373 .94629 L .001 .864 .211 0 k
F
.57189 .9446 m .57164 .91221 L .57373 .94629 L F
.57183 .93608 m .57189 .9446 L .57373 .94629 L .002 .761 .062 0 k
F
.57183 .93608 m .57373 .94629 L .59307 .95656 L F
.57373 .94629 m .5919 .95985 L .59307 .95656 L F
.5919 .95985 m .59311 .96074 L .59314 .96406 L .001 .864 .211 0 k
F
.58109 .92314 m .59281 .93454 L .59257 .90216 L .008 .763 .052 .001 k
F
.59137 .90066 m .59257 .90216 L .59254 .89809 L F
.58109 .92314 m .59257 .90216 L .59137 .90066 L F
.57325 .87797 m .58703 .88427 L .59137 .90066 L .001 .84 .224 0 k
F
.57325 .87797 m .59137 .90066 L .59261 .90534 L F
.57147 .88235 m .57325 .87797 L .59261 .90534 L F
.57325 .87797 m .58059 .85993 L .58703 .88427 L F
.57325 .87797 m .57117 .84437 L .58059 .85993 L F
.57141 .87535 m .57142 .87714 L .57325 .87797 L .008 .763 .052 .001 k
F
.57147 .88235 m .57141 .87535 L .57325 .87797 L .001 .84 .224 0 k
F
.57141 .87535 m .57117 .84437 L .57325 .87797 L F
.57136 .86709 m .57141 .87535 L .57325 .87797 L .008 .763 .052 .001 k
F
.57136 .86709 m .57325 .87797 L .59254 .89809 L F
.57325 .87797 m .59137 .90066 L .59254 .89809 L F
.59137 .90066 m .59257 .90216 L .59261 .90534 L .001 .84 .224 0 k
F
.58059 .85993 m .59229 .87708 L .59206 .84591 L .015 .764 .042 .003 k
F
.59086 .84383 m .59206 .84591 L .59203 .84199 L F
.58059 .85993 m .59206 .84591 L .59086 .84383 L F
.57279 .81251 m .58653 .82602 L .59086 .84383 L .001 .819 .243 0 k
F
.57279 .81251 m .59086 .84383 L .59209 .84891 L F
.57101 .81563 m .57279 .81251 L .59209 .84891 L F
.57279 .81251 m .58012 .79966 L .58653 .82602 L F
.57279 .81251 m .57073 .77974 L .58012 .79966 L F
.57096 .80901 m .57097 .81072 L .57279 .81251 L .015 .764 .042 .003 k
F
.57101 .81563 m .57096 .80901 L .57279 .81251 L .001 .819 .243 0 k
F
.57096 .80901 m .57073 .77974 L .57279 .81251 L F
.57091 .80109 m .57096 .80901 L .57279 .81251 L .015 .764 .042 .003 k
F
.57091 .80109 m .57279 .81251 L .59203 .84199 L F
.57279 .81251 m .59086 .84383 L .59203 .84199 L F
.59086 .84383 m .59206 .84591 L .59209 .84891 L .001 .819 .243 0 k
F
.58012 .79966 m .59179 .82222 L .59157 .79252 L .025 .764 .031 .007 k
F
.59037 .7899 m .59157 .79252 L .59154 .78879 L F
.58012 .79966 m .59157 .79252 L .59037 .7899 L F
.57235 .7505 m .58605 .77089 L .59037 .7899 L .001 .799 .27 0 k
F
.57235 .7505 m .59037 .7899 L .5916 .79531 L F
.57058 .75235 m .57235 .7505 L .5916 .79531 L F
.57235 .7505 m .57967 .74287 L .58605 .77089 L F
.57235 .7505 m .57032 .71891 L .57967 .74287 L F
.57053 .74619 m .57054 .7478 L .57235 .7505 L .025 .764 .031 .007 k
F
.57058 .75235 m .57053 .74619 L .57235 .7505 L .001 .799 .27 0 k
F
.57053 .74619 m .57032 .71891 L .57235 .7505 L F
.57048 .73867 m .57053 .74619 L .57235 .7505 L .025 .764 .031 .007 k
F
.57048 .73867 m .57235 .7505 L .59154 .78879 L F
.57235 .7505 m .59037 .7899 L .59154 .78879 L F
.59037 .7899 m .59157 .79252 L .5916 .79531 L .001 .799 .27 0 k
F
.57967 .74287 m .59131 .77047 L .59111 .74249 L .037 .764 .02 .012 k
F
.58992 .73937 m .59111 .74249 L .59109 .73897 L F
.57967 .74287 m .59111 .74249 L .58992 .73937 L F
.57194 .6925 m .5856 .71938 L .58992 .73937 L .001 .781 .312 0 k
F
.57194 .6925 m .58992 .73937 L .59114 .74504 L F
.57017 .69309 m .57194 .6925 L .59114 .74504 L F
.57194 .6925 m .57926 .69007 L .5856 .71938 L F
.57194 .6925 m .56993 .6624 L .57926 .69007 L F
.57013 .68743 m .57013 .68894 L .57194 .6925 L .037 .764 .02 .012 k
F
.57017 .69309 m .57013 .68743 L .57194 .6925 L .001 .781 .312 0 k
F
.57013 .68743 m .56993 .6624 L .57194 .6925 L F
.57008 .68038 m .57013 .68743 L .57194 .6925 L .037 .764 .02 .012 k
F
.57008 .68038 m .57194 .6925 L .59109 .73897 L F
.57194 .6925 m .58992 .73937 L .59109 .73897 L F
.58992 .73937 m .59111 .74249 L .59114 .74504 L .001 .781 .312 0 k
F
.57926 .69007 m .59069 .69624 L .5895 .69267 L .066 .762 .016 .013 k
F
.5895 .69267 m .59041 .69541 L .59072 .69853 L 0 .765 .381 0 k
F
.57888 .64168 m .59041 .69541 L .5895 .69267 L F
.58809 .67065 m .59047 .67812 L .59069 .69624 L F
.5895 .69267 m .59069 .69624 L .59067 .69296 L .066 .762 .016 .013 k
F
.57888 .64168 m .59047 .67812 L .59031 .65418 L .104 .759 .015 .012 k
F
.57888 .64168 m .59031 .65418 L .58911 .65019 L F
.57122 .59038 m .57888 .64168 L .58842 .64962 L F
.57122 .59038 m .58911 .65019 L .59033 .65618 L 0 .754 .505 0 k
F
.57854 .59811 m .58759 .62955 L .59033 .65618 L F
.58911 .65019 m .59031 .65418 L .59029 .65116 L .104 .759 .015 .012 k
F
.59041 .69541 m .59069 .69624 L .59072 .69853 L 0 .765 .381 0 k
F
.57888 .64168 m .57355 .64949 L .58578 .6879 L .104 .759 .015 .012 k
F
.57157 .63898 m .57926 .69007 L .5895 .69267 L .066 .762 .016 .013 k
F
.56993 .6624 m .56988 .65586 L .57926 .69007 L .001 .781 .312 0 k
F
.56988 .65586 m .56973 .63748 L .57926 .69007 L F
.57157 .63898 m .56993 .6624 L .57926 .69007 L .066 .762 .016 .013 k
F
.56976 .63461 m .56993 .6624 L .57157 .63898 L F
.56979 .63832 m .57157 .63898 L .59072 .69853 L 0 .765 .381 0 k
F
.57157 .63898 m .57888 .64168 L .58518 .67193 L F
.57157 .63898 m .58518 .67193 L .59072 .69853 L F
.57157 .63898 m .56957 .61066 L .57888 .64168 L F
.56975 .63323 m .56976 .63461 L .57157 .63898 L .066 .762 .016 .013 k
F
.56979 .63832 m .56975 .63323 L .57157 .63898 L 0 .765 .381 0 k
F
.56975 .63323 m .56957 .61066 L .57157 .63898 L F
.56971 .62669 m .56975 .63323 L .57157 .63898 L .066 .762 .016 .013 k
F
.56971 .62669 m .57157 .63898 L .59067 .69296 L F
.57157 .63898 m .5895 .69267 L .59067 .69296 L F
.56945 .58851 m .57122 .59038 L .59033 .65618 L 0 .754 .505 0 k
F
.57122 .59038 m .57854 .59811 L .5848 .62893 L F
.56945 .58851 m .56942 .58401 L .57122 .59038 L F
.56942 .58401 m .56926 .5641 L .57122 .59038 L F
.56938 .57804 m .56942 .58401 L .57122 .59038 L .104 .759 .015 .012 k
F
.56938 .57804 m .57122 .59038 L .59029 .65116 L F
.57122 .59038 m .58911 .65019 L .59029 .65116 L F
.59003 .65325 m .59031 .65418 L .59033 .65618 L 0 .754 .505 0 k
F
.58506 .60501 m .59011 .63829 L .58759 .62955 L F
.57854 .59811 m .59011 .63829 L .58996 .61664 L .145 .754 .015 .011 k
F
.57854 .59811 m .58996 .61664 L .58877 .61229 L F
.58877 .61229 m .58969 .61563 L .58999 .61834 L 0 .753 .819 0 k
F
.57823 .55969 m .58969 .61563 L .58877 .61229 L F
.58742 .59423 m .58979 .60314 L .58996 .61664 L F
.58877 .61229 m .58996 .61664 L .58995 .61391 L .145 .754 .015 .011 k
F
.57823 .55969 m .58979 .60314 L .58974 .59521 L .198 .745 .015 .011 k
F
.58969 .61563 m .58996 .61664 L .58999 .61834 L 0 .753 .819 0 k
F
.57092 .54707 m .57823 .55969 L .58445 .59072 L F
.57092 .54707 m .57854 .59811 L .58877 .61229 L .145 .754 .015 .011 k
F
.57092 .54707 m .58445 .59072 L .58999 .61834 L 0 .753 .819 0 k
F
.57092 .54707 m .56898 .52307 L .57823 .55969 L F
.56912 .54016 m .56912 .54128 L .57092 .54707 L .145 .754 .015 .011 k
F
.56915 .54402 m .56912 .54016 L .57092 .54707 L 0 .753 .819 0 k
F
.56912 .54016 m .56898 .52307 L .57092 .54707 L F
.56909 .53479 m .56912 .54016 L .57092 .54707 L .145 .754 .015 .011 k
F
.56909 .53479 m .57092 .54707 L .58995 .61391 L F
.57092 .54707 m .58877 .61229 L .58995 .61391 L F
.58895 .58113 m .58974 .59521 L .58966 .58392 L .198 .745 .015 .011 k
F
.5797 .55007 m .58974 .59521 L .58895 .58113 L F
.56915 .54402 m .57092 .54707 L .58999 .61834 L 0 .753 .819 0 k
F
.57065 .50938 m .57823 .55969 L .58974 .59521 L .198 .745 .015 .011 k
F
.61023 .62563 m .61028 .63834 L .61758 .64311 L .61 .563 0 0 k
F
.61444 .64296 m .61023 .62563 L .61758 .64311 L 0 .612 .996 0 k
F
.61758 .64311 m .6211 .6642 L .61937 .64735 L .61 .563 0 0 k
F
.61788 .6515 m .61758 .64311 L .62442 .65934 L 0 .612 .996 0 k
F
.62506 .70862 m .62142 .68944 L .6311 .71041 L 0 .63 .996 0 k
F
.61821 .69424 m .61087 .68461 L .61875 .69795 L .242 .655 0 0 k
F
.61903 .76151 m .61137 .73336 L .6222 .75198 L 0 .72 .996 0 k
F
.61165 .7487 m .61137 .73336 L .61903 .76151 L F
.62002 .84261 m .61229 .81494 L .62317 .82878 L 0 .996 .681 .002 k
F
.61262 .83304 m .61229 .81494 L .62002 .84261 L F
.62746 .89467 m .62371 .87169 L .63345 .88294 L 0 .996 .55 .003 k
F
.62057 .88746 m .61319 .88791 L .62109 .89165 L .045 .704 .001 0 k
F
.62615 .93854 m .63164 .92271 L .62805 .94003 L 0 .996 .475 .003 k
F
.61426 .97982 m .61394 .95919 L .62174 .98363 L 0 .996 .426 .003 k
F
.61368 .92877 m .6139 .95563 L .62805 .94003 L .019 .707 .002 .001 k
F
.61811 .95156 m .61336 .90877 L .62428 .91709 L 0 .996 .475 .003 k
F
.61771 .95113 m .61336 .90877 L .61811 .95156 L F
.6141 .9503 m .61336 .90877 L .61788 .95284 L F
.61402 .95025 m .61406 .95464 L .6216 .95532 L .006 .708 .006 0 k
F
.61406 .95464 m .61426 .97982 L .6216 .95532 L F
.61426 .97982 m .61449 1.00765 L .62866 .98716 L F
.6222 1.00494 m .62487 .96454 L .63464 .97068 L 0 .996 .426 .003 k
F
.61486 1.03231 m .61453 1.01131 L .62235 1.034 L 0 .996 .383 .012 k
F
.62298 1.0852 m .62612 1.06366 L .62992 1.08476 L 0 .996 .352 .026 k
F
.62992 1.08476 m .61571 1.1147 L .62675 1.1143 L 0 .698 .02 0 k
F
.61547 1.08569 m .61571 1.1147 L .62992 1.08476 L F
.61994 1.10604 m .61537 1.0791 L .62341 1.08223 L 0 .996 .352 .026 k
F
.61945 1.10592 m .61537 1.0791 L .61994 1.10604 L F
.61582 1.10835 m .61537 1.0791 L .61971 1.10762 L F
.61537 1.0791 m .61514 1.06458 L .62341 1.08223 L F
.62929 1.03557 m .61509 1.06086 L .62612 1.06366 L .001 .708 .013 0 k
F
.62282 1.05565 m .61547 1.08569 L .62992 1.08476 L 0 .698 .02 0 k
F
.61486 1.03231 m .61509 1.06086 L .62929 1.03557 L .001 .708 .013 0 k
F
.61521 1.05486 m .61525 1.0594 L .62282 1.05565 L 0 .698 .02 0 k
F
.61525 1.0594 m .61547 1.08569 L .62282 1.05565 L F
.62992 1.08476 m .62675 1.1143 L .63405 1.11259 L F
.61608 1.13938 m .61632 1.1686 L .63056 1.1342 L 0 .68 .024 0 k
F
.62056 1.15834 m .61598 1.13279 L .62404 1.13357 L 0 .996 .33 .043 k
F
.62007 1.15836 m .61598 1.13279 L .62056 1.15834 L F
.63056 1.1342 m .61632 1.1686 L .62739 1.16493 L 0 .68 .024 0 k
F
.6165 1.16183 m .61598 1.13279 L .62033 1.15999 L 0 .996 .33 .043 k
F
.61669 1.1928 m .61693 1.22192 L .6312 1.18334 L 0 .662 .028 0 k
F
.62118 1.21007 m .61659 1.18629 L .62467 1.18466 L 0 .996 .319 .064 k
F
.62484 1.2382 m .62802 1.21498 L .63182 1.23161 L 0 .996 .32 .087 k
F
.61729 1.24532 m .61752 1.27406 L .63182 1.23161 L 0 .643 .033 0 k
F
.62177 1.26064 m .61719 1.23899 L .62529 1.2349 L 0 .996 .32 .087 k
F
.62128 1.26096 m .61719 1.23899 L .62177 1.26064 L F
.63182 1.23161 m .61752 1.27406 L .62863 1.26386 L 0 .643 .033 0 k
F
.61769 1.26644 m .61719 1.23899 L .62154 1.26236 L 0 .996 .32 .087 k
F
.61787 1.29633 m .6181 1.32438 L .63243 1.27845 L 0 .624 .039 0 k
F
.62235 1.30943 m .61777 1.29026 L .6259 1.28371 L 0 .996 .341 .114 k
F
.62601 1.33379 m .62923 1.31098 L .63301 1.32327 L 0 .996 .411 .146 k
F
.62601 1.33379 m .62452 1.33265 L .62648 1.33049 L F
.62452 1.33265 m .61813 1.32779 L .62648 1.33049 L F
.63243 1.27845 m .6181 1.32438 L .62923 1.31098 L 0 .624 .039 0 k
F
.62588 1.30609 m .62601 1.33379 L .63301 1.32327 L 0 .604 .045 0 k
F
.62212 1.31115 m .61815 1.3134 L .62235 1.30943 L 0 .996 .341 .114 k
F
.61815 1.3134 m .61777 1.29026 L .62235 1.30943 L F
.61777 1.29026 m .61756 1.27762 L .6259 1.28371 L F
.61766 1.27086 m .61787 1.29633 L .6253 1.25836 L 0 .624 .039 0 k
F
.61819 1.28754 m .61884 1.29138 L .61914 1.28984 L 0 .604 .045 0 k
F
.62544 1.28703 m .62863 1.26386 L .63243 1.27845 L 0 .996 .341 .114 k
F
.63182 1.23161 m .62863 1.26386 L .63588 1.25578 L 0 .643 .033 0 k
F
.6253 1.25836 m .63243 1.27845 L .63516 1.252 L 0 .624 .039 0 k
F
.6253 1.25836 m .61787 1.29633 L .63243 1.27845 L F
.63243 1.27845 m .62923 1.31098 L .63644 1.3009 L F
.62217 1.31108 m .62243 1.31263 L .62588 1.30609 L 0 .604 .045 0 k
F
.62243 1.31263 m .62601 1.33379 L .62588 1.30609 L F
.62588 1.30609 m .63301 1.32327 L .63575 1.29678 L F
.62588 1.30609 m .62544 1.28703 L .63243 1.27845 L 0 .996 .341 .114 k
F
.62212 1.31115 m .62601 1.33379 L .62217 1.31108 L 0 .604 .045 0 k
F
.619 1.3912 m .61868 1.37548 L .62657 1.37785 L 0 .996 .68 .187 k
F
.62644 1.35146 m .62601 1.33379 L .63301 1.32327 L 0 .996 .411 .146 k
F
.61843 1.34518 m .61864 1.37226 L .62601 1.33379 L 0 .604 .045 0 k
F
.63347 1.4748 m .63912 1.4513 L .63493 1.47161 L 0 .996 .996 .702 k
F
.63406 1.40468 m .6308 1.43604 L .64069 1.41474 L 0 .559 .062 0 k
F
.62753 1.41561 m .61919 1.42006 L .63031 1.39762 L 0 .996 .996 .269 k
F
.62705 1.41875 m .6255 1.41901 L .62753 1.41561 L F
.6255 1.41901 m .61919 1.42006 L .62753 1.41561 L F
.61895 1.39128 m .61915 1.41708 L .63356 1.36553 L 0 .582 .053 0 k
F
.61925 1.40822 m .61868 1.37548 L .61934 1.40805 L 0 .996 .68 .187 k
F
.61885 1.36367 m .61895 1.39128 L .62644 1.35146 L 0 .582 .053 0 k
F
.61927 1.3822 m .62267 1.35753 L .62644 1.35146 L 0 .996 .411 .146 k
F
.63356 1.36553 m .61915 1.41708 L .63031 1.39762 L 0 .582 .053 0 k
F
.62611 1.39516 m .62979 1.35576 L .63723 1.34336 L 0 .996 .68 .187 k
F
.62705 1.41875 m .6308 1.43604 L .63406 1.40468 L 0 .559 .062 0 k
F
.6275 1.45584 m .61965 1.46096 L .6308 1.43604 L 0 .996 .996 .456 k
F
.62753 1.45577 m .63123 1.47048 L .62934 1.45174 L 0 .534 .074 0 k
F
.63283 1.44398 m .6308 1.43604 L .63833 1.41981 L 0 .996 .996 .456 k
F
.62934 1.45174 m .63123 1.47048 L .63452 1.4402 L 0 .534 .074 0 k
F
.6275 1.45584 m .6308 1.43604 L .63283 1.44398 L 0 .996 .996 .456 k
F
.63746 1.38391 m .63031 1.39762 L .63765 1.38483 L 0 .582 .053 0 k
F
.6402 1.37866 m .63765 1.38483 L .64067 1.37958 L F
.6402 1.37866 m .63031 1.39762 L .63809 1.38195 L 0 .996 .996 .269 k
F
.6402 1.37866 m .63809 1.38195 L .64063 1.37683 L F
.63356 1.36553 m .6402 1.37866 L .64046 1.35212 L 0 .582 .053 0 k
F
.6402 1.37866 m .64067 1.37958 L .64066 1.37794 L F
.6402 1.37866 m .64063 1.37683 L .64065 1.37756 L 0 .996 .996 .269 k
F
.6402 1.37866 m .64066 1.37794 L .64046 1.35212 L 0 .582 .053 0 k
F
.63356 1.36553 m .63765 1.38483 L .6402 1.37866 L F
.62743 1.43281 m .63031 1.39762 L .6402 1.37866 L 0 .996 .996 .269 k
F
.62365 1.44072 m .63123 1.47048 L .62372 1.44058 L 0 .534 .074 0 k
F
.62372 1.44058 m .62753 1.45577 L .62743 1.43281 L F
.61988 1.47281 m .61965 1.46096 L .6275 1.45584 L 0 .996 .996 .456 k
F
.62703 1.4694 m .6275 1.45584 L .63283 1.44398 L F
.62694 1.46959 m .6275 1.45584 L .62703 1.4694 L F
.62407 1.47643 m .6275 1.45584 L .62693 1.46985 L F
.61944 1.43401 m .61962 1.45825 L .62705 1.41875 L 0 .559 .062 0 k
F
.61976 1.44886 m .61919 1.42006 L .62365 1.44072 L 0 .996 .996 .269 k
F
.62136 1.43015 m .61919 1.42006 L .62705 1.41875 L F
.62344 1.40214 m .61944 1.43401 L .62705 1.41875 L 0 .559 .062 0 k
F
.62318 1.40091 m .62289 1.40343 L .62344 1.40214 L F
.62289 1.40343 m .61944 1.43401 L .62344 1.40214 L F
.61925 1.40822 m .61944 1.43401 L .62318 1.40091 L F
.61977 1.44884 m .61988 1.47281 L .62365 1.44072 L 0 .534 .074 0 k
F
.61954 1.42533 m .61971 1.44896 L .61966 1.42505 L F
.61971 1.44896 m .61988 1.47281 L .61977 1.44884 L F
.61971 1.44896 m .61977 1.44884 L .61966 1.42505 L F
.61944 1.43401 m .61946 1.43396 L .61976 1.44886 L 0 .996 .996 .269 k
F
.61975 1.44889 m .61976 1.44886 L .62005 1.46376 L F
.61975 1.44889 m .62005 1.46376 L .62005 1.46376 L F
.61999 1.46408 m .61971 1.44896 L .62006 1.46394 L F
.61971 1.44896 m .61975 1.44889 L .62006 1.46394 L F
.62365 1.44072 m .61988 1.47281 L .6275 1.45584 L 0 .534 .074 0 k
F
.6202 1.46349 m .62365 1.44072 L .62743 1.43281 L 0 .996 .996 .269 k
F
.62009 1.46372 m .62365 1.44072 L .6202 1.46349 L F
.62743 1.43281 m .62934 1.45174 L .63452 1.4402 L 0 .534 .074 0 k
F
.62753 1.45577 m .62934 1.45174 L .62743 1.43281 L F
.62006 1.46394 m .61976 1.44886 L .62365 1.44072 L 0 .996 .996 .269 k
F
.63172 1.43727 m .63452 1.4402 L .63592 1.42772 L 0 .534 .074 0 k
F
.64067 1.37958 m .63925 1.40118 L .64571 1.39156 L 0 .472 .07 0 k
F
.63406 1.40468 m .64069 1.41474 L .64067 1.39361 L 0 .559 .062 0 k
F
.63172 1.43727 m .63592 1.42772 L .63803 1.40881 L 0 .534 .074 0 k
F
.62743 1.43281 m .63172 1.43727 L .63803 1.40881 L F
.63406 1.40468 m .6402 1.37866 L .6406 1.38843 L 0 .996 .996 .269 k
F
.63406 1.40468 m .6406 1.38843 L .64067 1.39024 L F
.63406 1.40468 m .64067 1.39361 L .64067 1.39024 L 0 .559 .062 0 k
F
.63452 1.4402 m .64069 1.41474 L .64114 1.4243 L 0 .996 .996 .456 k
F
.64069 1.41474 m .64112 1.41295 L .64114 1.41356 L F
.63452 1.4402 m .64113 1.44708 L .64143 1.42358 L 0 .534 .074 0 k
F
.64113 1.44708 m .64157 1.44536 L .64158 1.44583 L 0 .996 .996 .702 k
F
.64113 1.44708 m .64159 1.44612 L .64143 1.42358 L 0 .534 .074 0 k
F
.64069 1.41474 m .64116 1.41545 L .64115 1.4139 L 0 .559 .062 0 k
F
.64116 1.41545 m .64618 1.42459 L .66264 1.3826 L 0 .442 .09 0 k
F
.64069 1.41474 m .64114 1.41356 L .64172 1.43345 L 0 .996 .996 .456 k
F
.64069 1.41474 m .64172 1.43345 L .64158 1.43381 L F
.64112 1.41295 m .64323 1.39526 L .64571 1.39156 L 0 .996 .996 .164 k
F
.64069 1.41474 m .64115 1.4139 L .64097 1.38959 L 0 .559 .062 0 k
F
.64067 1.37958 m .64571 1.39156 L .66214 1.35083 L 0 .472 .07 0 k
F
.6402 1.37866 m .64065 1.37756 L .64097 1.38959 L 0 .996 .996 .269 k
F
.6402 1.37866 m .64097 1.38959 L .64067 1.39024 L F
.63356 1.36553 m .64016 1.3527 L .64065 1.36604 L 0 .996 .68 .187 k
F
.64067 1.39024 m .64097 1.38959 L .64079 1.36575 L 0 .559 .062 0 k
F
.64067 1.39024 m .64079 1.36575 L .64065 1.36604 L F
.63406 1.40468 m .64067 1.39024 L .64065 1.36604 L F
.63356 1.36553 m .63031 1.39762 L .63746 1.38391 L 0 .582 .053 0 k
F
.63406 1.40468 m .64065 1.36604 L .63755 1.37235 L 0 .559 .062 0 k
F
.63755 1.37235 m .64065 1.36604 L .64111 1.37845 L 0 .996 .68 .187 k
F
.63356 1.36553 m .64065 1.36604 L .63755 1.37235 L F
.63966 1.33931 m .64013 1.34044 L .64012 1.33873 L 0 .604 .045 0 k
F
.64013 1.34044 m .6452 1.35514 L .66158 1.31608 L 0 .498 .055 0 k
F
.63966 1.33931 m .64011 1.33831 L .64079 1.36575 L 0 .996 .68 .187 k
F
.64065 1.36604 m .64079 1.36575 L .64111 1.37845 L F
.63966 1.33931 m .64079 1.36575 L .64065 1.36604 L F
.62696 1.39388 m .63672 1.37094 L .63755 1.37235 L F
.62696 1.39388 m .63356 1.36553 L .63672 1.37094 L F
.62346 1.39919 m .62979 1.35576 L .62611 1.39516 L F
.62318 1.40091 m .62705 1.41875 L .62696 1.39388 L 0 .559 .062 0 k
F
.61976 1.42481 m .63751 1.34204 L .63966 1.33931 L 0 .996 .68 .187 k
F
.61965 1.42502 m .62365 1.44072 L .61976 1.42481 L 0 .534 .074 0 k
F
.61968 1.42512 m .61975 1.42482 L .61976 1.42481 L 0 .996 .68 .187 k
F
.61975 1.42482 m .63751 1.34204 L .61976 1.42481 L F
.62807 1.39162 m .63406 1.40468 L .63755 1.37235 L 0 .559 .062 0 k
F
.62365 1.44072 m .63031 1.39762 L .62743 1.43281 L 0 .996 .996 .269 k
F
.62696 1.39388 m .62705 1.41875 L .63406 1.40468 L 0 .559 .062 0 k
F
.62696 1.39388 m .63406 1.40468 L .62822 1.39196 L F
.66441 1.34286 m .66214 1.35083 L .66464 1.34817 L 0 .539 .005 0 k
F
.66244 1.34521 m .66214 1.35083 L .66441 1.34286 L F
.68128 1.32286 m .66202 1.34358 L .66739 1.33694 L 0 .996 .996 .493 k
F
.6621 1.3456 m .66202 1.34358 L .68128 1.32286 L F
.66232 1.32541 m .66214 1.35083 L .66358 1.32361 L 0 .539 .005 0 k
F
.66193 1.32155 m .66185 1.31928 L .67468 1.3078 L 0 .996 .996 .364 k
F
.66185 1.31928 m .66154 1.31061 L .67468 1.3078 L F
.66178 1.29981 m .66193 1.32155 L .66252 1.29883 L 0 .539 .005 0 k
F
.66193 1.32155 m .66214 1.35083 L .66235 1.32109 L F
.66193 1.32155 m .66235 1.32109 L .66252 1.29883 L F
.66358 1.32361 m .66244 1.34521 L .66441 1.34286 L F
.66252 1.29883 m .66232 1.32541 L .66358 1.32361 L F
.66772 1.29194 m .66464 1.34817 L .68128 1.32286 L F
.66231 1.28457 m .66139 1.29008 L .67409 1.27377 L 0 .56 .003 0 k
F
.66746 1.26753 m .66086 1.27047 L .66576 1.26593 L 0 .996 .996 .205 k
F
.68009 1.25666 m .66099 1.27879 L .66409 1.27654 L 0 .58 .001 0 k
F
.68009 1.25666 m .66409 1.27654 L .68239 1.26325 L F
.68009 1.25666 m .68239 1.26325 L .68233 1.25521 L F
.68093 1.27766 m .67845 1.26781 L .6854 1.27553 L 0 .996 .996 .141 k
F
.67409 1.27377 m .68009 1.25666 L .68272 1.2627 L 0 .996 .996 .205 k
F
.68009 1.25666 m .68216 1.25076 L .68231 1.25391 L F
.68009 1.25666 m .68231 1.25391 L .68272 1.2627 L F
.66095 1.27313 m .66099 1.27879 L .68009 1.25666 L 0 .58 .001 0 k
F
.67409 1.27377 m .66332 1.27109 L .66746 1.26753 L 0 .996 .996 .205 k
F
.66332 1.27109 m .66086 1.27047 L .66746 1.26753 L F
.66203 1.1914 m .65971 1.19847 L .66502 1.1899 L 0 .616 0 0 k
F
.65966 1.1926 m .65957 1.18949 L .67877 1.18299 L 0 .996 .996 .113 k
F
.67213 1.16068 m .66324 1.19719 L .67877 1.18299 L 0 .616 0 0 k
F
.65948 1.1707 m .65971 1.19847 L .67213 1.16068 L F
.67281 1.19977 m .65966 1.1926 L .67877 1.18299 L 0 .996 .996 .113 k
F
.66312 1.20526 m .65966 1.1926 L .67281 1.19977 L F
.6601 1.20697 m .66036 1.23943 L .66341 1.20509 L 0 .598 0 0 k
F
.66054 1.22132 m .6601 1.20697 L .66649 1.21757 L 0 .996 .996 .113 k
F
.6601 1.20697 m .65966 1.1926 L .66312 1.20526 L F
.66341 1.20509 m .66305 1.20919 L .67281 1.19977 L 0 .598 0 0 k
F
.6601 1.20697 m .66312 1.20526 L .66649 1.21757 L 0 .996 .996 .113 k
F
.67213 1.16068 m .66203 1.1914 L .66502 1.1899 L 0 .616 0 0 k
F
.66583 1.1779 m .66341 1.20509 L .67281 1.19977 L 0 .598 0 0 k
F
.65991 1.18291 m .6601 1.20697 L .66583 1.1779 L F
.6601 1.20697 m .66341 1.20509 L .66583 1.1779 L F
.66649 1.21757 m .66312 1.20526 L .67281 1.19977 L 0 .996 .996 .113 k
F
.67347 1.23762 m .66032 1.23363 L .67944 1.22054 L 0 .996 .996 .151 k
F
.66074 1.24709 m .66032 1.23363 L .67347 1.23762 L F
.67281 1.19977 m .66269 1.23201 L .67944 1.22054 L 0 .598 0 0 k
F
.66056 1.22359 m .66074 1.24709 L .66649 1.21757 L 0 .58 .001 0 k
F
.66074 1.24709 m .66377 1.24484 L .66649 1.21757 L F
.67409 1.27377 m .66576 1.26593 L .68009 1.25666 L 0 .996 .996 .205 k
F
.66135 1.28545 m .66086 1.27047 L .67409 1.27377 L F
.66649 1.21757 m .66095 1.27313 L .68009 1.25666 L 0 .58 .001 0 k
F
.65831 1.10786 m .65821 1.10452 L .67737 1.10537 L 0 .939 .996 .053 k
F
.67075 1.08064 m .66068 1.10755 L .66396 1.10712 L .001 .65 0 0 k
F
.66068 1.10755 m .65836 1.11374 L .66396 1.10712 L F
.67075 1.08064 m .66225 1.11378 L .67737 1.10537 L F
.65813 1.08604 m .65836 1.11374 L .67075 1.08064 L F
.67144 1.12082 m .65831 1.10786 L .67737 1.10537 L 0 .939 .996 .053 k
F
.65877 1.12334 m .65899 1.15051 L .66178 1.12274 L 0 .633 0 0 k
F
.65877 1.12334 m .65831 1.10786 L .67144 1.12082 L 0 .939 .996 .053 k
F
.65899 1.15051 m .65959 1.15032 L .66447 1.09597 L 0 .633 0 0 k
F
.65899 1.15051 m .65904 1.15641 L .65959 1.15032 L F
.67213 1.16068 m .65899 1.15051 L .67808 1.14445 L 0 .993 .996 .081 k
F
.66246 1.1644 m .66191 1.16219 L .67213 1.16068 L F
.66191 1.16219 m .65899 1.15051 L .67213 1.16068 L F
.66447 1.09597 m .6617 1.12679 L .67144 1.12082 L 0 .633 0 0 k
F
.66515 1.13722 m .65877 1.12334 L .67144 1.12082 L 0 .939 .996 .053 k
F
.65944 1.16556 m .65948 1.1707 L .67213 1.16068 L 0 .616 0 0 k
F
.65985 1.17923 m .65899 1.15051 L .66583 1.1779 L 0 .993 .996 .081 k
F
.67144 1.12082 m .66136 1.14976 L .67808 1.14445 L 0 .633 0 0 k
F
.65922 1.1388 m .65924 1.14116 L .66515 1.13722 L 0 .616 0 0 k
F
.65924 1.14116 m .65944 1.16556 L .66515 1.13722 L F
.66515 1.13722 m .65944 1.16556 L .67213 1.16068 L F
.67667 1.06618 m .65753 1.06174 L .67871 1.06119 L 0 .902 .996 .03 k
F
.67667 1.06618 m .65768 1.07093 L .67896 1.07506 L .006 .66 0 0 k
F
.65999 1.06526 m .65768 1.07093 L .67667 1.06618 L F
.65763 1.06513 m .65753 1.06174 L .67667 1.06618 L 0 .902 .996 .03 k
F
.6607 1.03898 m .66033 1.04294 L .67006 1.04058 L .006 .66 0 0 k
F
.66033 1.04294 m .65768 1.07093 L .67006 1.04058 L F
.67597 1.02732 m .657 1.02846 L .66122 1.03004 L .023 .658 0 0 k
F
.67597 1.02732 m .66122 1.03004 L .67826 1.03642 L F
.67006 1.04058 m .67597 1.02732 L .67863 1.03849 L 0 .875 .996 .013 k
F
.67597 1.02732 m .67801 1.02274 L .67818 1.02691 L F
.67597 1.02732 m .67826 1.03642 L .6782 1.02838 L .023 .658 0 0 k
F
.67597 1.02732 m .67818 1.02691 L .67863 1.03849 L 0 .875 .996 .013 k
F
.65931 1.02335 m .657 1.02846 L .67597 1.02732 L .023 .658 0 0 k
F
.67006 1.04058 m .65696 1.02278 L .67597 1.02732 L 0 .875 .996 .013 k
F
.65741 1.03841 m .65696 1.02278 L .67006 1.04058 L F
.65719 1.01198 m .65721 1.01433 L .6631 1.01366 L .006 .66 0 0 k
F
.66937 1.00107 m .65931 1.02335 L .67597 1.02732 L .023 .658 0 0 k
F
.65721 1.01433 m .65768 1.07093 L .6631 1.01366 L .006 .66 0 0 k
F
.6631 1.01366 m .6607 1.03898 L .67006 1.04058 L F
.66937 1.00107 m .67597 1.02732 L .67661 1.0022 L .023 .658 0 0 k
F
.67529 .9892 m .67733 .9851 L .67749 .9892 L 0 .855 .996 .002 k
F
.67529 .9892 m .67757 .99844 L .67752 .99064 L .046 .655 0 0 k
F
.67529 .9892 m .67749 .9892 L .67801 1.00242 L 0 .855 .996 .002 k
F
.67597 1.02732 m .6782 1.02838 L .67801 1.00242 L .023 .658 0 0 k
F
.67597 1.02732 m .67801 1.00242 L .67691 1.00225 L F
.67529 .9892 m .67801 1.00242 L .67661 1.0022 L 0 .855 .996 .002 k
F
.67733 .9851 m .67993 .97968 L .69846 .9913 L 0 .859 .996 0 k
F
.67529 .9892 m .67752 .99064 L .67734 .96539 L .046 .655 0 0 k
F
.67529 .9892 m .67734 .96539 L .67594 .96493 L F
.67597 1.02732 m .67783 .97768 L .67725 .97752 L .023 .658 0 0 k
F
.66179 .93454 m .6687 .96255 L .67658 .94107 L .046 .655 0 0 k
F
.6687 .96255 m .67529 .9892 L .67594 .96493 L F
.67462 .95222 m .67685 .95402 L .67684 .95307 L .074 .654 0 0 k
F
.67462 .95222 m .6769 .96152 L .67685 .95402 L F
.67462 .95222 m .67684 .95307 L .67734 .96539 L 0 .84 .996 0 k
F
.67462 .95222 m .67734 .96539 L .67624 .96503 L F
.67462 .95222 m .67783 .97768 L .67725 .97752 L F
.6687 .96255 m .67579 .96344 L .67594 .96493 L F
.6687 .96255 m .67462 .95222 L .67579 .96344 L F
.6687 .96255 m .67594 .96493 L .67658 .94107 L .046 .655 0 0 k
F
.67624 .96503 m .67734 .96539 L .67783 .97768 L 0 .84 .996 0 k
F
.67691 1.00225 m .67801 1.00242 L .67783 .97768 L .023 .658 0 0 k
F
.67725 .97752 m .67783 .97768 L .6782 .98672 L 0 .84 .996 0 k
F
.67529 .92897 m .67669 .92966 L .67717 .94133 L 0 .816 .996 0 k
F
.67594 .96493 m .67734 .96539 L .67717 .94133 L .046 .655 0 0 k
F
.67594 .96493 m .67717 .94133 L .67658 .94107 L F
.67658 .94107 m .67717 .94133 L .67753 .94991 L 0 .816 .996 0 k
F
.67529 .92897 m .67717 .94133 L .67658 .94107 L F
.67658 .94107 m .67717 .94133 L .67705 .92377 L .046 .655 0 0 k
F
.6687 .96255 m .67594 .96493 L .67725 .97752 L 0 .84 .996 0 k
F
.6687 .96255 m .67725 .97752 L .67427 .97671 L F
.66243 .97349 m .6687 .96255 L .67427 .97671 L F
.66243 .97349 m .65609 .95591 L .6687 .96255 L F
.66937 1.00107 m .65865 .98226 L .66172 .98354 L 0 .855 .996 .002 k
F
.66243 .97349 m .65674 .99664 L .66937 1.00107 L .023 .658 0 0 k
F
.65654 .97076 m .6565 .96945 L .66243 .97349 L 0 .84 .996 0 k
F
.6565 .96945 m .65609 .95591 L .66243 .97349 L F
.65636 .94936 m .65654 .97076 L .66243 .97349 L .023 .658 0 0 k
F
.65654 .97076 m .65674 .99664 L .66243 .97349 L F
.6569 .98314 m .65654 .97076 L .66243 .97349 L 0 .84 .996 0 k
F
.65636 .94936 m .66243 .97349 L .66667 .95432 L .023 .658 0 0 k
F
.66243 .97349 m .66534 .98505 L .66574 .97574 L F
.66243 .97349 m .66574 .97574 L .66667 .95432 L F
.66667 .95432 m .66786 .97497 L .6777 .95962 L F
.66786 .97497 m .66937 1.00107 L .67427 .97671 L F
.66786 .97497 m .67427 .97671 L .6777 .95962 L F
.66937 1.00107 m .67529 .9892 L .67661 1.0022 L 0 .855 .996 .002 k
F
.66937 1.00107 m .67661 1.0022 L .6777 .95989 L .023 .658 0 0 k
F
.67765 .95989 m .6777 .95989 L .6777 .95962 L F
.66937 1.00107 m .6777 .95989 L .67765 .95989 L F
.67427 .97671 m .67725 .97752 L .6782 .98672 L 0 .84 .996 0 k
F
.66534 .98505 m .66937 1.00107 L .66667 .95432 L .023 .658 0 0 k
F
.6569 .98314 m .66243 .97349 L .6782 .98672 L 0 .84 .996 0 k
F
.66243 .97349 m .67427 .97671 L .6782 .98672 L F
.65478 .86629 m .65487 .87927 L .66362 .87431 L .102 .653 0 0 k
F
.66362 .87431 m .65487 .87927 L .66745 .88998 L F
.66117 .8972 m .6592 .88296 L .66745 .88998 L 0 .795 .996 0 k
F
.67492 .89029 m .67582 .88984 L .67607 .8956 L F
.67338 .88317 m .67582 .88984 L .67492 .89029 L F
.67338 .88317 m .6756 .88472 L .67582 .88984 L F
.67338 .88317 m .67607 .8956 L .67467 .89469 L F
.67467 .89469 m .67607 .8956 L .67593 .87344 L .102 .653 0 0 k
F
.67282 .85177 m .67504 .85447 L .67503 .85364 L .163 .643 0 0 k
F
.67282 .85177 m .67503 .85364 L .67593 .87344 L 0 .778 .996 0 k
F
.67282 .85177 m .67593 .87344 L .67534 .873 L F
.67534 .873 m .67593 .87344 L .67583 .85726 L .102 .653 0 0 k
F
.67467 .89469 m .67593 .87344 L .67534 .873 L F
.67534 .873 m .67593 .87344 L .67626 .88071 L 0 .778 .996 0 k
F
.66745 .88998 m .67398 .91676 L .67467 .89469 L .102 .653 0 0 k
F
.66117 .8972 m .66745 .88998 L .67297 .90432 L 0 .795 .996 0 k
F
.66058 .86185 m .66745 .88998 L .67534 .873 L .102 .653 0 0 k
F
.66745 .88998 m .67338 .88317 L .67467 .89469 L 0 .795 .996 0 k
F
.66745 .88998 m .67467 .89469 L .67534 .873 L .102 .653 0 0 k
F
.67398 .91676 m .67607 .8956 L .67467 .89469 L F
.66745 .88998 m .67467 .89469 L .67595 .90611 L 0 .795 .996 0 k
F
.67529 .92897 m .67669 .92966 L .67653 .90647 L .074 .654 0 0 k
F
.67529 .92897 m .67653 .90647 L .67595 .90611 L F
.66745 .88998 m .67595 .90611 L .67297 .90432 L 0 .795 .996 0 k
F
.66806 .92539 m .67529 .92897 L .67595 .90611 L .074 .654 0 0 k
F
.67467 .89469 m .67607 .8956 L .67653 .90647 L 0 .795 .996 0 k
F
.67467 .89469 m .67653 .90647 L .67595 .90611 L F
.67297 .90432 m .67595 .90611 L .67642 .88954 L .074 .654 0 0 k
F
.66806 .92539 m .67595 .90611 L .67297 .90432 L F
.67595 .90611 m .67653 .90647 L .67688 .91445 L 0 .795 .996 0 k
F
.67297 .90432 m .67595 .90611 L .67688 .91445 L F
.66117 .8972 m .67211 .90802 L .67297 .90432 L .074 .654 0 0 k
F
.66117 .8972 m .67297 .90432 L .67642 .88954 L F
.65513 .87254 m .66117 .8972 L .67642 .88954 L F
.66117 .8972 m .66806 .92539 L .67211 .90802 L F
.65563 .90356 m .66117 .8972 L .67688 .91445 L 0 .795 .996 0 k
F
.66117 .8972 m .67297 .90432 L .67688 .91445 L F
.66806 .92539 m .67529 .92897 L .67753 .94991 L 0 .816 .996 0 k
F
.65573 .91004 m .66179 .93454 L .67705 .92377 L .046 .655 0 0 k
F
.66179 .93454 m .67265 .93728 L .67361 .93976 L 0 .816 .996 0 k
F
.66179 .93454 m .67658 .94107 L .67705 .92377 L .046 .655 0 0 k
F
.66179 .93454 m .67361 .93976 L .67753 .94991 L 0 .816 .996 0 k
F
.65626 .9426 m .66179 .93454 L .67753 .94991 L F
.72685 .87586 m .70855 .86047 L .72678 .88052 L .996 .1 0 .317 k
F
.72628 .83677 m .72004 .83723 L .72629 .84488 L .996 .303 0 .001 k
F
.72654 .86291 m .72921 .86514 L .73318 .83303 L .27 .572 0 0 k
F
.72657 .85661 m .72654 .86291 L .73937 .86822 L .996 .254 0 .09 k
F
.72657 .85661 m .73937 .86822 L .74097 .86889 L F
.72654 .86291 m .7338 .86897 L .74097 .86889 L F
.72629 .84488 m .7229 .85869 L .72654 .86291 L .27 .572 0 0 k
F
.72657 .85661 m .71434 .84876 L .72654 .86291 L .996 .254 0 .09 k
F
.73343 .84329 m .72629 .84488 L .74631 .85595 L .996 .303 0 .001 k
F
.72627 .83553 m .72628 .83677 L .73343 .84329 L .229 .595 0 0 k
F
.72628 .83627 m .72628 .83677 L .73343 .84329 L .996 .303 0 .001 k
F
.72628 .83677 m .72629 .84488 L .73343 .84329 L F
.7338 .86897 m .7345 .86955 L .74097 .86889 L .996 .254 0 .09 k
F
.74027 .85728 m .74069 .85765 L .74631 .85595 L .996 .303 0 .001 k
F
.72629 .84488 m .74027 .85728 L .74631 .85595 L F
.72685 .87586 m .72678 .88052 L .73442 .88216 L .996 .1 0 .317 k
F
.72685 .87586 m .73442 .88216 L .73482 .88219 L F
.73343 .84329 m .72712 .89465 L .74634 .85727 L .229 .595 0 0 k
F
.72628 .83677 m .72712 .89465 L .73343 .84329 L F
.72628 .83677 m .7205 .84943 L .72657 .85661 L F
.72031 .84921 m .71434 .84876 L .72657 .85661 L .996 .254 0 .09 k
F
.72592 .83632 m .72004 .83723 L .72628 .83677 L .996 .303 0 .001 k
F
.72592 .83632 m .71464 .86223 L .72628 .83677 L .229 .595 0 0 k
F
.7266 .85009 m .72031 .84921 L .72657 .85661 L .996 .254 0 .09 k
F
.7205 .84943 m .71996 .85061 L .72657 .85661 L .229 .595 0 0 k
F
.72657 .85661 m .71464 .86223 L .72685 .87586 L F
.71996 .85061 m .71464 .86223 L .72657 .85661 L F
.72691 .87106 m .71464 .86223 L .72685 .87586 L .996 .1 0 .317 k
F
.74055 .86853 m .74097 .86889 L .74634 .85727 L .229 .595 0 0 k
F
.73375 .85633 m .72657 .85661 L .74663 .8683 L .996 .254 0 .09 k
F
.72658 .84877 m .7266 .85009 L .73375 .85633 L .193 .607 0 0 k
F
.7266 .84968 m .7266 .85009 L .73375 .85633 L .996 .254 0 .09 k
F
.7266 .85009 m .72657 .85661 L .73375 .85633 L F
.72712 .89465 m .7304 .88855 L .73043 .8882 L .229 .595 0 0 k
F
.7304 .88855 m .74097 .86889 L .73043 .8882 L F
.73043 .8882 m .74097 .86889 L .74055 .86853 L F
.72657 .85661 m .74097 .86889 L .74663 .8683 L .996 .254 0 .09 k
F
.73375 .85633 m .73181 .87503 L .74667 .86993 L .193 .607 0 0 k
F
.73181 .87503 m .74132 .88273 L .74667 .86993 L F
.72691 .87106 m .72685 .87586 L .73773 .87982 L .996 .1 0 .317 k
F
.7266 .85009 m .72691 .87106 L .73375 .85633 L .193 .607 0 0 k
F
.72685 .87586 m .73482 .88219 L .74132 .88273 L .996 .1 0 .317 k
F
.72685 .87586 m .74132 .88273 L .73773 .87982 L F
.72712 .89465 m .72856 .89572 L .73482 .88219 L .229 .595 0 0 k
F
.72712 .89465 m .73482 .88219 L .73412 .88164 L F
.72989 .89343 m .72759 .895 L .73458 .89694 L .5 .5 .5 1 k
F
.73181 .87503 m .72989 .89343 L .74132 .88273 L .193 .607 0 0 k
F
.72759 .895 m .72856 .89572 L .73519 .8974 L .5 .5 .5 1 k
F
.72759 .895 m .73519 .8974 L .73458 .89694 L F
.72989 .89343 m .72799 .91165 L .73519 .8974 L .193 .607 0 0 k
F
.72799 .91165 m .72896 .91232 L .73519 .8974 L F
.72751 .91132 m .72748 .91171 L .72888 .91229 L .5 .5 .5 1 k
F
.72751 .91132 m .72888 .91229 L .72896 .91232 L F
.71464 .86223 m .70855 .86047 L .72685 .87586 L .996 .1 0 .317 k
F
.71464 .86223 m .71354 .86477 L .72685 .87586 L .229 .595 0 0 k
F
.72678 .88052 m .71908 .87429 L .72683 .88432 L .27 .572 0 0 k
F
.72316 .87578 m .70888 .87548 L .71679 .88379 L .229 .595 0 0 k
F
.72316 .87578 m .71679 .88379 L .72712 .89465 L F
.72685 .87586 m .72316 .87578 L .72712 .89465 L F
.71354 .86477 m .70888 .87548 L .72685 .87586 L F
.70888 .87548 m .70882 .87545 L .72712 .89465 L .5 .5 .5 1 k
F
.70888 .87548 m .70882 .8756 L .72712 .89465 L .229 .595 0 0 k
F
.72722 .89143 m .70888 .87548 L .72712 .89465 L .5 .5 .5 1 k
F
.72691 .87106 m .71827 .88192 L .7233 .88726 L .193 .607 0 0 k
F
.71514 .87859 m .70888 .87548 L .72722 .89143 L .5 .5 .5 1 k
F
.72759 .895 m .72709 .89535 L .72856 .89572 L F
.72712 .89465 m .72717 .89871 L .72856 .89572 L .229 .595 0 0 k
F
.72722 .89143 m .72709 .89535 L .72984 .89347 L .5 .5 .5 1 k
F
.72751 .91132 m .70921 .89314 L .72748 .91171 L F
.72722 .89143 m .7201 .90395 L .72751 .91132 L .193 .607 0 0 k
F
.70927 .89318 m .70921 .89314 L .72751 .91132 L .5 .5 .5 1 k
F
.72308 .88822 m .71923 .90548 L .72722 .89143 L .193 .607 0 0 k
F
.7233 .88726 m .70921 .89332 L .71923 .90548 L F
.71827 .88192 m .70921 .89332 L .7233 .88726 L F
.72722 .89143 m .72751 .91132 L .72989 .89343 L F
.72751 .91132 m .72758 .91562 L .72798 .91178 L F
.72751 .91132 m .72798 .91178 L .72989 .89343 L F
.72066 .86397 m .71464 .86223 L .72691 .87106 L .996 .1 0 .317 k
F
.7209 .86425 m .71514 .87859 L .72691 .87106 L .193 .607 0 0 k
F
.71514 .87859 m .70921 .89332 L .71827 .88192 L F
.71514 .87859 m .71827 .88192 L .72691 .87106 L F
.72691 .87106 m .72308 .88822 L .72722 .89143 L F
.72691 .87106 m .72722 .89143 L .73181 .87503 L F
.71501 .87845 m .70882 .87545 L .71514 .87859 L .5 .5 .5 1 k
F
.72624 .84965 m .72031 .84921 L .7266 .85009 L .996 .254 0 .09 k
F
.72624 .84965 m .70921 .89332 L .7266 .85009 L .193 .607 0 0 k
F
.72765 .90949 m .70927 .89318 L .72751 .91132 L .5 .5 .5 1 k
F
.72989 .89343 m .73519 .8974 L .74132 .88273 L .193 .607 0 0 k
F
.72722 .89143 m .72989 .89343 L .73181 .87503 L F
.72691 .87106 m .73181 .87503 L .73375 .85633 L F
.73773 .87982 m .74132 .88273 L .74702 .88321 L .996 .1 0 .317 k
F
.73414 .87202 m .73365 .87195 L .74702 .88321 L F
.73365 .87195 m .72691 .87106 L .74531 .88218 L F
.73365 .87195 m .74531 .88218 L .74702 .88321 L F
.72698 .86611 m .72691 .87106 L .73414 .87202 L F
.72691 .87106 m .73773 .87982 L .74702 .88321 L F
.72684 .86647 m .72563 .86961 L .72691 .87106 L .193 .607 0 0 k
F
.7266 .85009 m .72563 .86961 L .72684 .86647 L F
.7266 .85009 m .7209 .86425 L .72563 .86961 L F
.72699 .8658 m .72066 .86397 L .72691 .87106 L .996 .1 0 .317 k
F
.72698 .86611 m .72106 .88139 L .72732 .88812 L .165 .615 0 0 k
F
.72696 .86473 m .72659 .86577 L .72698 .86611 L F
.72659 .86577 m .72106 .88139 L .72698 .86611 L F
.73414 .87202 m .72732 .88812 L .74707 .88513 L F
.72696 .86473 m .72698 .86611 L .73414 .87202 L F
.72698 .86611 m .72732 .88812 L .73414 .87202 L F
.72699 .8658 m .72698 .86611 L .73414 .87202 L .996 .1 0 .317 k
F
.72732 .88812 m .74174 .89907 L .74707 .88513 L .165 .615 0 0 k
F
.72743 .8847 m .72732 .88812 L .73459 .89021 L .5 .5 .5 1 k
F
.72732 .88812 m .72722 .89143 L .73088 .89082 L F
.72732 .88812 m .73088 .89082 L .73459 .89021 L F
.72722 .89143 m .72984 .89347 L .73459 .89021 L F
.73458 .89694 m .73519 .8974 L .74747 .90052 L F
.73459 .89021 m .72989 .89343 L .74747 .90052 L F
.72989 .89343 m .73458 .89694 L .74747 .90052 L F
.72732 .88812 m .72765 .90949 L .74174 .89907 L .165 .615 0 0 k
F
.72765 .90949 m .73563 .91504 L .74174 .89907 L F
.72778 .90761 m .72765 .90949 L .73753 .91464 L .5 .5 .5 1 k
F
.72765 .90949 m .72751 .91132 L .73471 .9144 L F
.72765 .90949 m .73471 .9144 L .74179 .91743 L F
.73268 .91105 m .74221 .91773 L .74753 .90272 L .141 .62 0 0 k
F
.73861 .9152 m .74179 .91743 L .74798 .92008 L .5 .5 .5 1 k
F
.72765 .90949 m .74179 .91743 L .73861 .9152 L F
.73459 .89021 m .73268 .91105 L .74753 .90272 L .141 .62 0 0 k
F
.72778 .90761 m .73753 .91464 L .73861 .9152 L .5 .5 .5 1 k
F
.72778 .90761 m .73268 .91105 L .73459 .89021 L .141 .62 0 0 k
F
.72778 .90761 m .73861 .9152 L .74699 .91957 L .5 .5 .5 1 k
F
.72778 .90761 m .74699 .91957 L .74613 .91894 L F
.72743 .8847 m .72778 .90761 L .73459 .89021 L .141 .62 0 0 k
F
.72751 .91132 m .72896 .91232 L .74798 .92008 L .5 .5 .5 1 k
F
.72799 .91165 m .72758 .91562 L .72896 .91232 L .193 .607 0 0 k
F
.72765 .90949 m .72797 .93037 L .73563 .91504 L .165 .615 0 0 k
F
.72797 .93037 m .72804 .93488 L .72929 .9316 L F
.72797 .93037 m .72941 .93129 L .73563 .91504 L F
.72778 .90761 m .72813 .92987 L .73268 .91105 L .141 .62 0 0 k
F
.72813 .92987 m .72797 .93037 L .73474 .9341 L .5 .5 .5 1 k
F
.72813 .92987 m .73474 .9341 L .7352 .93436 L F
.72797 .93037 m .72793 .93048 L .72933 .93124 L F
.72797 .93037 m .72933 .93124 L .72941 .93129 L F
.71741 .92056 m .70965 .91336 L .71708 .92032 L F
.7201 .90395 m .71923 .90548 L .72751 .91132 L .193 .607 0 0 k
F
.72751 .91132 m .71923 .90548 L .72758 .91562 L F
.72765 .90949 m .70983 .91353 L .72035 .9233 L .165 .615 0 0 k
F
.72797 .93037 m .71708 .92032 L .72793 .93048 L .5 .5 .5 1 k
F
.72765 .90949 m .72035 .9233 L .72797 .93037 L .165 .615 0 0 k
F
.71741 .92056 m .71708 .92032 L .72797 .93037 L .5 .5 .5 1 k
F
.72035 .9233 m .71947 .92495 L .72797 .93037 L .165 .615 0 0 k
F
.72762 .90788 m .72701 .90886 L .72765 .90949 L F
.72732 .88812 m .72701 .90886 L .72762 .90788 L F
.72743 .8847 m .71514 .87859 L .72722 .89143 L .5 .5 .5 1 k
F
.72732 .88812 m .7187 .90054 L .72701 .90886 L .165 .615 0 0 k
F
.70971 .91341 m .70965 .91336 L .71741 .92056 L .5 .5 .5 1 k
F
.71543 .89726 m .70927 .89318 L .72765 .90949 L F
.72106 .88139 m .71501 .87845 L .72124 .88159 L F
.71501 .87845 m .71514 .87859 L .72743 .8847 L F
.72106 .88139 m .70965 .91357 L .72732 .88812 L .165 .615 0 0 k
F
.72778 .90761 m .71543 .89726 L .72765 .90949 L .5 .5 .5 1 k
F
.72743 .8847 m .72177 .90155 L .72778 .90761 L .141 .62 0 0 k
F
.72152 .9013 m .71543 .89726 L .72778 .90761 L .5 .5 .5 1 k
F
.7187 .90054 m .70965 .91357 L .72765 .90949 L .165 .615 0 0 k
F
.72706 .8843 m .72106 .88139 L .72743 .8847 L .5 .5 .5 1 k
F
.72106 .88139 m .72124 .88159 L .72743 .8847 L F
.72706 .8843 m .71591 .91849 L .72743 .8847 L .141 .62 0 0 k
F
.72101 .92324 m .70971 .91341 L .71741 .92056 L .5 .5 .5 1 k
F
.71591 .91849 m .70971 .91341 L .72101 .92324 L F
.72035 .9233 m .70965 .91357 L .71947 .92495 L .165 .615 0 0 k
F
.70983 .91353 m .70965 .91357 L .72035 .9233 L F
.71591 .91849 m .7102 .93599 L .71604 .91861 L .141 .62 0 0 k
F
.71591 .91849 m .71604 .91861 L .72743 .8847 L F
.72778 .90761 m .71917 .92152 L .72813 .92987 L F
.72813 .92987 m .73081 .93157 L .73268 .91105 L F
.72813 .92987 m .71741 .92056 L .72797 .93037 L .5 .5 .5 1 k
F
.72101 .92324 m .71741 .92056 L .72813 .92987 L F
.71917 .92152 m .71801 .92339 L .72813 .92987 L .141 .62 0 0 k
F
.72793 .90567 m .72152 .9013 L .72778 .90761 L .5 .5 .5 1 k
F
.7279 .90419 m .72757 .9053 L .72793 .90567 L .118 .623 0 0 k
F
.72757 .9053 m .72754 .90529 L .72793 .90567 L .5 .5 .5 1 k
F
.72754 .90529 m .72152 .9013 L .72793 .90567 L F
.72757 .9053 m .72754 .90539 L .72793 .90567 L .118 .623 0 0 k
F
.72794 .90555 m .72757 .9053 L .72793 .90567 L .5 .5 .5 1 k
F
.73509 .91074 m .72778 .90761 L .74798 .92008 L F
.7279 .90419 m .72793 .90567 L .73509 .91074 L .118 .623 0 0 k
F
.72794 .90555 m .72793 .90567 L .73509 .91074 L .5 .5 .5 1 k
F
.72793 .90567 m .72778 .90761 L .73509 .91074 L F
.73509 .91074 m .72793 .90567 L .74804 .92254 L .118 .623 0 0 k
F
.7283 .92936 m .72101 .92324 L .72813 .92987 L .5 .5 .5 1 k
F
.73268 .91105 m .73081 .93157 L .74221 .91773 L .141 .62 0 0 k
F
.72797 .93037 m .72941 .93129 L .73612 .93494 L .5 .5 .5 1 k
F
.72797 .93037 m .73612 .93494 L .7352 .93436 L F
.72895 .95189 m .72855 .95632 L .72992 .95244 L .141 .62 0 0 k
F
.72847 .95162 m .72843 .95146 L .72992 .95244 L 0 .996 .996 .253 k
F
.72797 .93037 m .72929 .9316 L .72941 .93129 L .165 .615 0 0 k
F
.72813 .92987 m .72855 .95632 L .73081 .93157 L .141 .62 0 0 k
F
.72867 .95238 m .72847 .95162 L .73574 .95639 L 0 .996 .996 .253 k
F
.72867 .95238 m .72903 .97487 L .73666 .95691 L .118 .623 0 0 k
F
.72903 .97487 m .7291 .97973 L .73047 .97559 L F
.72903 .97487 m .72898 .97445 L .73047 .97559 L 0 .996 .996 .203 k
F
.72903 .97487 m .73047 .97559 L .73666 .95691 L .118 .623 0 0 k
F
.72962 .99988 m .72957 .99924 L .73107 1.00049 L 0 .996 .996 .177 k
F
.72925 .97678 m .72962 .99988 L .73633 .98028 L .095 .624 0 0 k
F
.72962 .99988 m .73107 1.00049 L .73725 .98073 L F
.72903 .97487 m .73047 .97559 L .73725 .98073 L 0 .996 .996 .203 k
F
.72903 .97487 m .73725 .98073 L .73633 .98028 L F
.72925 .97678 m .72903 .97487 L .73633 .98028 L F
.72868 .95338 m .71793 .96627 L .72903 .97487 L .118 .623 0 0 k
F
.72867 .95238 m .71793 .96627 L .72868 .95338 L F
.72867 .95238 m .71074 .9607 L .71793 .96627 L F
.72925 .97678 m .71182 .96184 L .7196 .96756 L 0 .996 .996 .203 k
F
.72925 .97678 m .7196 .96756 L .72903 .97487 L F
.71701 .96738 m .71182 .96184 L .72925 .97678 L F
.72887 .95315 m .71701 .96738 L .72925 .97678 L .095 .624 0 0 k
F
.72847 .95162 m .72992 .95244 L .74235 .96067 L 0 .996 .996 .253 k
F
.72847 .95162 m .74235 .96067 L .74225 .96062 L F
.72847 .95162 m .74332 .96131 L .7429 .96108 L F
.73081 .93157 m .72895 .95189 L .73612 .93494 L .141 .62 0 0 k
F
.72895 .95189 m .72992 .95244 L .73612 .93494 L F
.73081 .93157 m .73612 .93494 L .74221 .91773 L F
.72793 .90567 m .7283 .92936 L .74727 .92488 L .118 .623 0 0 k
F
.72904 .92919 m .72848 .92883 L .72904 .92919 L .5 .5 .5 1 k
F
.7283 .92936 m .72813 .92987 L .73914 .93625 L F
.7283 .92936 m .74274 .93855 L .74727 .92488 L .118 .623 0 0 k
F
.7352 .93436 m .73612 .93494 L .74854 .9417 L .5 .5 .5 1 k
F
.72813 .92987 m .7352 .93436 L .74854 .9417 L F
.7283 .92936 m .74168 .94175 L .74274 .93855 L .118 .623 0 0 k
F
.72848 .92883 m .7283 .92936 L .74752 .94111 L .5 .5 .5 1 k
F
.7283 .92936 m .73914 .93625 L .74752 .94111 L F
.72904 .92919 m .72904 .92919 L .74854 .9417 L F
.73565 .93341 m .72904 .92919 L .74854 .9417 L F
.72848 .92883 m .74752 .94111 L .74854 .9417 L F
.73529 .93584 m .73343 .94849 L .74168 .94175 L .118 .623 0 0 k
F
.7283 .92936 m .73343 .94849 L .73529 .93584 L F
.7283 .92936 m .72867 .95238 L .73343 .94849 L F
.72867 .95238 m .73666 .95691 L .74168 .94175 L F
.73244 .95517 m .72925 .97678 L .73971 .95928 L .095 .624 0 0 k
F
.72887 .95315 m .72867 .95238 L .73971 .95928 L 0 .996 .996 .253 k
F
.72867 .95238 m .73574 .95639 L .7429 .96108 L F
.72867 .95238 m .7429 .96108 L .73971 .95928 L F
.72848 .92883 m .72887 .95315 L .73565 .93341 L .095 .624 0 0 k
F
.71644 .94194 m .71074 .9607 L .72867 .95238 L .118 .623 0 0 k
F
.72887 .95315 m .71644 .94194 L .72867 .95238 L 0 .996 .996 .253 k
F
.72887 .95315 m .72925 .97678 L .7323 .9561 L .095 .624 0 0 k
F
.7226 .94781 m .72218 .94742 L .72887 .95315 L 0 .996 .996 .253 k
F
.72218 .94742 m .71644 .94194 L .72887 .95315 L F
.72797 .93037 m .71947 .92495 L .72804 .93488 L .165 .615 0 0 k
F
.72813 .92987 m .7102 .93599 L .72847 .95162 L .141 .62 0 0 k
F
.71801 .92339 m .7102 .93599 L .72813 .92987 L F
.7102 .93599 m .71015 .93616 L .72847 .95162 L F
.72867 .95238 m .71147 .9372 L .7199 .94429 L 0 .996 .996 .253 k
F
.72867 .95238 m .7199 .94429 L .72847 .95162 L F
.71644 .94194 m .71147 .9372 L .72867 .95238 L F
.7283 .92936 m .71644 .94194 L .72867 .95238 L .118 .623 0 0 k
F
.72848 .92883 m .72263 .94784 L .72887 .95315 L .095 .624 0 0 k
F
.72263 .94784 m .72215 .9494 L .72887 .95315 L F
.72177 .90155 m .7213 .90294 L .72778 .90761 L .141 .62 0 0 k
F
.7213 .90294 m .7102 .93599 L .72778 .90761 L F
.72793 .90567 m .72222 .92368 L .7283 .92936 L .118 .623 0 0 k
F
.72849 .9288 m .72462 .92592 L .7283 .92936 L .5 .5 .5 1 k
F
.72462 .92592 m .72448 .92582 L .7283 .92936 L F
.72448 .92582 m .72101 .92324 L .7283 .92936 L F
.72462 .92592 m .71591 .91849 L .72101 .92324 L F
.72204 .92351 m .71591 .91849 L .72462 .92592 L F
.72222 .92368 m .71644 .94194 L .7283 .92936 L .118 .623 0 0 k
F
.72809 .92858 m .72215 .9494 L .72848 .92883 L .095 .624 0 0 k
F
.72215 .9494 m .71701 .96738 L .72887 .95315 L F
.72962 .99988 m .73725 .98073 L .73633 .98028 L F
.72948 .97876 m .72925 .97678 L .74249 .98484 L 0 .996 .996 .203 k
F
.72925 .97678 m .73633 .98028 L .74249 .98484 L F
.74225 .96062 m .74235 .96067 L .74332 .96131 L 0 .996 .996 .253 k
F
.72925 .97678 m .73633 .98028 L .74861 .94439 L .095 .624 0 0 k
F
.72925 .97678 m .72748 .97782 L .72928 .97866 L F
.72748 .97782 m .71132 .98729 L .72928 .97866 L F
.72928 .97866 m .71132 .98729 L .72962 .99988 L F
.71701 .96738 m .71132 .98729 L .72925 .97678 L F
.72948 .97876 m .71701 .96738 L .72925 .97678 L 0 .996 .996 .203 k
F
.72323 .97399 m .72276 .97561 L .72948 .97876 L .072 .624 0 0 k
F
.72321 .97397 m .71701 .96738 L .72948 .97876 L 0 .996 .996 .203 k
F
.72872 .95365 m .72276 .97561 L .72908 .95396 L .072 .624 0 0 k
F
.72962 .99988 m .7297 1.00487 L .73107 1.00049 L .095 .624 0 0 k
F
.72987 1.00286 m .72962 .99988 L .73733 1.00573 L 0 .996 .996 .177 k
F
.72962 .99988 m .73107 1.00049 L .73733 1.00573 L F
.72987 1.00286 m .71218 .98827 L .71906 .99262 L F
.72987 1.00286 m .71906 .99262 L .72962 .99988 L F
.71762 .99455 m .71681 .99361 L .72987 1.00286 L F
.71681 .99361 m .71218 .98827 L .72987 1.00286 L F
.72948 .97876 m .72089 .99677 L .72987 1.00286 L .072 .624 0 0 k
F
.72089 .99677 m .71982 .999 L .72987 1.00286 L F
.73428 1.08873 m .7323 1.11236 L .73901 1.08947 L .043 .584 0 0 k
F
.7316 1.08295 m .73153 1.08178 L .73295 1.0831 L 0 .996 .996 .136 k
F
.7316 1.08295 m .73295 1.0831 L .73305 1.08319 L F
.73025 1.02641 m .73034 1.03151 L .7316 1.02726 L .072 .624 0 0 k
F
.73053 1.03034 m .73025 1.02641 L .73733 1.03231 L 0 .996 .996 .166 k
F
.73053 1.03034 m .73733 1.03231 L .73789 1.03278 L F
.73091 1.0542 m .73085 1.05317 L .73227 1.05448 L 0 .996 .996 .163 k
F
.71194 1.01551 m .71189 1.01571 L .73025 1.02641 L .072 .624 0 0 k
F
.72199 1.02502 m .71254 1.01624 L .7181 1.01918 L 0 .996 .996 .166 k
F
.73053 1.03034 m .73091 1.0542 L .73785 1.0349 L .05 .622 0 0 k
F
.71377 1.04063 m .71277 1.0399 L .72348 1.04795 L .5 .5 .5 1 k
F
.71377 1.04063 m .71264 1.04318 L .72348 1.04795 L .059 .597 0 0 k
F
.72258 1.05005 m .71253 1.04528 L .72169 1.05226 L .05 .622 0 0 k
F
.73091 1.0542 m .71253 1.045 L .73085 1.05317 L 0 .996 .996 .163 k
F
.71259 1.04507 m .71253 1.045 L .73091 1.0542 L F
.73053 1.03034 m .71271 1.04513 L .72258 1.05005 L .05 .622 0 0 k
F
.71271 1.04513 m .71253 1.04528 L .72258 1.05005 L F
.73091 1.0542 m .731 1.05936 L .73237 1.05457 L F
.73091 1.0542 m .72169 1.05226 L .731 1.05936 L F
.73053 1.03034 m .72169 1.05226 L .73091 1.0542 L F
.71741 1.02653 m .71253 1.04528 L .73053 1.03034 L F
.72237 1.02559 m .71749 1.02222 L .72199 1.02502 L 0 .996 .996 .166 k
F
.7186 1.02339 m .71749 1.02222 L .72237 1.02559 L F
.71827 1.0232 m .71741 1.02653 L .73053 1.03034 L .05 .622 0 0 k
F
.72422 1.03035 m .71749 1.02222 L .72644 1.03171 L 0 .996 .996 .166 k
F
.71749 1.02222 m .71254 1.01624 L .72199 1.02502 L F
.73025 1.02641 m .73019 1.02557 L .7317 1.02691 L F
.73053 1.03034 m .73785 1.0349 L .73854 1.03299 L .05 .622 0 0 k
F
.73091 1.0542 m .73227 1.05448 L .73237 1.05457 L 0 .996 .996 .163 k
F
.73091 1.0542 m .73237 1.05457 L .73854 1.03299 L .05 .622 0 0 k
F
.73025 1.02641 m .7316 1.02726 L .7317 1.02691 L .072 .624 0 0 k
F
.73025 1.02641 m .7317 1.02691 L .74426 1.03808 L 0 .996 .996 .166 k
F
.72987 1.00286 m .73733 1.00573 L .73788 1.00618 L 0 .996 .996 .177 k
F
.73025 1.02641 m .7317 1.02691 L .73788 1.00618 L .072 .624 0 0 k
F
.73025 1.02641 m .73788 1.00618 L .73717 1.00589 L F
.73818 .98289 m .74083 .98465 L .74724 .98734 L .996 0 .996 .321 k
F
.73025 1.02641 m .74394 .98581 L .74352 .98561 L .072 .624 0 0 k
F
.72993 1.00622 m .73025 1.02641 L .73045 1.0258 L F
.72993 1.00622 m .73045 1.0258 L .73641 1.00748 L F
.72987 1.00286 m .72993 1.00622 L .73641 1.00748 L F
.73025 1.02641 m .72252 1.02151 L .73019 1.02557 L 0 .996 .996 .166 k
F
.7316 1.08295 m .7132 1.0756 L .73153 1.08178 L 0 .996 .996 .136 k
F
.72314 1.07959 m .72225 1.08188 L .7316 1.08295 L .046 .603 0 0 k
F
.71326 1.07567 m .7132 1.0756 L .7316 1.08295 L 0 .996 .996 .136 k
F
.72655 1.05804 m .72225 1.08188 L .73121 1.05894 L .046 .603 0 0 k
F
.73121 1.05894 m .71259 1.04507 L .73091 1.0542 L 0 .996 .996 .163 k
F
.71894 1.05303 m .71808 1.05195 L .73121 1.05894 L F
.71808 1.05195 m .71259 1.04507 L .73121 1.05894 L F
.72754 1.03347 m .72508 1.05599 L .73081 1.03437 L .046 .603 0 0 k
F
.72508 1.05599 m .72225 1.08188 L .72677 1.0568 L F
.72508 1.05599 m .72677 1.0568 L .73081 1.03437 L F
.73121 1.05894 m .72314 1.07959 L .7316 1.08295 L F
.73091 1.0542 m .73237 1.05457 L .73866 1.06038 L 0 .996 .996 .163 k
F
.73091 1.0542 m .73866 1.06038 L .73855 1.06035 L F
.73091 1.0542 m .73923 1.0609 L .73833 1.06068 L F
.73121 1.05894 m .73778 1.06243 L .73831 1.06068 L .046 .603 0 0 k
F
.73121 1.05894 m .7316 1.08295 L .73778 1.06243 L F
.7316 1.08295 m .73305 1.08319 L .73923 1.0609 L F
.7316 1.08295 m .73923 1.0609 L .73831 1.06068 L F
.73081 1.03437 m .72252 1.02151 L .73025 1.02641 L 0 .996 .996 .166 k
F
.73151 1.06382 m .73121 1.05894 L .74138 1.06555 L 0 .996 .996 .163 k
F
.73121 1.05894 m .73091 1.0542 L .73833 1.06068 L F
.73121 1.05894 m .73833 1.06068 L .74562 1.06707 L F
.73121 1.05894 m .74562 1.06707 L .74265 1.06638 L F
.73081 1.03437 m .72655 1.05804 L .73121 1.05894 L .046 .603 0 0 k
F
.73081 1.03437 m .73121 1.05894 L .74047 1.04028 L F
.7311 1.03856 m .73087 1.03811 L .73081 1.03437 L 0 .996 .996 .166 k
F
.72816 1.03287 m .72252 1.02151 L .73081 1.03437 L F
.71254 1.01624 m .71188 1.01544 L .73019 1.02557 L F
.73 1.01089 m .72843 1.02532 L .73025 1.02641 L .072 .624 0 0 k
F
.72987 1.00286 m .72843 1.02532 L .73 1.01089 L F
.72987 1.00286 m .71194 1.01551 L .72843 1.02532 L F
.72816 1.03287 m .7181 1.01918 L .72273 1.02193 L 0 .996 .996 .166 k
F
.72763 1.03257 m .72754 1.03347 L .73081 1.03437 L .046 .603 0 0 k
F
.72763 1.03257 m .7132 1.07589 L .72225 1.08188 L F
.72452 1.0308 m .7132 1.07589 L .72763 1.03257 L F
.73094 1.03847 m .72664 1.03201 L .72816 1.03287 L 0 .996 .996 .166 k
F
.72664 1.03201 m .7181 1.01918 L .72816 1.03287 L F
.73018 1.00923 m .72804 1.02889 L .73053 1.03034 L .05 .622 0 0 k
F
.73013 1.00592 m .72804 1.02889 L .73018 1.00923 L F
.73074 1.03835 m .71254 1.01624 L .73094 1.03847 L 0 .996 .996 .166 k
F
.73013 1.00592 m .71827 1.0232 L .72804 1.02889 L .05 .622 0 0 k
F
.73633 .98028 m .73725 .98073 L .74394 .98581 L 0 .996 .996 .203 k
F
.73633 .98028 m .74394 .98581 L .74352 .98561 L F
.72987 1.00286 m .73641 1.00748 L .74352 .98561 L .072 .624 0 0 k
F
.72948 .97876 m .74249 .98484 L .74352 .98561 L 0 .996 .996 .203 k
F
.74033 .98405 m .74352 .98561 L .74923 .96806 L .072 .624 0 0 k
F
.72987 1.00286 m .74352 .98561 L .74033 .98405 L F
.73717 1.00589 m .73788 1.00618 L .74394 .98581 L F
.72887 .95315 m .7323 .9561 L .73244 .95517 L .095 .624 0 0 k
F
.72887 .95315 m .73244 .95517 L .73565 .93341 L F
.73633 .98028 m .73725 .98073 L .74332 .96131 L F
.73633 .98028 m .74332 .96131 L .7429 .96108 L F
.73626 .958 m .72987 1.00286 L .74923 .96806 L .072 .624 0 0 k
F
.73626 .958 m .72887 .95315 L .74915 .96518 L 0 .996 .996 .253 k
F
.72908 .95396 m .72887 .95315 L .73626 .958 L F
.72887 .95315 m .73971 .95928 L .74915 .96518 L F
.73565 .93341 m .73244 .95517 L .74861 .94439 L .095 .624 0 0 k
F
.73244 .95517 m .73971 .95928 L .74861 .94439 L F
.72905 .9524 m .72908 .95396 L .73626 .958 L .072 .624 0 0 k
F
.72908 .95396 m .72987 1.00286 L .73626 .958 L F
.72909 .95401 m .72908 .95396 L .73626 .958 L 0 .996 .996 .253 k
F
.72948 .97876 m .74352 .98561 L .7498 .99027 L 0 .996 .996 .203 k
F
.72987 1.00286 m .73788 1.00618 L .74358 1.01095 L 0 .996 .996 .177 k
F
.72987 1.00286 m .74358 1.01095 L .73981 1.00954 L F
.72276 .97561 m .71194 1.01551 L .72948 .97876 L .072 .624 0 0 k
F
.72972 .9808 m .72321 .97397 L .72948 .97876 L 0 .996 .996 .203 k
F
.71982 .999 m .71194 1.01551 L .72987 1.00286 L .072 .624 0 0 k
F
.72341 1.00341 m .71827 1.0232 L .73013 1.00592 L .05 .622 0 0 k
F
.73041 1.0093 m .72997 1.00878 L .72992 1.00578 L 0 .996 .996 .177 k
F
.73013 1.00592 m .72992 1.00578 L .72987 1.00286 L F
.73013 1.00592 m .73053 1.03034 L .74099 1.01033 L .05 .622 0 0 k
F
.73041 1.0093 m .72992 1.00578 L .73013 1.00592 L 0 .996 .996 .177 k
F
.72388 1.00175 m .72341 1.00341 L .73013 1.00592 L .05 .622 0 0 k
F
.72992 1.00578 m .71762 .99455 L .72987 1.00286 L 0 .996 .996 .177 k
F
.72997 1.00878 m .72385 1.00173 L .72992 1.00578 L F
.72385 1.00173 m .71762 .99455 L .72992 1.00578 L F
.72936 .98053 m .72385 1.00173 L .72972 .9808 L .05 .622 0 0 k
F
.72385 1.00173 m .72341 1.00341 L .72388 1.00175 L F
.72385 1.00173 m .72388 1.00175 L .72972 .9808 L F
.73053 1.03034 m .73854 1.03299 L .7446 1.0118 L F
.73981 1.00954 m .74358 1.01095 L .7446 1.0118 L 0 .996 .996 .177 k
F
.73981 1.00954 m .7446 1.0118 L .74099 1.01033 L F
.74121 1.00739 m .74202 1.00787 L .74784 1.01054 L .5 .5 .5 1 k
F
.74099 1.01033 m .7446 1.0118 L .74988 .99333 L .05 .622 0 0 k
F
.74158 1.01057 m .74009 1.01303 L .74174 1.01067 L .121 .6 0 0 k
F
.73053 1.03034 m .7446 1.0118 L .74099 1.01033 L .05 .622 0 0 k
F
.7304 1.0091 m .73013 1.00592 L .74939 1.01598 L 0 .996 .996 .177 k
F
.73013 1.00592 m .72987 1.00286 L .74099 1.01033 L F
.73013 1.00592 m .74099 1.01033 L .74939 1.01598 L F
.73081 1.03437 m .73053 1.03034 L .74426 1.03808 L 0 .996 .996 .166 k
F
.73053 1.03034 m .73789 1.03278 L .74426 1.03808 L F
.73759 1.01195 m .73081 1.03437 L .75058 1.01993 L .046 .603 0 0 k
F
.73759 1.01195 m .7304 1.0091 L .75049 1.01672 L 0 .996 .996 .177 k
F
.7304 1.0091 m .74939 1.01598 L .75049 1.01672 L F
.73037 1.00752 m .7304 1.0091 L .73759 1.01195 L .046 .603 0 0 k
F
.7304 1.0091 m .73081 1.03437 L .73759 1.01195 L F
.73041 1.0093 m .7304 1.0091 L .73759 1.01195 L 0 .996 .996 .177 k
F
.72644 1.03171 m .7186 1.02339 L .72237 1.02559 L 0 .996 .996 .166 k
F
.73094 1.03847 m .72422 1.03035 L .72644 1.03171 L F
.73021 1.00903 m .72452 1.0308 L .72763 1.03257 L .046 .603 0 0 k
F
.73037 1.00752 m .73001 1.00896 L .73021 1.00903 L F
.73001 1.00896 m .72452 1.0308 L .73021 1.00903 L F
.72972 .9808 m .72388 1.00175 L .73013 1.00592 L .05 .622 0 0 k
F
.72936 .98053 m .72933 .9805 L .72972 .9808 L 0 .996 .996 .203 k
F
.7297 .97923 m .72936 .98053 L .72972 .9808 L .05 .622 0 0 k
F
.72974 .98093 m .72936 .98053 L .72972 .9808 L 0 .996 .996 .203 k
F
.72933 .9805 m .72321 .97397 L .72972 .9808 L F
.73691 .98427 m .72948 .97876 L .7498 .99027 L F
.73691 .98427 m .72972 .9808 L .74988 .99333 L .05 .622 0 0 k
F
.72972 .9808 m .73013 1.00592 L .74767 .99474 L F
.72972 .9808 m .74767 .99474 L .74988 .99333 L F
.72974 .98093 m .72972 .9808 L .73691 .98427 L 0 .996 .996 .203 k
F
.72972 .9808 m .72948 .97876 L .73691 .98427 L F
.7297 .97923 m .72972 .9808 L .73691 .98427 L .05 .622 0 0 k
F
.73013 1.00592 m .74099 1.01033 L .74988 .99333 L F
.74099 1.01033 m .7446 1.0118 L .75049 1.01672 L 0 .996 .996 .177 k
F
.73037 1.00752 m .72763 1.03257 L .73081 1.03437 L .046 .603 0 0 k
F
.73087 1.03811 m .72816 1.03287 L .73081 1.03437 L 0 .996 .996 .166 k
F
.7316 1.08295 m .72225 1.08188 L .73168 1.08814 L .046 .603 0 0 k
F
.73191 1.08837 m .71326 1.07567 L .7316 1.08295 L 0 .996 .996 .136 k
F
.71963 1.08373 m .71326 1.07567 L .73191 1.08837 L F
.73151 1.06382 m .71894 1.05303 L .73121 1.05894 L 0 .996 .996 .163 k
F
.72522 1.0609 m .71894 1.05303 L .73151 1.06382 L F
.73091 1.03851 m .7283 1.06232 L .7311 1.03856 L .043 .584 0 0 k
F
.7323 1.11236 m .71388 1.10692 L .73223 1.11108 L 0 .996 .996 .134 k
F
.72311 1.10967 m .72283 1.11221 L .72311 1.10967 L .043 .584 0 0 k
F
.71394 1.10699 m .71388 1.10692 L .7323 1.11236 L 0 .996 .996 .134 k
F
.73191 1.08837 m .72283 1.11221 L .7323 1.11236 L .043 .584 0 0 k
F
.72557 1.08777 m .72283 1.11221 L .73191 1.08837 L F
.73091 1.03845 m .71389 1.10722 L .72283 1.11221 L F
.73074 1.03835 m .71389 1.10722 L .73091 1.03845 L F
.7323 1.11236 m .72283 1.11221 L .73238 1.11755 L F
.7323 1.11236 m .73238 1.11755 L .73375 1.11248 L F
.73301 1.14212 m .71457 1.13862 L .73294 1.14076 L 0 .996 .996 .145 k
F
.71464 1.1387 m .71457 1.13862 L .73301 1.14212 L F
.73262 1.11831 m .72431 1.1405 L .73301 1.14212 L .04 .565 0 0 k
F
.72431 1.1405 m .72341 1.14291 L .73301 1.14212 L F
.72614 1.11834 m .72341 1.14291 L .73262 1.11831 L F
.72633 1.1166 m .71458 1.13892 L .72341 1.14291 L F
.73262 1.11831 m .71394 1.10699 L .7323 1.11236 L 0 .996 .996 .134 k
F
.72034 1.11498 m .71394 1.10699 L .73262 1.11831 L F
.7283 1.06232 m .72311 1.10967 L .72842 1.06238 L .043 .584 0 0 k
F
.72311 1.10967 m .72311 1.10967 L .72842 1.06238 L F
.7316 1.08295 m .73168 1.08814 L .73305 1.08319 L .046 .603 0 0 k
F
.73191 1.08837 m .7316 1.08295 L .73935 1.08907 L 0 .996 .996 .136 k
F
.7316 1.08295 m .73305 1.08319 L .73935 1.08907 L F
.73191 1.08837 m .73935 1.08907 L .73994 1.08961 L F
.73151 1.06382 m .7323 1.11236 L .73627 1.06491 L .043 .584 0 0 k
F
.72598 1.08613 m .72557 1.08777 L .73191 1.08837 L F
.72833 1.06326 m .72557 1.08777 L .73151 1.06382 L F
.73223 1.09395 m .71963 1.08373 L .73191 1.08837 L 0 .996 .996 .136 k
F
.72897 1.09278 m .7204 1.11499 L .72633 1.1166 L .04 .565 0 0 k
F
.72606 1.09174 m .7204 1.11499 L .72897 1.09278 L F
.72593 1.09169 m .71963 1.08373 L .73223 1.09395 L 0 .996 .996 .136 k
F
.73151 1.06382 m .72598 1.08613 L .73191 1.08837 L .043 .584 0 0 k
F
.7323 1.11236 m .73375 1.11248 L .74601 1.06715 L F
.7323 1.11236 m .74601 1.06715 L .74559 1.06706 L F
.73833 1.06068 m .73923 1.0609 L .74601 1.06715 L 0 .996 .996 .163 k
F
.74562 1.06707 m .74601 1.06715 L .7512 1.07194 L F
.73833 1.06068 m .74601 1.06715 L .74562 1.06707 L F
.73151 1.06382 m .74138 1.06555 L .74265 1.06638 L F
.73855 1.06035 m .73866 1.06038 L .73923 1.0609 L F
.73831 1.06068 m .73923 1.0609 L .74529 1.03901 L .046 .603 0 0 k
F
.74487 1.03887 m .74529 1.03901 L .75058 1.01993 L F
.73831 1.06068 m .74529 1.03901 L .74487 1.03887 L F
.73081 1.03437 m .74426 1.03808 L .74529 1.03901 L 0 .996 .996 .166 k
F
.73121 1.05894 m .73831 1.06068 L .75058 1.01993 L .046 .603 0 0 k
F
.73081 1.03437 m .74047 1.04028 L .75058 1.01993 L F
.73081 1.03437 m .74529 1.03901 L .75047 1.04362 L 0 .996 .996 .166 k
F
.7383 1.04077 m .73627 1.06491 L .75129 1.04759 L .043 .584 0 0 k
F
.73627 1.06491 m .73428 1.08873 L .74345 1.06657 L F
.73627 1.06491 m .74345 1.06657 L .75129 1.04759 L F
.74559 1.06706 m .74601 1.06715 L .75129 1.04759 L F
.73428 1.08873 m .73901 1.08947 L .75129 1.04759 L F
.73151 1.06382 m .74265 1.06638 L .7512 1.07194 L 0 .996 .996 .163 k
F
.73223 1.09395 m .73191 1.08837 L .74464 1.09488 L 0 .996 .996 .136 k
F
.73223 1.09395 m .74464 1.09488 L .74674 1.09595 L F
.73262 1.11831 m .7323 1.11236 L .74006 1.11827 L 0 .996 .996 .134 k
F
.7323 1.11236 m .73375 1.11248 L .74006 1.11827 L F
.73223 1.09395 m .72614 1.11834 L .73262 1.11831 L .04 .565 0 0 k
F
.73191 1.08837 m .73994 1.08961 L .74674 1.09595 L 0 .996 .996 .136 k
F
.73182 1.06887 m .72897 1.0937 L .73223 1.09395 L .04 .565 0 0 k
F
.72897 1.0937 m .72614 1.11834 L .73223 1.09395 L F
.7311 1.03856 m .72842 1.06238 L .73151 1.06382 L .043 .584 0 0 k
F
.72842 1.06238 m .72833 1.06326 L .73151 1.06382 L F
.73182 1.06887 m .72522 1.0609 L .73151 1.06382 L 0 .996 .996 .163 k
F
.7318 1.0673 m .73163 1.06879 L .73182 1.06887 L .04 .565 0 0 k
F
.73163 1.06879 m .72614 1.11834 L .73182 1.06887 L F
.73184 1.06919 m .73146 1.06871 L .73182 1.06887 L 0 .996 .996 .163 k
F
.73146 1.06871 m .72522 1.0609 L .73182 1.06887 L F
.73262 1.11831 m .74006 1.11827 L .74066 1.11882 L 0 .996 .996 .134 k
F
.73182 1.06887 m .73301 1.14212 L .73903 1.07042 L .04 .565 0 0 k
F
.73144 1.06881 m .71458 1.13892 L .73163 1.06884 L F
.7204 1.11499 m .71458 1.13892 L .72633 1.1166 L F
.73296 1.12444 m .72034 1.11498 L .73262 1.11831 L 0 .996 .996 .134 k
F
.73301 1.14212 m .72341 1.14291 L .73309 1.14727 L .04 .565 0 0 k
F
.73334 1.14844 m .71464 1.1387 L .73301 1.14212 L 0 .996 .996 .145 k
F
.72105 1.14643 m .71464 1.1387 L .73334 1.14844 L F
.73499 1.11846 m .73301 1.14212 L .73973 1.11876 L .04 .565 0 0 k
F
.73301 1.14212 m .73309 1.14727 L .73446 1.14211 L F
.74333 1.08435 m .74394 1.08458 L .74983 1.08795 L 0 .996 .996 .293 k
F
.73301 1.14212 m .73446 1.14211 L .75203 1.07603 L .04 .565 0 0 k
F
.73334 1.14844 m .73301 1.14212 L .74078 1.14767 L 0 .996 .996 .145 k
F
.73301 1.14212 m .73446 1.14211 L .74078 1.14767 L F
.73296 1.12444 m .72719 1.14744 L .73334 1.14844 L .036 .545 0 0 k
F
.72719 1.14744 m .72677 1.14913 L .73334 1.14844 L F
.72976 1.12364 m .72677 1.14913 L .73296 1.12444 L F
.72666 1.12286 m .72034 1.11498 L .73296 1.12444 L 0 .996 .996 .134 k
F
.73237 1.09966 m .72677 1.14913 L .73256 1.09973 L .036 .545 0 0 k
F
.73372 1.17191 m .71527 1.17037 L .73364 1.1705 L 0 .996 .996 .168 k
F
.71533 1.17044 m .71527 1.17037 L .73372 1.17191 L F
.73334 1.14844 m .7249 1.1712 L .73372 1.17191 L .036 .545 0 0 k
F
.7249 1.1712 m .72399 1.17364 L .73372 1.17191 L F
.72677 1.14913 m .72399 1.17364 L .73334 1.14844 L F
.73236 1.09971 m .71527 1.17067 L .72399 1.17364 L F
.73217 1.0997 m .71527 1.17067 L .73236 1.09971 L F
.73372 1.17191 m .72399 1.17364 L .7338 1.17698 L F
.73372 1.17191 m .7338 1.17698 L .73518 1.17176 L F
.73442 1.20139 m .71596 1.20181 L .73435 1.19997 L 0 .996 .996 .213 k
F
.71602 1.20187 m .71596 1.20181 L .73442 1.20139 L F
.73406 1.17844 m .72547 1.20162 L .73442 1.20139 L .033 .525 0 0 k
F
.72547 1.20162 m .72456 1.20407 L .73442 1.20139 L F
.72739 1.17978 m .72456 1.20407 L .73406 1.17844 L F
.72759 1.17808 m .71596 1.2021 L .72456 1.20407 L F
.73406 1.17844 m .71533 1.17044 L .73372 1.17191 L 0 .996 .996 .168 k
F
.72175 1.17775 m .71533 1.17044 L .73406 1.17844 L F
.737 1.0946 m .73499 1.11846 L .74632 1.09589 L .04 .565 0 0 k
F
.73499 1.11846 m .73973 1.11876 L .74632 1.09589 L F
.73296 1.12444 m .73334 1.14844 L .73655 1.1246 L .036 .545 0 0 k
F
.73296 1.12444 m .73262 1.11831 L .74412 1.12493 L 0 .996 .996 .134 k
F
.73334 1.14844 m .74078 1.14767 L .74138 1.14821 L 0 .996 .996 .145 k
F
.73334 1.14844 m .73566 1.14899 L .73773 1.12465 L .036 .545 0 0 k
F
.73262 1.11831 m .74066 1.11882 L .74748 1.12508 L 0 .996 .996 .134 k
F
.73262 1.11831 m .74748 1.12508 L .74412 1.12493 L F
.73655 1.1246 m .73773 1.12465 L .73977 1.10059 L .036 .545 0 0 k
F
.73334 1.14844 m .73773 1.12465 L .73655 1.1246 L F
.74402 1.11186 m .74463 1.11203 L .75054 1.11547 L 0 .996 .996 .253 k
F
.73977 1.10059 m .73572 1.14837 L .75279 1.10494 L .036 .545 0 0 k
F
.73572 1.14837 m .74046 1.14823 L .75279 1.10494 L F
.73372 1.17191 m .73518 1.17176 L .75279 1.10494 L F
.74472 1.13983 m .74533 1.13995 L .75084 1.12737 L .046 .518 0 0 k
F
.74412 1.12493 m .74748 1.12508 L .75268 1.12986 L 0 .996 .996 .134 k
F
.7333 1.13078 m .73296 1.12444 L .75268 1.12986 L F
.73296 1.12444 m .74412 1.12493 L .75268 1.12986 L F
.73256 1.09973 m .73296 1.12444 L .73977 1.10059 L .036 .545 0 0 k
F
.73296 1.12444 m .73655 1.1246 L .73977 1.10059 L F
.73334 1.14844 m .73372 1.17191 L .73566 1.14899 L F
.73368 1.15496 m .72105 1.14643 L .73334 1.14844 L 0 .996 .996 .145 k
F
.73034 1.15449 m .72181 1.17775 L .72759 1.17808 L .033 .525 0 0 k
F
.7275 1.15409 m .72181 1.17775 L .73034 1.15449 L F
.72738 1.15407 m .72105 1.14643 L .73368 1.15496 L 0 .996 .996 .145 k
F
.73368 1.15496 m .73334 1.14844 L .74606 1.1534 L F
.73368 1.15496 m .74606 1.1534 L .74822 1.15424 L F
.73406 1.17844 m .73372 1.17191 L .74149 1.17695 L 0 .996 .996 .168 k
F
.73372 1.17191 m .73518 1.17176 L .74149 1.17695 L F
.73368 1.15496 m .72739 1.17978 L .73406 1.17844 L .033 .525 0 0 k
F
.73334 1.14844 m .74138 1.14821 L .74822 1.15424 L 0 .996 .996 .145 k
F
.7333 1.13078 m .73033 1.15538 L .73368 1.15496 L .033 .525 0 0 k
F
.73033 1.15538 m .72739 1.17978 L .73368 1.15496 L F
.7333 1.13078 m .72666 1.12286 L .73296 1.12444 L 0 .996 .996 .134 k
F
.73328 1.12927 m .73311 1.13074 L .7333 1.13078 L .033 .525 0 0 k
F
.73311 1.13074 m .72739 1.17978 L .7333 1.13078 L F
.73332 1.13118 m .73294 1.1307 L .7333 1.13078 L 0 .996 .996 .134 k
F
.73294 1.1307 m .72666 1.12286 L .7333 1.13078 L F
.73406 1.17844 m .74149 1.17695 L .7421 1.17746 L 0 .996 .996 .168 k
F
.7333 1.13078 m .73442 1.20139 L .74052 1.13096 L .033 .525 0 0 k
F
.73291 1.1308 m .71596 1.2021 L .7331 1.13079 L F
.72181 1.17775 m .71596 1.2021 L .72759 1.17808 L F
.7344 1.18517 m .72175 1.17775 L .73406 1.17844 L 0 .996 .996 .168 k
F
.73442 1.20139 m .72456 1.20407 L .7345 1.20635 L .033 .525 0 0 k
F
.73476 1.20796 m .71602 1.20187 L .73442 1.20139 L 0 .996 .996 .213 k
F
.72245 1.20858 m .71602 1.20187 L .73476 1.20796 L F
.73643 1.17815 m .73442 1.20139 L .74118 1.17757 L .033 .525 0 0 k
F
.73442 1.20139 m .7345 1.20635 L .73588 1.2011 L F
.73442 1.20139 m .73588 1.2011 L .75354 1.13401 L F
.73476 1.20796 m .73442 1.20139 L .74219 1.20577 L 0 .996 .996 .213 k
F
.73442 1.20139 m .73588 1.2011 L .74219 1.20577 L F
.7344 1.18517 m .72843 1.20828 L .73476 1.20796 L .03 .504 0 0 k
F
.72843 1.20828 m .728 1.20995 L .73476 1.20796 L F
.73111 1.18506 m .728 1.20995 L .7344 1.18517 L F
.7281 1.18497 m .72175 1.17775 L .7344 1.18517 L 0 .996 .996 .168 k
F
.73384 1.16168 m .728 1.20995 L .73404 1.1617 L .03 .504 0 0 k
F
.73511 1.23023 m .71663 1.23258 L .73503 1.22884 L 0 .996 .996 .278 k
F
.71669 1.23263 m .71663 1.23258 L .73511 1.23023 L F
.73476 1.20796 m .72601 1.23142 L .73511 1.23023 L .03 .504 0 0 k
F
.72601 1.23142 m .7251 1.23386 L .73511 1.23023 L F
.728 1.20995 m .7251 1.23386 L .73476 1.20796 L F
.73383 1.16173 m .71663 1.23286 L .7251 1.23386 L F
.73365 1.16176 m .71663 1.23286 L .73383 1.16173 L F
.73511 1.23023 m .7251 1.23386 L .73518 1.23504 L F
.73511 1.23023 m .73518 1.23504 L .73657 1.22981 L F
.73577 1.2581 m .71728 1.26232 L .7357 1.25678 L 0 .996 .996 .34 k
F
.71734 1.26237 m .71728 1.26232 L .73577 1.2581 L F
.73544 1.23667 m .72652 1.26024 L .73577 1.2581 L .026 .482 0 0 k
F
.72652 1.26024 m .7256 1.26266 L .73577 1.2581 L F
.72857 1.23931 m .7256 1.26266 L .73544 1.23667 L F
.72877 1.2377 m .71728 1.2626 L .7256 1.26266 L F
.73544 1.23667 m .71669 1.23263 L .73511 1.23023 L 0 .996 .996 .278 k
F
.72312 1.23857 m .71669 1.23263 L .73544 1.23667 L F
.73846 1.15472 m .73643 1.17815 L .7478 1.15426 L .033 .525 0 0 k
F
.73643 1.17815 m .74118 1.17757 L .7478 1.15426 L F
.7344 1.18517 m .73476 1.20796 L .738 1.18465 L .03 .504 0 0 k
F
.7344 1.18517 m .73406 1.17844 L .7456 1.18357 L 0 .996 .996 .168 k
F
.73476 1.20796 m .74219 1.20577 L .74281 1.20624 L 0 .996 .996 .213 k
F
.73476 1.20796 m .73709 1.20803 L .73919 1.18448 L .03 .504 0 0 k
F
.73406 1.17844 m .7421 1.17746 L .74895 1.18309 L 0 .996 .996 .168 k
F
.73406 1.17844 m .74895 1.18309 L .7456 1.18357 L F
.738 1.18465 m .73919 1.18448 L .74126 1.16119 L .03 .504 0 0 k
F
.73476 1.20796 m .73919 1.18448 L .738 1.18465 L F
.74126 1.16119 m .73714 1.20745 L .75429 1.16292 L F
.73714 1.20745 m .74189 1.20644 L .75429 1.16292 L F
.73511 1.23023 m .73657 1.22981 L .75429 1.16292 L F
.7456 1.18357 m .74895 1.18309 L .75415 1.18736 L 0 .996 .996 .168 k
F
.73477 1.19214 m .7344 1.18517 L .75415 1.18736 L F
.7344 1.18517 m .7456 1.18357 L .75415 1.18736 L F
.73404 1.1617 m .7344 1.18517 L .74126 1.16119 L .03 .504 0 0 k
F
.7344 1.18517 m .738 1.18465 L .74126 1.16119 L F
.73476 1.20796 m .73511 1.23023 L .73709 1.20803 L F
.73511 1.21473 m .72245 1.20858 L .73476 1.20796 L 0 .996 .996 .213 k
F
.73166 1.21499 m .72318 1.23856 L .72877 1.2377 L .026 .482 0 0 k
F
.72891 1.21519 m .72318 1.23856 L .73166 1.21499 L F
.7288 1.2152 m .72245 1.20858 L .73511 1.21473 L 0 .996 .996 .213 k
F
.73511 1.21473 m .73476 1.20796 L .74746 1.21081 L F
.73511 1.21473 m .74746 1.21081 L .74967 1.21131 L F
.73544 1.23667 m .73511 1.23023 L .74286 1.23381 L 0 .996 .996 .278 k
F
.73511 1.23023 m .73657 1.22981 L .74286 1.23381 L F
.73511 1.21473 m .72857 1.23931 L .73544 1.23667 L .026 .482 0 0 k
F
.73476 1.20796 m .74281 1.20624 L .74967 1.21131 L 0 .996 .996 .213 k
F
.73477 1.19214 m .73165 1.21583 L .73511 1.21473 L .026 .482 0 0 k
F
.73165 1.21583 m .72857 1.23931 L .73511 1.21473 L F
.73477 1.19214 m .7281 1.18497 L .7344 1.18517 L 0 .996 .996 .168 k
F
.73474 1.19073 m .73456 1.19214 L .73477 1.19214 L .026 .482 0 0 k
F
.73456 1.19214 m .72857 1.23931 L .73477 1.19214 L F
.73479 1.19258 m .7344 1.19214 L .73477 1.19214 L 0 .996 .996 .168 k
F
.7344 1.19214 m .7281 1.18497 L .73477 1.19214 L F
.73544 1.23667 m .74286 1.23381 L .74351 1.23422 L 0 .996 .996 .278 k
F
.73477 1.19214 m .73577 1.2581 L .742 1.19095 L .026 .482 0 0 k
F
.73438 1.19224 m .71728 1.2626 L .73456 1.19219 L F
.72318 1.23856 m .71728 1.2626 L .72877 1.2377 L F
.73579 1.2433 m .72312 1.23857 L .73544 1.23667 L 0 .996 .996 .278 k
F
.73577 1.2581 m .7256 1.26266 L .73584 1.26273 L .026 .482 0 0 k
F
.7361 1.26423 m .71734 1.26237 L .73577 1.2581 L 0 .996 .996 .34 k
F
.72377 1.26737 m .71734 1.26237 L .7361 1.26423 L F
.73782 1.23595 m .73577 1.2581 L .74258 1.2345 L .026 .482 0 0 k
F
.73577 1.2581 m .73584 1.26273 L .73723 1.25756 L F
.73577 1.2581 m .73723 1.25756 L .75503 1.19135 L F
.7361 1.26423 m .73577 1.2581 L .74352 1.26075 L 0 .996 .996 .34 k
F
.73577 1.2581 m .73723 1.25756 L .74352 1.26075 L F
.73579 1.2433 m .72955 1.2659 L .7361 1.26423 L .023 .459 0 0 k
F
.72955 1.2659 m .7291 1.26751 L .7361 1.26423 L F
.73239 1.24391 m .7291 1.26751 L .73579 1.2433 L F
.72948 1.24443 m .72312 1.23857 L .73579 1.2433 L 0 .996 .996 .278 k
F
.73527 1.22177 m .7291 1.26751 L .73547 1.22175 L .023 .459 0 0 k
F
.7364 1.28467 m .7179 1.2907 L .73633 1.28345 L 0 .996 .996 .437 k
F
.71796 1.29073 m .7179 1.2907 L .7364 1.28467 L F
.7361 1.26423 m .72697 1.28777 L .7364 1.28467 L .023 .459 0 0 k
F
.72697 1.28777 m .72605 1.29014 L .7364 1.28467 L F
.7291 1.26751 m .72605 1.29014 L .7361 1.26423 L F
.73526 1.22182 m .7179 1.29096 L .72605 1.29014 L F
.73508 1.22188 m .7179 1.29096 L .73526 1.22182 L F
.7364 1.28467 m .72605 1.29014 L .73647 1.28909 L F
.7364 1.28467 m .73647 1.28909 L .73787 1.284 L F
.73672 1.29032 m .71854 1.31738 L .737 1.30962 L .019 .433 0 0 k
F
.73672 1.29032 m .71796 1.29073 L .7364 1.28467 L 0 .996 .996 .437 k
F
.72439 1.29463 m .71796 1.29073 L .73672 1.29032 L F
.7399 1.21361 m .73782 1.23595 L .74924 1.21141 L .026 .482 0 0 k
F
.73782 1.23595 m .74258 1.2345 L .74924 1.21141 L F
.73579 1.2433 m .7361 1.26423 L .73939 1.24213 L .023 .459 0 0 k
F
.73579 1.2433 m .73544 1.23667 L .74673 1.23975 L 0 .996 .996 .278 k
F
.7361 1.26423 m .74352 1.26075 L .74417 1.26108 L 0 .996 .996 .34 k
F
.7361 1.26423 m .73843 1.26382 L .74058 1.24175 L .023 .459 0 0 k
F
.73544 1.23667 m .74351 1.23422 L .75036 1.23858 L 0 .996 .996 .278 k
F
.73544 1.23667 m .75036 1.23858 L .74673 1.23975 L F
.73939 1.24213 m .74058 1.24175 L .74271 1.21988 L .023 .459 0 0 k
F
.7361 1.26423 m .74058 1.24175 L .73939 1.24213 L F
.74271 1.21988 m .73848 1.2633 L .75575 1.21896 L F
.73848 1.2633 m .74324 1.26145 L .75575 1.21896 L F
.7364 1.28467 m .73787 1.284 L .75575 1.21896 L F
.74673 1.23975 m .75036 1.23858 L .75636 1.24239 L 0 .996 .996 .278 k
F
.7361 1.26423 m .7364 1.28467 L .73843 1.26382 L .023 .459 0 0 k
F
.73644 1.27054 m .7361 1.26423 L .75102 1.26457 L 0 .996 .996 .34 k
F
.7361 1.26423 m .74417 1.26108 L .75102 1.26457 L F
.73672 1.29032 m .7364 1.28467 L .74413 1.28627 L 0 .996 .996 .437 k
F
.7364 1.28467 m .73787 1.284 L .74413 1.28627 L F
.73672 1.29032 m .74413 1.28627 L .7448 1.28651 L F
.7434 1.24767 m .737 1.30962 L .75644 1.24545 L .019 .433 0 0 k
F
.73615 1.25017 m .73579 1.2433 L .7434 1.24767 L 0 .996 .996 .278 k
F
.73613 1.2489 m .73615 1.25017 L .7434 1.24767 L .019 .433 0 0 k
F
.73615 1.25017 m .72948 1.24443 L .73579 1.2433 L 0 .996 .996 .278 k
F
.73644 1.27054 m .72377 1.26737 L .7361 1.26423 L 0 .996 .996 .34 k
F
.73012 1.2723 m .72377 1.26737 L .73644 1.27054 L F
.73615 1.25017 m .73012 1.2723 L .73644 1.27054 L .019 .433 0 0 k
F
.73579 1.25025 m .73576 1.25022 L .73615 1.25017 L 0 .996 .996 .278 k
F
.73613 1.2489 m .73579 1.25025 L .73615 1.25017 L .019 .433 0 0 k
F
.73579 1.25025 m .73012 1.2723 L .73615 1.25017 L F
.73617 1.2506 m .73579 1.25025 L .73615 1.25017 L 0 .996 .996 .278 k
F
.73576 1.25022 m .72948 1.24443 L .73615 1.25017 L F
.73615 1.25017 m .737 1.30962 L .74323 1.24931 L .019 .433 0 0 k
F
.73615 1.25017 m .74323 1.24931 L .7434 1.24767 L F
.7434 1.24767 m .73579 1.2433 L .75636 1.24239 L 0 .996 .996 .278 k
F
.73617 1.2506 m .73615 1.25017 L .7434 1.24767 L F
.73579 1.2433 m .74673 1.23975 L .75636 1.24239 L F
.73547 1.22175 m .73579 1.2433 L .74271 1.21988 L .023 .459 0 0 k
F
.73579 1.2433 m .73939 1.24213 L .74271 1.21988 L F
.73644 1.27054 m .72439 1.29463 L .73672 1.29032 L .019 .433 0 0 k
F
.73012 1.2723 m .72439 1.29463 L .73644 1.27054 L F
.73053 1.29311 m .72548 1.30081 L .72929 1.30021 L .024 .398 0 0 k
F
.72439 1.29463 m .72366 1.29746 L .73672 1.29032 L .019 .433 0 0 k
F
.72366 1.29746 m .71854 1.31738 L .73672 1.29032 L F
.73705 1.29614 m .72439 1.29463 L .73672 1.29032 L 0 .996 .996 .437 k
F
.737 1.30962 m .73722 1.30889 L .73722 1.30888 L .019 .433 0 0 k
F
.73722 1.30889 m .75102 1.26457 L .73722 1.30888 L F
.73722 1.30888 m .75102 1.26457 L .7506 1.26474 L F
.7373 1.31462 m .71867 1.31733 L .72907 1.31296 L 0 .996 .996 .595 k
F
.72567 1.31973 m .72425 1.32267 L .7373 1.31462 L .014 .406 0 0 k
F
.72496 1.32004 m .7239 1.3196 L .7373 1.31462 L 0 .996 .996 .595 k
F
.73093 1.29841 m .72425 1.32267 L .73705 1.29614 L .014 .406 0 0 k
F
.73073 1.29848 m .72439 1.29463 L .73705 1.29614 L 0 .996 .996 .437 k
F
.73643 1.2772 m .72425 1.32267 L .73679 1.27709 L .014 .406 0 0 k
F
.73348 1.33885 m .71917 1.34195 L .72933 1.33681 L .131 .996 .677 .507 k
F
.73812 1.34114 m .72752 1.34161 L .73348 1.33885 L F
.7373 1.31462 m .74457 1.31013 L .74538 1.31019 L 0 .996 .996 .595 k
F
.73755 1.33266 m .73901 1.33178 L .75164 1.28898 L .014 .406 0 0 k
F
.73755 1.33266 m .75164 1.28898 L .75122 1.28919 L F
.73672 1.29032 m .7448 1.28651 L .75164 1.28898 L 0 .996 .996 .437 k
F
.73672 1.29032 m .75164 1.28898 L .748 1.29076 L F
.7373 1.31462 m .74445 1.3107 L .75709 1.2705 L .014 .406 0 0 k
F
.748 1.29076 m .75164 1.28898 L .75763 1.29115 L 0 .996 .996 .437 k
F
.73705 1.29614 m .73672 1.29032 L .748 1.29076 L F
.74409 1.28684 m .7448 1.28651 L .75102 1.26457 L .019 .433 0 0 k
F
.74404 1.27396 m .73644 1.27054 L .75702 1.26762 L 0 .996 .996 .34 k
F
.73679 1.27709 m .73705 1.29614 L .74404 1.27396 L .014 .406 0 0 k
F
.73682 1.2775 m .73679 1.27709 L .74404 1.27396 L 0 .996 .996 .34 k
F
.73679 1.27709 m .73644 1.27054 L .74404 1.27396 L F
.74404 1.27396 m .73705 1.29614 L .75709 1.2705 L .014 .406 0 0 k
F
.73678 1.27589 m .73679 1.27709 L .74404 1.27396 L F
.73705 1.29614 m .7373 1.31462 L .748 1.29076 L F
.73705 1.29614 m .748 1.29076 L .75709 1.2705 L F
.75122 1.28919 m .75164 1.28898 L .75709 1.2705 L F
.7373 1.31462 m .73755 1.33266 L .744 1.31213 L F
.7373 1.31462 m .744 1.31213 L .74445 1.3107 L F
.74123 1.31772 m .73783 1.33684 L .74857 1.31357 L .009 .377 0 0 k
F
.73761 1.31976 m .7373 1.31462 L .74888 1.3134 L 0 .996 .996 .595 k
F
.7373 1.31462 m .74538 1.31019 L .75221 1.31152 L F
.7373 1.31462 m .75221 1.31152 L .74888 1.3134 L F
.73783 1.33684 m .74591 1.33184 L .7577 1.2938 L .009 .377 0 0 k
F
.74888 1.3134 m .75221 1.31152 L .75732 1.31251 L 0 .996 .996 .595 k
F
.73739 1.30216 m .73761 1.31976 L .74439 1.29992 L .009 .377 0 0 k
F
.73761 1.31976 m .73783 1.33684 L .74123 1.31772 L F
.73761 1.31976 m .74123 1.31772 L .74439 1.29992 L F
.73739 1.30216 m .74439 1.29992 L .74465 1.29846 L F
.73705 1.29614 m .72567 1.31973 L .7373 1.31462 L .014 .406 0 0 k
F
.73739 1.30216 m .73073 1.29848 L .73705 1.29614 L 0 .996 .996 .437 k
F
.72425 1.32267 m .71908 1.34199 L .7373 1.31462 L .014 .406 0 0 k
F
.73761 1.31976 m .72496 1.32004 L .7373 1.31462 L 0 .996 .996 .595 k
F
.73129 1.32266 m .72496 1.32004 L .73761 1.31976 L F
.73739 1.30216 m .73129 1.32266 L .73761 1.31976 L .009 .377 0 0 k
F
.73703 1.30231 m .737 1.30229 L .73739 1.30216 L 0 .996 .996 .437 k
F
.73738 1.30106 m .73703 1.30231 L .73739 1.30216 L .009 .377 0 0 k
F
.73703 1.30231 m .73129 1.32266 L .73739 1.30216 L F
.73741 1.30254 m .73703 1.30231 L .73739 1.30216 L 0 .996 .996 .437 k
F
.737 1.30229 m .73073 1.29848 L .73739 1.30216 L F
.73794 1.32509 m .73761 1.31976 L .75732 1.31251 L 0 .996 .996 .595 k
F
.73761 1.31976 m .74888 1.3134 L .75732 1.31251 L F
.74465 1.29846 m .74123 1.31772 L .7577 1.2938 L .009 .377 0 0 k
F
.74123 1.31772 m .74857 1.31357 L .7577 1.2938 L F
.73739 1.30216 m .73705 1.29614 L .74465 1.29846 L 0 .996 .996 .437 k
F
.73738 1.30106 m .73739 1.30216 L .74465 1.29846 L .009 .377 0 0 k
F
.74465 1.29846 m .73705 1.29614 L .75763 1.29115 L 0 .996 .996 .437 k
F
.73741 1.30254 m .73739 1.30216 L .74465 1.29846 L F
.73705 1.29614 m .748 1.29076 L .75763 1.29115 L F
.73761 1.31976 m .72548 1.34327 L .73783 1.33684 L .009 .377 0 0 k
F
.73129 1.32266 m .72548 1.34327 L .73761 1.31976 L F
.73755 1.32534 m .7318 1.34454 L .7377 1.32525 L .003 .345 0 0 k
F
.7318 1.34454 m .73189 1.34449 L .7377 1.32525 L F
.73857 1.36 m .73804 1.3535 L .75276 1.35016 L .5 .5 .5 1 k
F
.73812 1.34114 m .73783 1.33684 L .75104 1.33221 L .131 .996 .677 .507 k
F
.73783 1.33684 m .74499 1.33241 L .75104 1.33221 L F
.73812 1.34114 m .75104 1.33221 L .75231 1.33216 L F
.73794 1.32509 m .7383 1.3567 L .74494 1.32221 L .003 .345 0 0 k
F
.73794 1.32509 m .74494 1.32221 L .7452 1.32086 L F
.73794 1.32509 m .73129 1.32266 L .73761 1.31976 L 0 .996 .996 .595 k
F
.73812 1.34114 m .73373 1.33898 L .73783 1.33684 L .131 .996 .677 .507 k
F
.73794 1.32509 m .73404 1.34397 L .73812 1.34114 L .003 .345 0 0 k
F
.73793 1.32409 m .73771 1.3252 L .73794 1.32509 L F
.73771 1.3252 m .73404 1.34397 L .73794 1.32509 L F
.73796 1.32543 m .73757 1.32527 L .73794 1.32509 L 0 .996 .996 .595 k
F
.73757 1.32527 m .73754 1.32525 L .73794 1.32509 L F
.73754 1.32525 m .73129 1.32266 L .73794 1.32509 L F
.73679 1.27709 m .73093 1.29841 L .73705 1.29614 L .014 .406 0 0 k
F
.73679 1.27709 m .73012 1.2723 L .73644 1.27054 L 0 .996 .996 .34 k
F
.73678 1.27589 m .73643 1.2772 L .73679 1.27709 L .014 .406 0 0 k
F
.73682 1.2775 m .73643 1.2772 L .73679 1.27709 L 0 .996 .996 .34 k
F
.73643 1.2772 m .73012 1.2723 L .73679 1.27709 L F
.73547 1.22175 m .73239 1.24391 L .73579 1.2433 L .023 .459 0 0 k
F
.73547 1.22175 m .7288 1.2152 L .73511 1.21473 L 0 .996 .996 .213 k
F
.73545 1.2204 m .73527 1.22177 L .73547 1.22175 L .023 .459 0 0 k
F
.73549 1.22219 m .73511 1.22178 L .73547 1.22175 L 0 .996 .996 .213 k
F
.73511 1.22178 m .7288 1.2152 L .73547 1.22175 L F
.73456 1.19219 m .72891 1.21519 L .73166 1.21499 L .026 .482 0 0 k
F
.73404 1.1617 m .73111 1.18506 L .7344 1.18517 L .03 .504 0 0 k
F
.73404 1.1617 m .72738 1.15407 L .73368 1.15496 L 0 .996 .996 .145 k
F
.73402 1.16024 m .73384 1.16168 L .73404 1.1617 L .03 .504 0 0 k
F
.73406 1.16213 m .73367 1.16166 L .73404 1.1617 L 0 .996 .996 .145 k
F
.73367 1.16166 m .72738 1.15407 L .73404 1.1617 L F
.7331 1.13079 m .7275 1.15409 L .73034 1.15449 L .033 .525 0 0 k
F
.73256 1.09973 m .72976 1.12364 L .73296 1.12444 L .036 .545 0 0 k
F
.73256 1.09973 m .72593 1.09169 L .73223 1.09395 L 0 .996 .996 .136 k
F
.73253 1.09818 m .73237 1.09966 L .73256 1.09973 L .036 .545 0 0 k
F
.73258 1.10009 m .7322 1.0996 L .73256 1.09973 L 0 .996 .996 .136 k
F
.7322 1.0996 m .72593 1.09169 L .73256 1.09973 L F
.73163 1.06884 m .72606 1.09174 L .72897 1.09278 L .04 .565 0 0 k
F
.7283 1.06232 m .72842 1.06238 L .7311 1.03856 L .043 .584 0 0 k
F
.73112 1.03882 m .73094 1.03846 L .7311 1.03856 L 0 .996 .996 .166 k
F
.73094 1.03846 m .72816 1.03287 L .7311 1.03856 L F
.7311 1.03856 m .73151 1.06382 L .73777 1.04255 L .043 .584 0 0 k
F
.7311 1.03856 m .73777 1.04255 L .7383 1.04077 L F
.73151 1.06382 m .73627 1.06491 L .7383 1.04077 L F
.74265 1.06638 m .74562 1.06707 L .7512 1.07194 L 0 .996 .996 .163 k
F
.73182 1.06887 m .73151 1.06382 L .7512 1.07194 L F
.74352 .98561 m .74394 .98581 L .74923 .96806 L .072 .624 0 0 k
F
.74352 .98561 m .74394 .98581 L .7498 .99027 L 0 .996 .996 .203 k
F
.7311 1.03856 m .73081 1.03437 L .75047 1.04362 L 0 .996 .996 .166 k
F
.7383 1.04077 m .7311 1.03856 L .75121 1.04427 L F
.7311 1.03856 m .75047 1.04362 L .75121 1.04427 L F
.73107 1.03698 m .7311 1.03856 L .7383 1.04077 L .043 .584 0 0 k
F
.73112 1.03882 m .7311 1.03856 L .7383 1.04077 L 0 .996 .996 .166 k
F
.73107 1.03698 m .73091 1.03851 L .7311 1.03856 L .043 .584 0 0 k
F
.72908 .95396 m .72323 .97399 L .72948 .97876 L .072 .624 0 0 k
F
.72905 .9524 m .72872 .95365 L .72908 .95396 L F
.72908 .95396 m .7226 .94781 L .72887 .95315 L 0 .996 .996 .253 k
F
.72909 .95401 m .72872 .95365 L .72908 .95396 L F
.72872 .95365 m .7226 .94781 L .72908 .95396 L F
.73971 .95928 m .7429 .96108 L .74915 .96518 L F
.72846 .92731 m .72848 .92883 L .73565 .93341 L .095 .624 0 0 k
F
.72849 .9288 m .72848 .92883 L .73565 .93341 L .5 .5 .5 1 k
F
.72846 .92731 m .72809 .92858 L .72848 .92883 L .095 .624 0 0 k
F
.7429 .96108 m .74332 .96131 L .74915 .96518 L 0 .996 .996 .253 k
F
.7429 .96108 m .74332 .96131 L .74861 .94439 L .095 .624 0 0 k
F
.72793 .90567 m .74727 .92488 L .74804 .92254 L .118 .623 0 0 k
F
.72754 .90539 m .71644 .94194 L .72793 .90567 L F
.72849 .9288 m .72204 .92351 L .72462 .92592 L .5 .5 .5 1 k
F
.74613 .91894 m .74699 .91957 L .74798 .92008 L F
.72658 .84877 m .72624 .84965 L .7266 .85009 L .193 .607 0 0 k
F
.7266 .84968 m .72624 .84965 L .7266 .85009 L .996 .254 0 .09 k
F
.72627 .83553 m .72592 .83632 L .72628 .83677 L .229 .595 0 0 k
F
.72628 .83627 m .72592 .83632 L .72628 .83677 L .996 .303 0 .001 k
F
.72511 .90641 m .70788 .88945 L .72794 .90555 L 0 .996 .996 .136 k
F
.72511 .90641 m .70829 .9083 L .72846 .92731 L .156 .625 0 0 k
F
.71026 .89417 m .70829 .9083 L .72511 .90641 L F
.72569 .9309 m .70843 .91456 L .72849 .9288 L 0 .996 .996 .083 k
F
.72569 .9309 m .70887 .93502 L .72905 .9524 L .131 .63 0 0 k
F
.71468 .92279 m .70887 .93502 L .72569 .9309 L F
.71083 .91995 m .70843 .91456 L .72569 .9309 L 0 .996 .996 .083 k
F
.71337 .90035 m .71309 .90256 L .722 .90735 L .131 .63 0 0 k
F
.71309 .90256 m .70887 .93502 L .722 .90735 L F
.722 .90735 m .71468 .92279 L .72569 .9309 L F
.7274 .88326 m .72743 .8847 L .73459 .89021 L .141 .62 0 0 k
F
.72743 .88448 m .72743 .8847 L .73459 .89021 L .5 .5 .5 1 k
F
.7274 .88326 m .72706 .8843 L .72743 .8847 L .141 .62 0 0 k
F
.72743 .88448 m .72706 .8843 L .72743 .8847 L .5 .5 .5 1 k
F
.71937 .79406 m .7079 .78666 L .7227 .80417 L .996 .311 0 .054 k
F
.71577 .77722 m .71226 .78549 L .71937 .79406 L .559 .453 0 0 k
F
.71077 .7837 m .7079 .78666 L .71937 .79406 L .996 .311 0 .054 k
F
.71348 .77436 m .71066 .77888 L .71577 .77722 L .996 .341 0 0 k
F
.7227 .80417 m .70578 .79263 L .72584 .81766 L .792 .379 0 0 k
F
.71173 .79119 m .70578 .79263 L .7227 .80417 L F
.71338 .77471 m .70804 .79312 L .71577 .77722 L .559 .453 0 0 k
F
.72285 .81031 m .70581 .7942 L .72585 .81803 L .996 .21 0 .235 k
F
.70804 .79312 m .70581 .7942 L .72285 .81031 L F
.70804 .79312 m .70594 .80034 L .70869 .79388 L .559 .453 0 0 k
F
.70804 .79312 m .70869 .79388 L .71577 .77722 L F
.72285 .81031 m .70594 .80034 L .72602 .82513 L F
.71937 .79406 m .70995 .79847 L .72285 .81031 L F
.70995 .79847 m .70594 .80034 L .72285 .81031 L F
.71177 .78663 m .70594 .80034 L .71937 .79406 L F
.71439 .76839 m .7157 .77403 L .73544 .79106 L .792 .379 0 0 k
F
.7157 .77403 m .73479 .79286 L .73544 .79106 L F
.7144 .76896 m .7157 .77403 L .73544 .79139 L .996 .355 0 0 k
F
.7157 .77403 m .72263 .80108 L .73423 .79231 L F
.7157 .77403 m .73423 .79231 L .73544 .79139 L F
.72263 .80108 m .72865 .80662 L .73544 .79139 L F
.71927 .78937 m .72263 .80108 L .73177 .80123 L .996 .341 0 0 k
F
.72263 .80108 m .7257 .81175 L .72865 .80662 L F
.72263 .80108 m .72865 .80662 L .73177 .80123 L F
.72263 .80108 m .72573 .81318 L .72865 .80662 L .996 .355 0 0 k
F
.71927 .78937 m .73177 .80123 L .73177 .80123 L .996 .341 0 0 k
F
.71927 .78937 m .73177 .80123 L .73479 .79286 L .792 .379 0 0 k
F
.7157 .77403 m .71927 .78937 L .73479 .79286 L F
.71445 .77103 m .71577 .77722 L .7355 .79374 L .559 .453 0 0 k
F
.71927 .78937 m .73177 .80123 L .73486 .79586 L .996 .341 0 0 k
F
.71927 .78937 m .73486 .79586 L .73275 .7938 L F
.72573 .81318 m .72574 .81418 L .73289 .82117 L .405 .505 0 0 k
F
.7227 .80417 m .72574 .81337 L .72873 .80965 L .996 .311 0 .054 k
F
.71927 .78937 m .7227 .80417 L .73177 .80123 L .792 .379 0 0 k
F
.7227 .80417 m .72873 .80965 L .72873 .80965 L .996 .311 0 .054 k
F
.72574 .81337 m .72574 .81418 L .73289 .82117 L .741 .368 0 0 k
F
.7227 .80417 m .72584 .81766 L .72873 .80965 L .792 .379 0 0 k
F
.7227 .80417 m .72873 .80965 L .73177 .80123 L F
.71577 .77722 m .71927 .78937 L .73106 .79324 L .996 .341 0 0 k
F
.71577 .77722 m .73486 .79586 L .7355 .79374 L .559 .453 0 0 k
F
.71577 .77722 m .73106 .79324 L .73553 .79471 L .996 .341 0 0 k
F
.71577 .77722 m .71937 .79406 L .73486 .79586 L .559 .453 0 0 k
F
.7227 .80417 m .72873 .80965 L .73188 .80573 L .996 .311 0 .054 k
F
.7227 .80417 m .73188 .80573 L .72865 .80272 L F
.71937 .79406 m .7227 .80417 L .72831 .8028 L F
.72285 .81031 m .72585 .81803 L .72877 .81575 L .996 .21 0 .235 k
F
.72285 .81031 m .72877 .81575 L .72887 .81568 L F
.72285 .81031 m .72887 .81568 L .73188 .80573 L .559 .453 0 0 k
F
.71937 .79406 m .73188 .80573 L .73486 .79586 L F
.71937 .79406 m .72831 .8028 L .73445 .8013 L .996 .311 0 .054 k
F
.71937 .79406 m .73445 .8013 L .7329 .79981 L F
.72656 .80077 m .72672 .80835 L .73188 .80573 L .559 .453 0 0 k
F
.71937 .79406 m .72672 .80835 L .72656 .80077 L F
.71937 .79406 m .72285 .81031 L .72672 .80835 L F
.72865 .80272 m .73188 .80573 L .73501 .80184 L .996 .311 0 .054 k
F
.7329 .79981 m .73501 .80184 L .73564 .79939 L .417 .514 0 0 k
F
.73445 .8013 m .73501 .80184 L .73568 .801 L .996 .311 0 .054 k
F
.72865 .80272 m .73501 .80184 L .73445 .8013 L F
.71955 .80184 m .73206 .8132 L .73501 .80184 L .417 .514 0 0 k
F
.71955 .80184 m .73501 .80184 L .7329 .79981 L F
.7329 .79981 m .73445 .8013 L .73568 .801 L .996 .311 0 .054 k
F
.71458 .77686 m .71592 .78358 L .73564 .79939 L .417 .514 0 0 k
F
.71592 .78358 m .71077 .7837 L .71937 .79406 L .996 .311 0 .054 k
F
.71226 .78549 m .71177 .78663 L .71937 .79406 L .559 .453 0 0 k
F
.71592 .78358 m .71244 .79345 L .71955 .80184 L .417 .514 0 0 k
F
.71095 .7917 m .70804 .79312 L .71955 .80184 L .996 .21 0 .235 k
F
.71244 .79345 m .71202 .79464 L .71955 .80184 L .417 .514 0 0 k
F
.71955 .80184 m .70804 .79312 L .72285 .81031 L .996 .21 0 .235 k
F
.71363 .78076 m .71356 .78083 L .71592 .78358 L .996 .311 0 .054 k
F
.71356 .78083 m .71077 .7837 L .71592 .78358 L F
.71363 .78076 m .70825 .80273 L .71592 .78358 L .417 .514 0 0 k
F
.72306 .81946 m .70643 .80269 L .72603 .82568 L .5 .5 .5 1 k
F
.70825 .80273 m .70643 .80269 L .72306 .81946 L F
.70643 .80269 m .706 .80268 L .72155 .82055 L F
.70643 .80269 m .72155 .82055 L .72603 .82568 L F
.70825 .80273 m .70618 .8112 L .70891 .80347 L .417 .514 0 0 k
F
.70825 .80273 m .70891 .80347 L .71592 .78358 L F
.72306 .81946 m .70618 .8112 L .72627 .83553 L F
.71955 .80184 m .71043 .80822 L .72306 .81946 L F
.71043 .80822 m .70618 .8112 L .72306 .81946 L F
.71955 .80184 m .72285 .81031 L .72838 .81027 L .996 .21 0 .235 k
F
.71202 .79464 m .70618 .8112 L .71955 .80184 L .417 .514 0 0 k
F
.72285 .81031 m .72602 .82513 L .72887 .81568 L .559 .453 0 0 k
F
.72306 .81946 m .72603 .82568 L .72895 .82469 L .5 .5 .5 1 k
F
.71955 .80184 m .72838 .81027 L .73467 .81021 L .996 .21 0 .235 k
F
.71533 .7806 m .71363 .78076 L .71592 .78358 L .417 .514 0 0 k
F
.71458 .77686 m .71403 .77909 L .71533 .7806 L F
.71403 .77909 m .71363 .78076 L .71533 .7806 L F
.71095 .77518 m .69365 .75527 L .71465 .77971 L .5 .5 .5 1 k
F
.69365 .75527 m .69799 .76034 L .71465 .77971 L F
.71095 .77518 m .69373 .7604 L .71478 .78583 L .841 .398 0 0 k
F
.6941 .72665 m .69395 .72982 L .69826 .73522 L .996 .338 0 .132 k
F
.69395 .72982 m .69372 .7348 L .69826 .73522 L F
.69372 .7348 m .69341 .74494 L .70457 .7482 L .996 .369 0 .008 k
F
.70465 .75151 m .69351 .74154 L .71066 .76226 L .5 .5 .5 1 k
F
.71077 .76713 m .69352 .74723 L .71449 .77275 L F
.70465 .75151 m .69736 .75116 L .71077 .76713 L .996 .379 0 0 k
F
.69362 .74671 m .69352 .74723 L .71077 .76713 L .5 .5 .5 1 k
F
.69379 .73824 m .69351 .74154 L .70465 .75151 L F
.69352 .74723 m .69347 .74753 L .70388 .76002 L F
.69352 .74723 m .70388 .76002 L .71449 .77275 L F
.6964 .74143 m .69377 .75018 L .70465 .75151 L .996 .379 0 0 k
F
.69377 .75018 m .69354 .75097 L .69462 .75103 L F
.69377 .75018 m .69462 .75103 L .70465 .75151 L F
.69395 .72982 m .69375 .74009 L .69826 .73522 L F
.69375 .74009 m .69354 .75097 L .69607 .74252 L F
.69375 .74009 m .69607 .74252 L .69826 .73522 L F
.69826 .73522 m .6964 .74143 L .70465 .75151 L F
.69837 .74027 m .69379 .73824 L .70465 .75151 L .5 .5 .5 1 k
F
.6941 .73184 m .69406 .73495 L .6963 .73452 L .841 .398 0 0 k
F
.67218 .71107 m .67266 .71155 L .67268 .71006 L .996 .487 0 .042 k
F
.67035 .71473 m .67266 .71155 L .67218 .71107 L F
.67035 .71473 m .67256 .71795 L .67266 .71155 L F
.67025 .70908 m .67268 .71006 L .67129 .70798 L .5 .5 .5 1 k
F
.67035 .71473 m .67268 .71006 L .67129 .70798 L .996 .487 0 .042 k
F
.67129 .70798 m .67268 .71006 L .6729 .70778 L .5 .5 .5 1 k
F
.65764 .6848 m .6729 .70778 L .67297 .70068 L .996 .457 0 0 k
F
.67232 .7069 m .6729 .70778 L .67307 .70611 L .5 .5 .5 1 k
F
.67129 .70798 m .6729 .70778 L .67232 .7069 L F
.65178 .66272 m .65754 .67885 L .67289 .69647 L .996 .487 0 .042 k
F
.65732 .67837 m .65754 .67885 L .67294 .69919 L .5 .5 .5 1 k
F
.65183 .6661 m .65732 .67837 L .67294 .69919 L F
.65185 .66713 m .65764 .6848 L .67297 .70068 L .996 .457 0 0 k
F
.65764 .6848 m .65908 .6887 L .66411 .69726 L .5 .5 .5 1 k
F
.65196 .67386 m .65536 .68096 L .65764 .6848 L F
.65536 .68096 m .65908 .6887 L .65764 .6848 L F
.65908 .6887 m .6628 .69645 L .66411 .69726 L F
.65524 .68071 m .65163 .67603 L .65908 .6887 L F
.66411 .69726 m .65213 .68432 L .67035 .71473 L .996 .487 0 .042 k
F
.65487 .68155 m .65213 .68432 L .66411 .69726 L F
.65764 .6848 m .66411 .69726 L .66854 .70164 L .5 .5 .5 1 k
F
.67052 .72411 m .67263 .72677 L .67272 .7272 L 0 .802 .996 .099 k
F
.67052 .72411 m .67272 .7272 L .67273 .72723 L F
.67052 .72411 m .6727 .73075 L .67273 .72723 L .996 .457 0 0 k
F
.67076 .73713 m .6589 .72143 L .67294 .7443 L .792 .461 0 0 k
F
.67105 .75367 m .67326 .75651 L .67328 .74533 L .499 .536 0 0 k
F
.67076 .73713 m .67285 .73905 L .67295 .74004 L 0 .797 .996 .006 k
F
.67076 .73713 m .65187 .7066 L .67285 .73905 L F
.67052 .72411 m .67273 .72723 L .67302 .72852 L 0 .802 .996 .099 k
F
.67052 .72411 m .67302 .72852 L .67192 .72698 L F
.67076 .73713 m .67295 .74004 L .67296 .74012 L 0 .797 .996 .006 k
F
.67076 .73713 m .67296 .74012 L .67302 .72852 L .792 .461 0 0 k
F
.67252 .72079 m .67175 .72442 L .67409 .72808 L .5 .517 0 0 k
F
.67263 .72677 m .67539 .73407 L .69362 .75527 L .5 .5 .5 1 k
F
.67035 .71473 m .67252 .72079 L .67255 .71841 L .996 .487 0 .042 k
F
.67035 .71473 m .66279 .70367 L .67252 .72079 L F
.65192 .68454 m .65306 .68754 L .67252 .72079 L F
.67052 .72411 m .67273 .72723 L .67282 .71747 L .996 .457 0 0 k
F
.6719 .71614 m .67282 .71747 L .67288 .71051 L F
.67035 .71473 m .67256 .71795 L .67282 .71747 L 0 .996 .996 .166 k
F
.67035 .71473 m .67255 .71841 L .67256 .71795 L .996 .487 0 .042 k
F
.67052 .72411 m .67282 .71747 L .6719 .71614 L .996 .457 0 0 k
F
.67163 .72656 m .67302 .72852 L .67307 .717 L .792 .461 0 0 k
F
.67249 .71615 m .67307 .717 L .67311 .70858 L F
.67035 .71473 m .67282 .71747 L .67143 .71544 L 0 .996 .996 .166 k
F
.67163 .72656 m .67307 .717 L .67249 .71615 L .792 .461 0 0 k
F
.66411 .69726 m .67025 .70908 L .67129 .70798 L .5 .5 .5 1 k
F
.66411 .69726 m .67035 .71473 L .67129 .70798 L .996 .487 0 .042 k
F
.66411 .69726 m .67129 .70798 L .67307 .70611 L .5 .5 .5 1 k
F
.65213 .68432 m .65192 .68454 L .67035 .71473 L .996 .487 0 .042 k
F
.66424 .70496 m .65155 .68335 L .67035 .71473 L 0 .996 .996 .166 k
F
.65472 .68908 m .65171 .6935 L .66342 .70359 L .996 .457 0 0 k
F
.65246 .68532 m .65173 .68403 L .66424 .70496 L 0 .996 .996 .166 k
F
.65173 .68403 m .65155 .68335 L .66424 .70496 L F
.66394 .70403 m .65171 .6935 L .67052 .72411 L .996 .457 0 0 k
F
.65181 .67485 m .65163 .67603 L .65524 .68071 L .5 .5 .5 1 k
F
.6518 .67578 m .65176 .68414 L .65764 .6848 L .996 .457 0 0 k
F
.65192 .68454 m .65153 .68493 L .65306 .68754 L .996 .487 0 .042 k
F
.65176 .68414 m .65171 .6935 L .65472 .68908 L .996 .457 0 0 k
F
.65176 .68414 m .65173 .68403 L .65246 .68532 L 0 .996 .996 .166 k
F
.65176 .68414 m .65472 .68908 L .65764 .6848 L .996 .457 0 0 k
F
.65195 .68487 m .65176 .68414 L .6578 .69464 L 0 .996 .996 .166 k
F
.65176 .68414 m .65246 .68532 L .6578 .69464 L F
.6578 .69464 m .65246 .68532 L .66424 .70496 L F
.65486 .68887 m .65472 .68908 L .66394 .70403 L .996 .457 0 0 k
F
.65472 .68908 m .66342 .70359 L .66394 .70403 L F
.65764 .6848 m .66424 .70496 L .67288 .71051 L F
.65764 .6848 m .66854 .70164 L .67307 .70611 L .5 .5 .5 1 k
F
.65764 .6848 m .67288 .71051 L .6729 .70778 L .996 .457 0 0 k
F
.69404 .7351 m .69379 .73824 L .69837 .74027 L .5 .5 .5 1 k
F
.69405 .73558 m .69393 .74508 L .69837 .74027 L .841 .398 0 0 k
F
.69141 .73008 m .67844 .71547 L .69429 .73597 L .996 .421 0 .043 k
F
.66424 .70496 m .67052 .72411 L .67169 .7174 L .996 .457 0 0 k
F
.66424 .70496 m .67035 .71473 L .67143 .71544 L 0 .996 .996 .166 k
F
.66424 .70496 m .67169 .7174 L .6719 .71614 L .996 .457 0 0 k
F
.66424 .70496 m .6719 .71614 L .67288 .71051 L F
.65764 .6848 m .65486 .68887 L .66394 .70403 L F
.6578 .69464 m .66424 .70496 L .66953 .71182 L 0 .996 .996 .166 k
F
.66424 .70496 m .67143 .71544 L .67249 .71615 L F
.66953 .71182 m .67249 .71615 L .67311 .70858 L .792 .461 0 0 k
F
.66953 .71182 m .67249 .71615 L .67326 .71666 L 0 .996 .996 .166 k
F
.66424 .70496 m .67249 .71615 L .66953 .71182 L F
.67143 .71544 m .67282 .71747 L .67307 .717 L F
.67143 .71544 m .67307 .717 L .67249 .71615 L F
.67052 .72411 m .67192 .72698 L .67163 .72656 L 0 .802 .996 .099 k
F
.65171 .6935 m .6517 .69553 L .67052 .72411 L .996 .457 0 0 k
F
.66444 .71643 m .65171 .6935 L .67052 .72411 L 0 .802 .996 .099 k
F
.65426 .71125 m .65187 .7066 L .67076 .73713 L 0 .797 .996 .006 k
F
.67076 .73713 m .65193 .71006 L .6589 .72143 L .792 .461 0 0 k
F
.65193 .7076 m .65193 .71006 L .67076 .73713 L F
.65216 .71143 m .65187 .7066 L .66471 .73157 L 0 .797 .996 .006 k
F
.65195 .69622 m .65195 .69895 L .66444 .71643 L .792 .461 0 0 k
F
.65195 .69895 m .65193 .7076 L .66444 .71643 L F
.66444 .71643 m .65193 .7076 L .67076 .73713 L F
.67076 .73713 m .67302 .72852 L .67163 .72656 L F
.66444 .71643 m .67076 .73713 L .67163 .72656 L F
.65803 .70832 m .66444 .71643 L .67272 .72899 L 0 .802 .996 .099 k
F
.66444 .71643 m .67052 .72411 L .67152 .72632 L F
.66444 .71643 m .67152 .72632 L .67272 .72899 L F
.66471 .73157 m .65426 .71125 L .67076 .73713 L 0 .797 .996 .006 k
F
.6528 .72639 m .65215 .72414 L .67105 .75367 L 0 .776 .996 0 k
F
.67141 .7736 m .65249 .74538 L .65387 .74727 L 0 .759 .996 0 k
F
.65489 .75039 m .65249 .74538 L .67141 .7736 L F
.67141 .7736 m .65257 .75042 L .65853 .75928 L .346 .587 0 0 k
F
.67141 .7736 m .65853 .75928 L .67362 .78169 L F
.65586 .7592 m .65536 .76145 L .66541 .77231 L .258 .617 0 0 k
F
.65536 .76145 m .65296 .77219 L .66541 .77231 L F
.65256 .74711 m .65257 .75042 L .67141 .7736 L .346 .587 0 0 k
F
.65289 .75512 m .65249 .74538 L .66541 .77231 L 0 .759 .996 0 k
F
.65252 .73186 m .65256 .74711 L .66503 .75025 L .346 .587 0 0 k
F
.66503 .75025 m .65256 .74711 L .67141 .7736 L F
.66541 .77231 m .65489 .75039 L .67141 .7736 L 0 .759 .996 0 k
F
.65286 .74719 m .65289 .75512 L .65749 .74835 L .258 .617 0 0 k
F
.65286 .74719 m .65749 .74835 L .65866 .74663 L F
.65283 .73975 m .65286 .74719 L .65866 .74663 L F
.65289 .75512 m .65586 .7592 L .65866 .74663 L F
.67141 .7736 m .67361 .7611 L .67222 .75934 L .346 .587 0 0 k
F
.65866 .74663 m .65586 .7592 L .66541 .77231 L .258 .617 0 0 k
F
.65866 .74663 m .66503 .75025 L .66951 .75941 L 0 .776 .996 0 k
F
.67105 .75367 m .65222 .72841 L .65861 .73842 L .499 .536 0 0 k
F
.65222 .72552 m .65222 .72841 L .67105 .75367 L F
.65252 .73186 m .65215 .72414 L .65577 .73664 L 0 .776 .996 0 k
F
.65517 .71678 m .6525 .72468 L .6564 .71868 L .499 .536 0 0 k
F
.6525 .72468 m .65222 .72552 L .6564 .71868 L F
.6564 .71868 m .65222 .72552 L .66471 .73157 L F
.65221 .71218 m .65216 .71143 L .66471 .73157 L 0 .797 .996 .006 k
F
.65219 .69894 m .65222 .72552 L .65803 .70832 L .499 .536 0 0 k
F
.65832 .72569 m .65221 .71218 L .66471 .73157 L 0 .797 .996 .006 k
F
.66471 .73157 m .65222 .72552 L .67105 .75367 L .499 .536 0 0 k
F
.65248 .71674 m .65248 .71815 L .65832 .72569 L .346 .587 0 0 k
F
.65866 .74663 m .6528 .72639 L .67105 .75367 L 0 .776 .996 0 k
F
.65248 .71815 m .65252 .73186 L .65832 .72569 L .346 .587 0 0 k
F
.65832 .72569 m .65252 .73186 L .66503 .75025 L F
.67105 .75367 m .67328 .74533 L .67203 .74332 L .499 .536 0 0 k
F
.67076 .73713 m .67294 .7443 L .67296 .74012 L .792 .461 0 0 k
F
.67076 .73713 m .67296 .74012 L .67328 .74311 L 0 .797 .996 .006 k
F
.67076 .73713 m .67328 .74311 L .67189 .74124 L F
.67189 .74124 m .67331 .72981 L .67272 .72899 L .499 .536 0 0 k
F
.67105 .75367 m .67219 .74164 L .67189 .74124 L F
.67219 .74164 m .67331 .72981 L .67189 .74124 L F
.67203 .74332 m .67328 .74533 L .67328 .74311 L F
.67203 .74332 m .67328 .74311 L .67219 .74164 L F
.67105 .75367 m .67361 .7611 L .67222 .75934 L 0 .776 .996 0 k
F
.67222 .75934 m .67361 .7611 L .6736 .74608 L .346 .587 0 0 k
F
.67189 .74124 m .67328 .74311 L .6736 .74608 L 0 .797 .996 .006 k
F
.67189 .74124 m .6736 .74608 L .67302 .7453 L F
.67302 .7453 m .6736 .74608 L .6736 .7351 L .346 .587 0 0 k
F
.67222 .75934 m .6736 .74608 L .67302 .7453 L F
.67302 .7453 m .6736 .74608 L .67384 .74827 L 0 .797 .996 .006 k
F
.66471 .73157 m .67076 .73713 L .67189 .74124 L F
.65803 .70832 m .67105 .75367 L .67272 .72899 L .499 .536 0 0 k
F
.65832 .72569 m .66471 .73157 L .66916 .73972 L 0 .797 .996 .006 k
F
.65803 .70832 m .65517 .71678 L .66471 .73157 L .499 .536 0 0 k
F
.67219 .74164 m .67328 .74311 L .67331 .72981 L F
.70479 .75809 m .69362 .74671 L .71077 .76713 L .5 .5 .5 1 k
F
.69393 .74508 m .69362 .74671 L .70479 .75809 L F
.71077 .76713 m .69354 .75097 L .71458 .77686 L .996 .379 0 0 k
F
.69736 .75116 m .69354 .75097 L .71077 .76713 L F
.6939 .74696 m .6938 .75527 L .70479 .75809 L .841 .398 0 0 k
F
.69837 .74027 m .69393 .74508 L .70479 .75809 L F
.69855 .74865 m .69393 .74508 L .70479 .75809 L .5 .5 .5 1 k
F
.69393 .74508 m .6939 .74696 L .70479 .75809 L .841 .398 0 0 k
F
.70479 .75809 m .6938 .75527 L .71095 .77518 L F
.6938 .75527 m .69365 .75527 L .71095 .77518 L .5 .5 .5 1 k
F
.69365 .75527 m .69362 .75527 L .69799 .76034 L F
.6938 .75527 m .69373 .7604 L .71095 .77518 L .841 .398 0 0 k
F
.705 .76789 m .6938 .75527 L .71095 .77518 L .5 .5 .5 1 k
F
.69855 .74865 m .69675 .7583 L .705 .76789 L .594 .459 0 0 k
F
.69414 .75526 m .6938 .75527 L .705 .76789 L .5 .5 .5 1 k
F
.69423 .74345 m .69393 .74508 L .69855 .74865 L F
.71981 .81262 m .70825 .80273 L .72306 .81946 L F
.71613 .79304 m .71095 .7917 L .71955 .80184 L .996 .21 0 .235 k
F
.71613 .79304 m .7112 .8028 L .71981 .81262 L .327 .555 0 0 k
F
.71478 .78583 m .71384 .7903 L .71613 .79304 L F
.71384 .7903 m .71095 .7917 L .71613 .79304 L .996 .21 0 .235 k
F
.71384 .7903 m .7112 .8028 L .71613 .79304 L .327 .555 0 0 k
F
.71488 .78979 m .71384 .7903 L .71613 .79304 L .996 .21 0 .235 k
F
.71642 .80552 m .7112 .8028 L .71981 .81262 L .5 .5 .5 1 k
F
.7112 .8028 m .70825 .80273 L .71981 .81262 L F
.7112 .8028 m .71085 .80445 L .71981 .81262 L .327 .555 0 0 k
F
.71393 .8305 m .70803 .83916 L .71406 .83066 L .405 .505 0 0 k
F
.72335 .83153 m .70625 .81428 L .72628 .83627 L .5 .5 .5 1 k
F
.72335 .83153 m .70648 .8251 L .72658 .84877 L .327 .555 0 0 k
F
.71981 .81262 m .71237 .81959 L .72335 .83153 L F
.70853 .81542 m .70625 .81428 L .72335 .83153 L .5 .5 .5 1 k
F
.71237 .81959 m .70648 .8251 L .72335 .83153 L .327 .555 0 0 k
F
.71085 .80445 m .70648 .8251 L .71981 .81262 L F
.72012 .82632 m .70853 .81542 L .72335 .83153 L .5 .5 .5 1 k
F
.7237 .84641 m .70657 .8289 L .7266 .84968 L F
.72012 .82632 m .71271 .83503 L .7237 .84641 L .265 .585 0 0 k
F
.70887 .83106 m .70657 .8289 L .7237 .84641 L .5 .5 .5 1 k
F
.71151 .8169 m .70853 .81542 L .72012 .82632 L F
.70808 .83908 m .70803 .83916 L .70812 .83912 L .405 .505 0 0 k
F
.713 .81853 m .70685 .84193 L .72012 .82632 L .265 .585 0 0 k
F
.71413 .80287 m .7112 .8028 L .71642 .80552 L .5 .5 .5 1 k
F
.71413 .80287 m .70685 .84193 L .71642 .80552 L .265 .585 0 0 k
F
.72051 .8428 m .70887 .83106 L .7237 .84641 L .5 .5 .5 1 k
F
.7237 .84641 m .70685 .84193 L .72696 .86473 L .265 .585 0 0 k
F
.71271 .83503 m .70685 .84193 L .7237 .84641 L F
.72411 .86396 m .70695 .84642 L .72699 .8658 L 0 .996 .996 .198 k
F
.71312 .85326 m .71178 .85516 L .72411 .86396 L .221 .606 0 0 k
F
.71178 .85516 m .70727 .86153 L .72411 .86396 L F
.72411 .86396 m .70727 .86153 L .7274 .88326 L F
.70928 .84952 m .70695 .84642 L .72411 .86396 L 0 .996 .996 .198 k
F
.71189 .83388 m .70887 .83106 L .72051 .8428 L .5 .5 .5 1 k
F
.71189 .83388 m .70727 .86153 L .72051 .8428 L .221 .606 0 0 k
F
.72459 .88402 m .70739 .86666 L .72743 .88448 L 0 .996 .996 .157 k
F
.71359 .87409 m .7123 .87622 L .72459 .88402 L .185 .618 0 0 k
F
.7123 .87622 m .70776 .88373 L .72459 .88402 L F
.72459 .88402 m .70776 .88373 L .7279 .90419 L F
.71026 .89417 m .70788 .88945 L .72511 .90641 L 0 .996 .996 .136 k
F
.72145 .88351 m .71026 .89417 L .72511 .90641 L .156 .625 0 0 k
F
.70974 .87062 m .70739 .86666 L .72459 .88402 L 0 .996 .996 .157 k
F
.71233 .85357 m .71203 .85557 L .72095 .86193 L .185 .618 0 0 k
F
.71203 .85557 m .70776 .88373 L .72095 .86193 L F
.72095 .86193 m .71359 .87409 L .72459 .88402 L F
.72411 .86396 m .72699 .8658 L .72995 .86812 L 0 .996 .996 .198 k
F
.71642 .80552 m .713 .81853 L .72012 .82632 L .265 .585 0 0 k
F
.71677 .8209 m .71151 .8169 L .72012 .82632 L .5 .5 .5 1 k
F
.71677 .8209 m .71189 .83388 L .72051 .8428 L .221 .606 0 0 k
F
.7154 .81285 m .71448 .81838 L .71677 .8209 L F
.71448 .81838 m .7144 .81834 L .71677 .8209 L .5 .5 .5 1 k
F
.7144 .81834 m .71151 .8169 L .71677 .8209 L F
.71448 .81838 m .71189 .83388 L .71677 .8209 L .221 .606 0 0 k
F
.71554 .81891 m .71448 .81838 L .71677 .8209 L .5 .5 .5 1 k
F
.72285 .81031 m .72887 .81568 L .73206 .8132 L .996 .21 0 .235 k
F
.72285 .81031 m .73206 .8132 L .72883 .81026 L F
.71955 .80184 m .72306 .81946 L .73206 .8132 L .417 .514 0 0 k
F
.72306 .81946 m .72909 .82465 L .73206 .8132 L F
.71981 .81262 m .72306 .81946 L .72858 .82062 L .5 .5 .5 1 k
F
.71818 .79493 m .71955 .80184 L .72478 .80104 L .417 .514 0 0 k
F
.71818 .79493 m .72478 .80104 L .73019 .80022 L F
.71592 .78358 m .7329 .79981 L .73564 .79939 L F
.71465 .77971 m .71592 .78358 L .73568 .801 L .996 .311 0 .054 k
F
.71592 .78358 m .71937 .79406 L .7329 .79981 L F
.71592 .78358 m .7329 .79981 L .73568 .801 L F
.71592 .78358 m .71818 .79493 L .73019 .80022 L .417 .514 0 0 k
F
.71955 .80184 m .73467 .81021 L .73312 .80877 L .996 .21 0 .235 k
F
.71613 .79304 m .73523 .81073 L .73586 .80797 L .327 .555 0 0 k
F
.71478 .78583 m .71613 .79304 L .73586 .80797 L F
.71488 .78979 m .71613 .79304 L .73591 .8102 L .996 .21 0 .235 k
F
.71613 .79304 m .71955 .80184 L .73312 .80877 L F
.71613 .79304 m .73312 .80877 L .73591 .8102 L F
.72883 .81026 m .73206 .8132 L .73591 .8102 L F
.71613 .79304 m .71981 .81262 L .73523 .81073 L .327 .555 0 0 k
F
.71981 .81262 m .72858 .82062 L .72909 .82073 L .5 .5 .5 1 k
F
.72306 .81946 m .72895 .82469 L .72909 .82465 L F
.72306 .81946 m .72627 .83553 L .72909 .82465 L .417 .514 0 0 k
F
.71981 .81262 m .73232 .82355 L .73523 .81073 L .327 .555 0 0 k
F
.72306 .81946 m .72909 .82465 L .73552 .82246 L .5 .5 .5 1 k
F
.71642 .80552 m .73552 .82246 L .73614 .8194 L .265 .585 0 0 k
F
.73496 .82196 m .73552 .82246 L .73622 .82223 L .5 .5 .5 1 k
F
.72306 .81946 m .73552 .82246 L .73496 .82196 L F
.71506 .79787 m .71642 .80552 L .73614 .8194 L .265 .585 0 0 k
F
.71981 .81262 m .72335 .83153 L .73232 .82355 L .327 .555 0 0 k
F
.72335 .83153 m .72628 .83627 L .72938 .83648 L .5 .5 .5 1 k
F
.72335 .83153 m .72658 .84877 L .72938 .83648 L .327 .555 0 0 k
F
.72335 .83153 m .72938 .83648 L .73232 .82355 L F
.71981 .81262 m .72909 .82073 L .73622 .82223 L .5 .5 .5 1 k
F
.71506 .79787 m .71413 .80287 L .71642 .80552 L .265 .585 0 0 k
F
.71517 .8029 m .71981 .81262 L .73622 .82223 L .5 .5 .5 1 k
F
.71642 .80552 m .72012 .82632 L .73552 .82246 L .265 .585 0 0 k
F
.72012 .82632 m .72335 .83153 L .72941 .83402 L .5 .5 .5 1 k
F
.72012 .82632 m .73264 .8367 L .73552 .82246 L .265 .585 0 0 k
F
.72335 .83153 m .72938 .83648 L .73589 .83693 L .5 .5 .5 1 k
F
.72335 .83153 m .73589 .83693 L .73532 .83646 L F
.72012 .82632 m .7237 .84641 L .73264 .8367 L .265 .585 0 0 k
F
.7237 .84641 m .7266 .84968 L .72973 .85107 L .5 .5 .5 1 k
F
.7237 .84641 m .72696 .86473 L .72973 .85107 L .265 .585 0 0 k
F
.7237 .84641 m .72973 .85107 L .73264 .8367 L F
.72411 .86396 m .72995 .86812 L .73015 .86828 L 0 .996 .996 .198 k
F
.72411 .86396 m .73015 .86828 L .73303 .85253 L .221 .606 0 0 k
F
.73532 .83646 m .73589 .83693 L .7365 .83357 L F
.71677 .8209 m .73532 .83646 L .7365 .83357 L F
.7154 .81285 m .71677 .8209 L .7365 .83357 L F
.71554 .81891 m .71677 .8209 L .73658 .83697 L .5 .5 .5 1 k
F
.71677 .8209 m .72012 .82632 L .73377 .83515 L F
.71677 .8209 m .73377 .83515 L .73658 .83697 L F
.72979 .85002 m .73303 .85253 L .73589 .83693 L .221 .606 0 0 k
F
.72979 .85002 m .73589 .83693 L .73532 .83646 L F
.7237 .84641 m .72973 .85107 L .73303 .85253 L .5 .5 .5 1 k
F
.72012 .82632 m .72941 .83402 L .73658 .83697 L F
.71677 .8209 m .72051 .8428 L .73405 .83957 L .221 .606 0 0 k
F
.72051 .8428 m .72979 .85002 L .73405 .83957 L F
.7158 .83065 m .71719 .83906 L .73692 .85036 L .185 .618 0 0 k
F
.72979 .85002 m .73303 .85253 L .73631 .85399 L .5 .5 .5 1 k
F
.72979 .85002 m .73631 .85399 L .73575 .85355 L F
.7237 .84641 m .73303 .85253 L .72979 .85002 L F
.72051 .8428 m .7237 .84641 L .72979 .85002 L F
.72051 .8428 m .72411 .86396 L .72979 .85002 L .221 .606 0 0 k
F
.72411 .86396 m .73303 .85253 L .72979 .85002 L F
.71719 .83906 m .73631 .85399 L .73692 .85036 L .185 .618 0 0 k
F
.7158 .83065 m .71489 .83668 L .71719 .83906 L F
.71719 .83906 m .71189 .83388 L .72051 .8428 L .5 .5 .5 1 k
F
.71489 .83668 m .71481 .83718 L .71719 .83906 L .185 .618 0 0 k
F
.71596 .83768 m .71489 .83668 L .71719 .83906 L .5 .5 .5 1 k
F
.71489 .83668 m .71189 .83388 L .71719 .83906 L F
.71596 .83768 m .71719 .83906 L .73702 .8543 L F
.71719 .83906 m .72051 .8428 L .73192 .85075 L F
.71719 .83906 m .73192 .85075 L .73702 .8543 L F
.72095 .86193 m .70928 .84952 L .72411 .86396 L 0 .996 .996 .198 k
F
.7135 .8547 m .70928 .84952 L .72095 .86193 L F
.71536 .8576 m .70928 .84952 L .71766 .85982 L F
.72051 .8428 m .71312 .85326 L .72411 .86396 L .221 .606 0 0 k
F
.71719 .83906 m .71233 .85357 L .72095 .86193 L .185 .618 0 0 k
F
.71481 .83718 m .71233 .85357 L .71719 .83906 L F
.72051 .8428 m .72979 .85002 L .73702 .8543 L .5 .5 .5 1 k
F
.72411 .86396 m .7274 .88326 L .73015 .86828 L .221 .606 0 0 k
F
.72411 .86396 m .73015 .86828 L .73348 .87089 L 0 .996 .996 .198 k
F
.72459 .88402 m .72743 .88448 L .73041 .88772 L 0 .996 .996 .157 k
F
.72095 .86193 m .72459 .88402 L .73348 .87089 L .185 .618 0 0 k
F
.72459 .88402 m .7279 .90419 L .73062 .88795 L F
.72459 .88402 m .73041 .88772 L .73062 .88795 L 0 .996 .996 .157 k
F
.72459 .88402 m .73062 .88795 L .73348 .87089 L .185 .618 0 0 k
F
.72145 .88351 m .70974 .87062 L .72459 .88402 L 0 .996 .996 .157 k
F
.71766 .85982 m .72145 .88351 L .73624 .87309 L .156 .625 0 0 k
F
.72145 .88351 m .72511 .90641 L .73075 .88952 L F
.72459 .88402 m .73062 .88795 L .73399 .89161 L 0 .996 .996 .157 k
F
.72459 .88402 m .73399 .89161 L .73075 .88952 L F
.72145 .88351 m .72459 .88402 L .73015 .88898 L F
.72145 .88351 m .73075 .88952 L .73624 .87309 L .156 .625 0 0 k
F
.72145 .88351 m .73015 .88898 L .73075 .88952 L 0 .996 .996 .157 k
F
.72511 .90641 m .72794 .90555 L .73115 .90989 L 0 .996 .996 .136 k
F
.72511 .90641 m .73115 .90989 L .73399 .89161 L .156 .625 0 0 k
F
.72511 .90641 m .73399 .89161 L .73104 .8897 L F
.72511 .90641 m .7368 .87349 L .73624 .87309 L F
.72145 .88351 m .73075 .88952 L .73678 .89489 L 0 .996 .996 .157 k
F
.72145 .88351 m .73678 .89489 L .73522 .89389 L F
.73104 .8897 m .73399 .89161 L .7368 .87349 L .156 .625 0 0 k
F
.71399 .87684 m .71362 .87859 L .72145 .88351 L F
.71362 .87859 m .71026 .89417 L .72145 .88351 L F
.71282 .8758 m .70974 .87062 L .72145 .88351 L 0 .996 .996 .157 k
F
.71536 .8576 m .71026 .89417 L .71766 .85982 L .156 .625 0 0 k
F
.71819 .88298 m .71282 .8758 L .72145 .88351 L 0 .996 .996 .157 k
F
.71589 .88095 m .71582 .88151 L .71819 .88298 L .131 .63 0 0 k
F
.722 .90735 m .71026 .89417 L .72511 .90641 L 0 .996 .996 .136 k
F
.71337 .90035 m .71026 .89417 L .722 .90735 L F
.71582 .88151 m .71337 .90035 L .71819 .88298 L .131 .63 0 0 k
F
.71819 .88298 m .71337 .90035 L .722 .90735 L F
.72511 .90641 m .72846 .92731 L .73115 .90989 L .156 .625 0 0 k
F
.722 .90735 m .72511 .90641 L .73407 .91384 L 0 .996 .996 .136 k
F
.72511 .90641 m .73115 .90989 L .73407 .91384 L F
.71819 .88298 m .722 .90735 L .73734 .89525 L .131 .63 0 0 k
F
.72569 .9309 m .72905 .9524 L .73174 .93391 L F
.72631 .95727 m .70902 .94176 L .72909 .95401 L 0 .996 .996 .052 k
F
.72631 .95727 m .70949 .96363 L .7297 .97923 L .107 .633 0 0 k
F
.71529 .95018 m .70949 .96363 L .72631 .95727 L F
.71144 .94771 m .70902 .94176 L .72631 .95727 L 0 .996 .996 .052 k
F
.71369 .9293 m .70949 .96363 L .72261 .93322 L .107 .633 0 0 k
F
.72697 .98525 m .70965 .97079 L .72974 .98093 L 0 .996 .996 .042 k
F
.72697 .98525 m .71015 .99385 L .73037 1.00752 L .083 .634 0 0 k
F
.71594 .97926 m .71015 .99385 L .72697 .98525 L F
.71208 .97717 m .70965 .97079 L .72697 .98525 L 0 .996 .996 .042 k
F
.7146 .95548 m .71433 .95785 L .72325 .96086 L .083 .634 0 0 k
F
.71433 .95785 m .71015 .99385 L .72325 .96086 L F
.72325 .96086 m .71594 .97926 L .72697 .98525 L F
.72261 .93322 m .72569 .9309 L .73129 .93704 L 0 .996 .996 .083 k
F
.72261 .93322 m .73129 .93704 L .73192 .93773 L F
.72261 .93322 m .72631 .95727 L .73192 .93773 L .107 .633 0 0 k
F
.72631 .95727 m .72909 .95401 L .73236 .95975 L 0 .996 .996 .052 k
F
.72631 .95727 m .73236 .95975 L .73516 .9393 L .107 .633 0 0 k
F
.72569 .9309 m .73174 .93391 L .73516 .9393 L 0 .996 .996 .083 k
F
.72569 .9309 m .73516 .9393 L .73192 .93773 L F
.722 .90735 m .72569 .9309 L .73455 .91448 L .131 .63 0 0 k
F
.72569 .9309 m .72849 .9288 L .73174 .93391 L 0 .996 .996 .083 k
F
.72569 .9309 m .73174 .93391 L .73455 .91448 L .131 .63 0 0 k
F
.722 .90735 m .73455 .91448 L .73793 .91905 L 0 .996 .996 .136 k
F
.73192 .93773 m .73516 .9393 L .73793 .91905 L .107 .633 0 0 k
F
.73192 .93773 m .73793 .91905 L .73737 .91874 L F
.722 .90735 m .73793 .91905 L .73581 .91786 L 0 .996 .996 .136 k
F
.72261 .93322 m .71083 .91995 L .72569 .9309 L 0 .996 .996 .083 k
F
.71514 .92784 m .71083 .91995 L .72261 .93322 L F
.71397 .927 m .71369 .9293 L .72261 .93322 L .107 .633 0 0 k
F
.71709 .93401 m .71083 .91995 L .7194 .93563 L 0 .996 .996 .083 k
F
.71877 .90834 m .71337 .90035 L .722 .90735 L 0 .996 .996 .136 k
F
.71647 .9065 m .71397 .927 L .71877 .90834 L .107 .633 0 0 k
F
.71758 .9087 m .71647 .9065 L .71877 .90834 L 0 .996 .996 .136 k
F
.71647 .9065 m .71337 .90035 L .71877 .90834 L F
.71877 .90834 m .71397 .927 L .72261 .93322 L .107 .633 0 0 k
F
.71736 .89919 m .71647 .9065 L .71877 .90834 L F
.7194 .93563 m .71514 .92784 L .72261 .93322 L 0 .996 .996 .083 k
F
.72325 .96086 m .71144 .94771 L .72631 .95727 L 0 .996 .996 .052 k
F
.7146 .95548 m .71144 .94771 L .72325 .96086 L F
.72261 .93322 m .71529 .95018 L .72631 .95727 L .107 .633 0 0 k
F
.71709 .93401 m .71702 .93462 L .7194 .93563 L .083 .634 0 0 k
F
.71702 .93462 m .7146 .95548 L .7194 .93563 L F
.7194 .93563 m .7146 .95548 L .72325 .96086 L F
.72631 .95727 m .73516 .9393 L .73192 .93773 L .107 .633 0 0 k
F
.7194 .93563 m .72261 .93322 L .73407 .94187 L 0 .996 .996 .083 k
F
.72261 .93322 m .73192 .93773 L .73737 .91874 L .107 .633 0 0 k
F
.72261 .93322 m .73737 .91874 L .73581 .91786 L F
.72631 .95727 m .7297 .97923 L .73236 .95975 L F
.72325 .96086 m .72631 .95727 L .73531 .96493 L 0 .996 .996 .052 k
F
.72631 .95727 m .73236 .95975 L .73531 .96493 L F
.7194 .93563 m .72325 .96086 L .73857 .94467 L .083 .634 0 0 k
F
.72697 .98525 m .73037 1.00752 L .73303 .98717 L F
.72392 .99 m .72697 .98525 L .73325 .99279 L 0 .996 .996 .042 k
F
.72697 .98525 m .72974 .98093 L .73303 .98717 L F
.72766 1.01455 m .71031 1.00135 L .73041 1.0093 L 0 .996 .996 .043 k
F
.72766 1.01455 m .71083 1.02537 L .73107 1.03698 L .059 .633 0 0 k
F
.71276 1.00804 m .71083 1.02537 L .72766 1.01455 L F
.72463 1.02035 m .71276 1.00804 L .72766 1.01455 L 0 .996 .996 .043 k
F
.71276 1.00804 m .71031 1.00135 L .72766 1.01455 L F
.72392 .99 m .71208 .97717 L .72697 .98525 L 0 .996 .996 .042 k
F
.71644 .98612 m .71276 1.00804 L .72392 .99 L .059 .633 0 0 k
F
.71527 .98551 m .71208 .97717 L .72392 .99 L 0 .996 .996 .042 k
F
.71768 .96384 m .71276 1.00804 L .72006 .9646 L .059 .633 0 0 k
F
.72075 .99496 m .71527 .98551 L .72392 .99 L 0 .996 .996 .042 k
F
.72392 .99 m .71276 1.00804 L .72766 1.01455 L .059 .633 0 0 k
F
.72006 .9646 m .71644 .98612 L .72392 .99 L F
.72392 .99 m .72766 1.01455 L .7365 .99375 L F
.72766 1.01455 m .73041 1.0093 L .73372 1.01589 L 0 .996 .996 .043 k
F
.72766 1.01455 m .73372 1.01589 L .7365 .99375 L .059 .633 0 0 k
F
.72697 .98525 m .73303 .98717 L .73996 1.00031 L 0 .996 .996 .042 k
F
.72697 .98525 m .73996 1.00031 L .73939 1.00015 L F
.72766 1.01455 m .73107 1.03698 L .73372 1.01589 L .059 .633 0 0 k
F
.72463 1.02035 m .73678 1.02637 L .73721 1.02284 L .037 .632 0 0 k
F
.72463 1.02035 m .72766 1.01455 L .73397 1.0222 L 0 .996 .996 .043 k
F
.72766 1.01455 m .73372 1.01589 L .74069 1.02977 L F
.73112 1.03882 m .73074 1.03835 L .73094 1.03847 L 0 .996 .996 .166 k
F
.73107 1.03698 m .73074 1.03835 L .73091 1.03845 L .043 .584 0 0 k
F
.72838 1.04489 m .73112 1.03882 L .73444 1.04561 L 0 .996 .996 .053 k
F
.72838 1.04489 m .711 1.03314 L .73112 1.03882 L F
.72838 1.04489 m .71154 1.05787 L .7318 1.0673 L .037 .632 0 0 k
F
.71347 1.04001 m .71154 1.05787 L .72838 1.04489 L F
.72535 1.05158 m .71733 1.04127 L .72838 1.04489 L 0 .996 .996 .053 k
F
.71733 1.04127 m .711 1.03314 L .72838 1.04489 L F
.71636 1.04806 m .711 1.03314 L .72535 1.05158 L F
.71597 1.01678 m .71564 1.0159 L .72463 1.02035 L 0 .996 .996 .043 k
F
.71564 1.0159 m .71276 1.00804 L .72463 1.02035 L F
.71838 .99446 m .71597 1.01678 L .72075 .99496 L .037 .632 0 0 k
F
.71597 1.01678 m .71714 1.01727 L .72075 .99496 L F
.72075 .99496 m .71347 1.04001 L .72838 1.04489 L F
.72766 1.01455 m .74069 1.02977 L .74013 1.02967 L 0 .996 .996 .043 k
F
.72463 1.02035 m .73721 1.02284 L .73996 1.00031 L .037 .632 0 0 k
F
.72463 1.02035 m .73996 1.00031 L .73783 .99972 L F
.72392 .99 m .73325 .99279 L .73939 1.00015 L 0 .996 .996 .042 k
F
.73783 .99972 m .73939 1.00015 L .7407 1.00172 L F
.72392 .99 m .73939 1.00015 L .73783 .99972 L F
.72075 .99496 m .73548 1.00339 L .73783 .99972 L .037 .632 0 0 k
F
.72075 .99496 m .73542 .99803 L .73783 .99972 L 0 .996 .996 .042 k
F
.72075 .99496 m .72392 .99 L .73542 .99803 L F
.72075 .99496 m .73783 .99972 L .74055 .99548 L .037 .632 0 0 k
F
.73783 .99972 m .73996 1.00031 L .74055 .99548 L F
.72075 .99496 m .73783 .99972 L .7407 1.00172 L 0 .996 .996 .042 k
F
.72075 .99496 m .72463 1.02035 L .73548 1.00339 L .037 .632 0 0 k
F
.71958 .99678 m .72075 .99496 L .7407 1.00172 L 0 .996 .996 .042 k
F
.71844 .99381 m .71838 .99446 L .72075 .99496 L .037 .632 0 0 k
F
.71597 1.01678 m .71347 1.04001 L .71714 1.01727 L F
.71819 1.04943 m .71789 1.05151 L .72535 1.05158 L .033 .613 0 0 k
F
.72911 1.07594 m .71171 1.06583 L .73184 1.06919 L 0 .996 .996 .07 k
F
.71484 1.07288 m .71226 1.09101 L .71805 1.07356 L .033 .613 0 0 k
F
.71418 1.07273 m .71171 1.06583 L .72911 1.07594 L 0 .996 .996 .07 k
F
.73256 1.09973 m .73223 1.09395 L .75194 1.1008 L 0 .996 .996 .136 k
F
.72911 1.07594 m .71226 1.09101 L .73253 1.09818 L .033 .613 0 0 k
F
.72535 1.05158 m .71696 1.07686 L .72911 1.07594 L F
.71696 1.07686 m .71226 1.09101 L .72911 1.07594 L F
.72911 1.07594 m .73184 1.06919 L .73492 1.0755 L 0 .996 .996 .07 k
F
.72838 1.04489 m .7318 1.0673 L .73444 1.04561 L .037 .632 0 0 k
F
.73903 1.07042 m .73182 1.06887 L .75195 1.07263 L 0 .996 .996 .163 k
F
.73182 1.06887 m .7512 1.07194 L .75195 1.07263 L F
.7318 1.0673 m .73182 1.06887 L .73903 1.07042 L .04 .565 0 0 k
F
.73184 1.06919 m .73182 1.06887 L .73903 1.07042 L 0 .996 .996 .163 k
F
.7318 1.0673 m .73144 1.06881 L .73163 1.06884 L .04 .565 0 0 k
F
.72535 1.05158 m .72911 1.07594 L .73752 1.05634 L .033 .613 0 0 k
F
.73223 1.09395 m .74674 1.09595 L .75194 1.1008 L 0 .996 .996 .136 k
F
.72911 1.07594 m .73253 1.09818 L .73518 1.07602 L .033 .613 0 0 k
F
.72911 1.07594 m .73492 1.0755 L .73518 1.07602 L 0 .996 .996 .07 k
F
.72911 1.07594 m .73518 1.07602 L .73752 1.05634 L .033 .613 0 0 k
F
.74333 1.08435 m .74394 1.08458 L .74539 1.08139 L .052 .558 0 0 k
F
.74497 1.08115 m .74539 1.08139 L .74943 1.07248 L F
.74333 1.08435 m .74539 1.08139 L .74497 1.08115 L F
.73903 1.07042 m .737 1.0946 L .75203 1.07603 L .04 .565 0 0 k
F
.737 1.0946 m .74632 1.09589 L .75203 1.07603 L F
.72911 1.07594 m .73518 1.07602 L .7387 1.08324 L 0 .996 .996 .07 k
F
.72911 1.07594 m .7387 1.08324 L .73544 1.08327 L F
.73977 1.10059 m .73256 1.09973 L .7527 1.1015 L 0 .996 .996 .136 k
F
.73256 1.09973 m .75194 1.1008 L .7527 1.1015 L F
.73253 1.09818 m .73256 1.09973 L .73977 1.10059 L .036 .545 0 0 k
F
.73258 1.10009 m .73256 1.09973 L .73977 1.10059 L 0 .996 .996 .136 k
F
.73253 1.09818 m .73217 1.0997 L .73236 1.09971 L .036 .545 0 0 k
F
.72985 1.10737 m .71243 1.09906 L .73258 1.10009 L 0 .996 .996 .093 k
F
.72985 1.10737 m .71299 1.12442 L .73328 1.12927 L .03 .595 0 0 k
F
.71491 1.10588 m .71299 1.12442 L .72985 1.10737 L F
.72684 1.11539 m .71491 1.10588 L .72985 1.10737 L 0 .996 .996 .093 k
F
.71491 1.10588 m .71243 1.09906 L .72985 1.10737 L F
.72609 1.08338 m .71491 1.10588 L .72985 1.10737 L .03 .595 0 0 k
F
.72609 1.08338 m .72985 1.10737 L .7387 1.08324 L F
.72985 1.10737 m .73258 1.10009 L .73592 1.10681 L 0 .996 .996 .093 k
F
.72985 1.10737 m .73592 1.10681 L .7387 1.08324 L .03 .595 0 0 k
F
.72295 1.09113 m .72609 1.08338 L .74007 1.0905 L 0 .996 .996 .07 k
F
.72609 1.08338 m .72911 1.07594 L .73477 1.08249 L F
.72609 1.08338 m .73477 1.08249 L .74164 1.09045 L F
.72985 1.10737 m .73328 1.12927 L .73592 1.10681 L .03 .595 0 0 k
F
.72684 1.11539 m .73903 1.11747 L .73945 1.1139 L .027 .576 0 0 k
F
.72684 1.11539 m .72985 1.10737 L .7362 1.11428 L 0 .996 .996 .093 k
F
.72985 1.10737 m .73592 1.10681 L .74296 1.12097 L F
.73404 1.1617 m .73368 1.15496 L .75342 1.15883 L 0 .996 .996 .145 k
F
.73368 1.15496 m .74822 1.15424 L .75342 1.15883 L F
.74052 1.13096 m .7333 1.13078 L .75345 1.13057 L 0 .996 .996 .134 k
F
.7333 1.13078 m .75268 1.12986 L .75345 1.13057 L F
.73328 1.12927 m .7333 1.13078 L .74052 1.13096 L .033 .525 0 0 k
F
.73332 1.13118 m .7333 1.13078 L .74052 1.13096 L 0 .996 .996 .134 k
F
.73328 1.12927 m .73291 1.1308 L .7331 1.13079 L .033 .525 0 0 k
F
.73059 1.13883 m .73332 1.13118 L .73667 1.13762 L 0 .996 .996 .121 k
F
.73059 1.13883 m .71316 1.13249 L .73332 1.13118 L F
.73059 1.13883 m .71371 1.15775 L .73402 1.16024 L .027 .576 0 0 k
F
.71564 1.13907 m .71371 1.15775 L .73059 1.13883 L F
.72758 1.14727 m .71952 1.13901 L .73059 1.13883 L 0 .996 .996 .121 k
F
.71952 1.13901 m .71316 1.13249 L .73059 1.13883 L F
.71854 1.14676 m .71316 1.13249 L .72758 1.14727 L F
.71669 1.04898 m .71636 1.04806 L .72535 1.05158 L 0 .996 .996 .053 k
F
.71916 1.02549 m .71909 1.02615 L .72147 1.02638 L .033 .613 0 0 k
F
.71909 1.02615 m .71226 1.09101 L .72147 1.02638 L F
.72147 1.02638 m .71819 1.04943 L .72535 1.05158 L F
.72535 1.05158 m .72838 1.04489 L .73403 1.05167 L 0 .996 .996 .053 k
F
.72463 1.02035 m .72838 1.04489 L .73678 1.02637 L .037 .632 0 0 k
F
.72838 1.04489 m .73444 1.04561 L .73678 1.02637 L F
.72535 1.05158 m .73752 1.05634 L .73795 1.05278 L .033 .613 0 0 k
F
.72838 1.04489 m .73444 1.04561 L .73795 1.05278 L 0 .996 .996 .053 k
F
.72838 1.04489 m .73795 1.05278 L .73499 1.0525 L F
.72838 1.04489 m .74144 1.05992 L .74088 1.05988 L F
.72535 1.05158 m .73403 1.05167 L .74088 1.05988 L F
.72609 1.08338 m .7387 1.08324 L .74144 1.05992 L .03 .595 0 0 k
F
.72609 1.08338 m .74144 1.05992 L .73931 1.05977 L F
.73931 1.05977 m .74088 1.05988 L .7422 1.06145 L 0 .996 .996 .053 k
F
.72535 1.05158 m .74088 1.05988 L .73931 1.05977 L F
.73499 1.0525 m .73795 1.05278 L .74144 1.05992 L F
.73931 1.05977 m .74144 1.05992 L .74203 1.05491 L .03 .595 0 0 k
F
.72535 1.05158 m .73795 1.05278 L .74069 1.02977 L .033 .613 0 0 k
F
.74088 1.05988 m .74144 1.05992 L .7422 1.06145 L 0 .996 .996 .053 k
F
.7252 1.05057 m .72535 1.05158 L .72593 1.05076 L .033 .613 0 0 k
F
.7252 1.05057 m .72593 1.05076 L .74069 1.02977 L F
.72147 1.02638 m .7252 1.05057 L .74069 1.02977 L F
.71789 1.05151 m .71484 1.07288 L .72535 1.05158 L F
.71484 1.07288 m .71805 1.07356 L .72535 1.05158 L F
.72609 1.08338 m .72478 1.07501 L .72911 1.07594 L 0 .996 .996 .07 k
F
.72609 1.08338 m .71418 1.07273 L .72478 1.07501 L F
.72221 1.05855 m .72609 1.08338 L .73931 1.05977 L .03 .595 0 0 k
F
.71742 1.08177 m .71418 1.07273 L .72609 1.08338 L 0 .996 .996 .07 k
F
.72221 1.05855 m .71742 1.08177 L .72609 1.08338 L .03 .595 0 0 k
F
.71983 1.05859 m .71742 1.08177 L .72221 1.05855 L F
.72104 1.06113 m .72221 1.05855 L .7422 1.06145 L 0 .996 .996 .053 k
F
.72221 1.05855 m .72535 1.05158 L .73687 1.05834 L F
.72221 1.05855 m .73687 1.05834 L .7422 1.06145 L F
.72221 1.05855 m .71669 1.04898 L .72535 1.05158 L F
.7199 1.05793 m .71983 1.05859 L .72221 1.05855 L .03 .595 0 0 k
F
.72104 1.06113 m .7199 1.05793 L .72221 1.05855 L 0 .996 .996 .053 k
F
.7199 1.05793 m .71669 1.04898 L .72221 1.05855 L F
.72078 1.04943 m .7199 1.05793 L .72221 1.05855 L .03 .595 0 0 k
F
.72078 1.04943 m .72221 1.05855 L .74203 1.05491 L F
.72221 1.05855 m .73931 1.05977 L .74203 1.05491 L F
.7203 1.02861 m .72147 1.02638 L .74144 1.03126 L 0 .996 .996 .043 k
F
.72147 1.02638 m .72463 1.02035 L .73614 1.02782 L F
.72147 1.02638 m .73614 1.02782 L .74144 1.03126 L F
.71742 1.08177 m .71716 1.08429 L .72609 1.08338 L .03 .595 0 0 k
F
.72684 1.11539 m .71564 1.13907 L .73059 1.13883 L .027 .576 0 0 k
F
.71933 1.11487 m .71564 1.13907 L .72684 1.11539 L F
.71815 1.11479 m .71781 1.11385 L .72684 1.11539 L 0 .996 .996 .093 k
F
.71716 1.08429 m .71491 1.10588 L .72609 1.08338 L .03 .595 0 0 k
F
.71781 1.11385 m .71491 1.10588 L .72684 1.11539 L 0 .996 .996 .093 k
F
.72064 1.09077 m .71564 1.13907 L .72295 1.09113 L .027 .576 0 0 k
F
.72039 1.1476 m .7201 1.14967 L .72758 1.14727 L .024 .557 0 0 k
F
.73132 1.16999 m .71388 1.16574 L .73406 1.16213 L 0 .996 .996 .156 k
F
.71703 1.17186 m .71442 1.19062 L .72024 1.17144 L .024 .557 0 0 k
F
.71636 1.17195 m .71388 1.16574 L .73132 1.16999 L 0 .996 .996 .156 k
F
.73132 1.16999 m .71442 1.19062 L .73474 1.19073 L .024 .557 0 0 k
F
.72758 1.14727 m .71921 1.17486 L .73132 1.16999 L F
.71921 1.17486 m .71442 1.19062 L .73132 1.16999 L F
.73132 1.16999 m .73406 1.16213 L .73714 1.16765 L 0 .996 .996 .156 k
F
.73059 1.13883 m .73402 1.16024 L .73667 1.13762 L .027 .576 0 0 k
F
.74052 1.13096 m .73846 1.15472 L .75354 1.13401 L .033 .525 0 0 k
F
.74126 1.16119 m .73404 1.1617 L .75421 1.15952 L 0 .996 .996 .145 k
F
.73404 1.1617 m .75342 1.15883 L .75421 1.15952 L F
.73402 1.16024 m .73404 1.1617 L .74126 1.16119 L .03 .504 0 0 k
F
.73406 1.16213 m .73404 1.1617 L .74126 1.16119 L 0 .996 .996 .145 k
F
.73402 1.16024 m .73365 1.16176 L .73383 1.16173 L .03 .504 0 0 k
F
.72758 1.14727 m .73132 1.16999 L .73978 1.14796 L .024 .557 0 0 k
F
.73132 1.16999 m .73474 1.19073 L .73741 1.16813 L F
.73132 1.16999 m .73714 1.16765 L .73741 1.16813 L 0 .996 .996 .156 k
F
.73846 1.15472 m .7478 1.15426 L .75354 1.13401 L .033 .525 0 0 k
F
.73132 1.16999 m .73741 1.16813 L .73978 1.14796 L .024 .557 0 0 k
F
.73132 1.16999 m .73741 1.16813 L .74094 1.17447 L 0 .996 .996 .156 k
F
.73132 1.16999 m .74094 1.17447 L .73768 1.17555 L F
.73547 1.22175 m .73511 1.21473 L .75486 1.21515 L 0 .996 .996 .213 k
F
.73511 1.21473 m .74967 1.21131 L .75486 1.21515 L F
.742 1.19095 m .73477 1.19214 L .75495 1.18802 L 0 .996 .996 .168 k
F
.73477 1.19214 m .75415 1.18736 L .75495 1.18802 L F
.73474 1.19073 m .73477 1.19214 L .742 1.19095 L .026 .482 0 0 k
F
.73479 1.19258 m .73477 1.19214 L .742 1.19095 L 0 .996 .996 .168 k
F
.73474 1.19073 m .73438 1.19224 L .73456 1.19219 L .026 .482 0 0 k
F
.73204 1.20048 m .71459 1.19845 L .73479 1.19258 L 0 .996 .996 .208 k
F
.73204 1.20048 m .71512 1.22266 L .73545 1.2204 L .021 .537 0 0 k
F
.71707 1.20413 m .71512 1.22266 L .73204 1.20048 L F
.72901 1.20919 m .71707 1.20413 L .73204 1.20048 L 0 .996 .996 .208 k
F
.71707 1.20413 m .71459 1.19845 L .73204 1.20048 L F
.7283 1.17865 m .71707 1.20413 L .73204 1.20048 L .021 .537 0 0 k
F
.7283 1.17865 m .73204 1.20048 L .74094 1.17447 L F
.73204 1.20048 m .73479 1.19258 L .73813 1.19798 L 0 .996 .996 .208 k
F
.73204 1.20048 m .73813 1.19798 L .74094 1.17447 L .021 .537 0 0 k
F
.72516 1.18768 m .7283 1.17865 L .74232 1.18154 L 0 .996 .996 .156 k
F
.7283 1.17865 m .73698 1.17494 L .74389 1.18098 L F
.73204 1.20048 m .73545 1.2204 L .73813 1.19798 L .021 .537 0 0 k
F
.742 1.19095 m .7399 1.21361 L .75503 1.19135 L .026 .482 0 0 k
F
.72901 1.20919 m .74124 1.20706 L .74166 1.20369 L .018 .516 0 0 k
F
.72901 1.20919 m .73204 1.20048 L .7384 1.20511 L 0 .996 .996 .208 k
F
.7399 1.21361 m .74924 1.21141 L .75503 1.19135 L .026 .482 0 0 k
F
.74271 1.21988 m .73547 1.22175 L .75567 1.21575 L 0 .996 .996 .213 k
F
.73547 1.22175 m .75486 1.21515 L .75567 1.21575 L F
.73545 1.2204 m .73547 1.22175 L .74271 1.21988 L .023 .459 0 0 k
F
.73549 1.22219 m .73547 1.22175 L .74271 1.21988 L 0 .996 .996 .213 k
F
.73545 1.2204 m .73508 1.22188 L .73526 1.22182 L .023 .459 0 0 k
F
.73274 1.22995 m .73549 1.22219 L .73883 1.22684 L 0 .996 .996 .321 k
F
.73274 1.22995 m .71528 1.23022 L .73549 1.22219 L F
.73274 1.22995 m .71579 1.25349 L .73613 1.2489 L .018 .516 0 0 k
F
.71776 1.23526 m .71579 1.25349 L .73274 1.22995 L F
.72969 1.23851 m .71776 1.23526 L .73274 1.22995 L 0 .996 .996 .321 k
F
.71776 1.23526 m .71528 1.23022 L .73274 1.22995 L F
.71889 1.14767 m .71854 1.14676 L .72758 1.14727 L 0 .996 .996 .121 k
F
.72138 1.12366 m .72131 1.12432 L .7237 1.12375 L .024 .557 0 0 k
F
.72131 1.12432 m .71442 1.19062 L .7237 1.12375 L F
.7237 1.12375 m .72039 1.1476 L .72758 1.14727 L F
.72758 1.14727 m .73059 1.13883 L .73625 1.14447 L 0 .996 .996 .121 k
F
.72684 1.11539 m .73059 1.13883 L .73903 1.11747 L .027 .576 0 0 k
F
.73059 1.13883 m .73667 1.13762 L .73903 1.11747 L F
.72758 1.14727 m .73978 1.14796 L .7402 1.14442 L .024 .557 0 0 k
F
.73059 1.13883 m .73667 1.13762 L .7402 1.14442 L 0 .996 .996 .121 k
F
.73059 1.13883 m .7402 1.14442 L .73724 1.14509 L F
.73059 1.13883 m .74372 1.1512 L .74315 1.15134 L F
.72758 1.14727 m .73625 1.14447 L .74315 1.15134 L F
.7283 1.17865 m .73132 1.16999 L .73698 1.17494 L 0 .996 .996 .156 k
F
.7283 1.17865 m .74094 1.17447 L .74372 1.1512 L .021 .537 0 0 k
F
.7283 1.17865 m .74372 1.1512 L .74159 1.15174 L F
.74159 1.15174 m .74315 1.15134 L .74448 1.15266 L 0 .996 .996 .121 k
F
.72758 1.14727 m .74315 1.15134 L .74159 1.15174 L F
.73724 1.14509 m .7402 1.14442 L .74372 1.1512 L F
.74159 1.15174 m .74372 1.1512 L .74431 1.14621 L .021 .537 0 0 k
F
.72758 1.14727 m .7402 1.14442 L .74296 1.12097 L .024 .557 0 0 k
F
.74315 1.15134 m .74372 1.1512 L .74448 1.15266 L 0 .996 .996 .121 k
F
.7201 1.14967 m .71703 1.17186 L .72758 1.14727 L .024 .557 0 0 k
F
.71703 1.17186 m .72024 1.17144 L .72758 1.14727 L F
.7283 1.17865 m .72692 1.17056 L .73132 1.16999 L 0 .996 .996 .156 k
F
.7283 1.17865 m .71636 1.17195 L .72692 1.17056 L F
.72444 1.15606 m .7283 1.17865 L .74159 1.15174 L .021 .537 0 0 k
F
.71961 1.18005 m .71636 1.17195 L .7283 1.17865 L 0 .996 .996 .156 k
F
.72444 1.15606 m .71961 1.18005 L .7283 1.17865 L .021 .537 0 0 k
F
.72205 1.15689 m .71961 1.18005 L .72444 1.15606 L F
.72328 1.1593 m .72444 1.15606 L .74448 1.15266 L 0 .996 .996 .121 k
F
.72444 1.15606 m .72758 1.14727 L .73911 1.15095 L F
.72444 1.15606 m .73911 1.15095 L .74448 1.15266 L F
.72444 1.15606 m .71889 1.14767 L .72758 1.14727 L F
.72212 1.15624 m .72205 1.15689 L .72444 1.15606 L .021 .537 0 0 k
F
.72328 1.1593 m .72212 1.15624 L .72444 1.15606 L 0 .996 .996 .121 k
F
.72212 1.15624 m .71889 1.14767 L .72444 1.15606 L F
.72301 1.14775 m .72212 1.15624 L .72444 1.15606 L .021 .537 0 0 k
F
.72301 1.14775 m .72444 1.15606 L .74431 1.14621 L F
.72444 1.15606 m .74159 1.15174 L .74431 1.14621 L F
.7237 1.12375 m .72758 1.14727 L .74296 1.12097 L .024 .557 0 0 k
F
.72254 1.12684 m .7237 1.12375 L .74372 1.12249 L 0 .996 .996 .093 k
F
.7237 1.12375 m .72684 1.11539 L .73837 1.12024 L F
.7237 1.12375 m .73837 1.12024 L .74372 1.12249 L F
.71961 1.18005 m .71935 1.18248 L .7283 1.17865 L .021 .537 0 0 k
F
.72901 1.20919 m .71776 1.23526 L .73274 1.22995 L .018 .516 0 0 k
F
.72149 1.21124 m .71776 1.23526 L .72901 1.20919 L F
.72031 1.21157 m .71996 1.21076 L .72901 1.20919 L 0 .996 .996 .208 k
F
.71935 1.18248 m .71707 1.20413 L .7283 1.17865 L .021 .537 0 0 k
F
.71996 1.21076 m .71707 1.20413 L .72901 1.20919 L 0 .996 .996 .208 k
F
.72284 1.18813 m .71776 1.23526 L .72516 1.18768 L .018 .516 0 0 k
F
.72586 1.21826 m .72031 1.21157 L .72901 1.20919 L 0 .996 .996 .208 k
F
.72901 1.20919 m .73274 1.22995 L .74124 1.20706 L .018 .516 0 0 k
F
.73274 1.22995 m .73883 1.22684 L .74124 1.20706 L F
.73204 1.20048 m .73813 1.19798 L .74517 1.20937 L 0 .996 .996 .208 k
F
.73204 1.20048 m .74517 1.20937 L .7446 1.20963 L F
.73274 1.22995 m .73613 1.2489 L .73883 1.22684 L .018 .516 0 0 k
F
.72969 1.23851 m .74193 1.235 L .74235 1.23175 L .015 .494 0 0 k
F
.72969 1.23851 m .73274 1.22995 L .73908 1.23349 L 0 .996 .996 .321 k
F
.73644 1.27054 m .75102 1.26457 L .75702 1.26762 L 0 .996 .996 .34 k
F
.7334 1.25806 m .71595 1.2607 L .73617 1.2506 L 0 .996 .996 .413 k
F
.7334 1.25806 m .71642 1.28274 L .73678 1.27589 L .015 .494 0 0 k
F
.71841 1.26495 m .71642 1.28274 L .7334 1.25806 L F
.73034 1.26628 m .71841 1.26495 L .7334 1.25806 L 0 .996 .996 .413 k
F
.71841 1.26495 m .71595 1.2607 L .7334 1.25806 L F
.72969 1.23851 m .71841 1.26495 L .7334 1.25806 L .015 .494 0 0 k
F
.72217 1.24139 m .71841 1.26495 L .72969 1.23851 L F
.72099 1.24184 m .72063 1.24111 L .72969 1.23851 L 0 .996 .996 .321 k
F
.72063 1.24111 m .71776 1.23526 L .72969 1.23851 L F
.72354 1.21897 m .72347 1.21958 L .72586 1.21826 L .015 .494 0 0 k
F
.72347 1.21958 m .71841 1.26495 L .72586 1.21826 L F
.72586 1.21826 m .72217 1.24139 L .72969 1.23851 L F
.73274 1.22995 m .73883 1.22684 L .74235 1.23175 L 0 .996 .996 .321 k
F
.73908 1.23349 m .74235 1.23175 L .74585 1.23663 L F
.72969 1.23851 m .7334 1.25806 L .74193 1.235 L .015 .494 0 0 k
F
.7334 1.25806 m .73617 1.2506 L .73949 1.25435 L 0 .996 .996 .413 k
F
.7334 1.25806 m .73949 1.25435 L .74193 1.235 L .015 .494 0 0 k
F
.73908 1.23349 m .74585 1.23663 L .74528 1.23695 L 0 .996 .996 .321 k
F
.72653 1.24743 m .72099 1.24184 L .72969 1.23851 L F
.72163 1.27051 m .72127 1.26989 L .73034 1.26628 L 0 .996 .996 .413 k
F
.72127 1.26989 m .71841 1.26495 L .73034 1.26628 L F
.72413 1.24898 m .72163 1.27051 L .72653 1.24743 L .012 .47 0 0 k
F
.72163 1.27051 m .72313 1.26978 L .72653 1.24743 L F
.73402 1.28447 m .71702 1.31006 L .73738 1.30106 L F
.73402 1.28447 m .73682 1.2775 L .73984 1.27997 L 0 .996 .996 .567 k
F
.7334 1.25806 m .73678 1.27589 L .73949 1.25435 L .015 .494 0 0 k
F
.73402 1.28447 m .71657 1.28952 L .73682 1.2775 L 0 .996 .996 .567 k
F
.72291 1.29068 m .72196 1.29381 L .73402 1.28447 L .012 .47 0 0 k
F
.72196 1.29381 m .71702 1.31006 L .73402 1.28447 L F
.71902 1.29286 m .71657 1.28952 L .73402 1.28447 L 0 .996 .996 .567 k
F
.72285 1.27161 m .71702 1.31006 L .73034 1.26628 L .012 .47 0 0 k
F
.72163 1.27051 m .71702 1.31006 L .72313 1.26978 L F
.73094 1.29216 m .71902 1.29286 L .73402 1.28447 L 0 .996 .996 .567 k
F
.73034 1.26628 m .72291 1.29068 L .73402 1.28447 L .012 .47 0 0 k
F
.73034 1.26628 m .73402 1.28447 L .74259 1.26142 L F
.73402 1.28447 m .73738 1.30106 L .74012 1.2802 L F
.73402 1.28447 m .73984 1.27997 L .74012 1.2802 L 0 .996 .996 .567 k
F
.73402 1.28447 m .74012 1.2802 L .74259 1.26142 L .012 .47 0 0 k
F
.73402 1.28447 m .74012 1.2802 L .74361 1.28305 L 0 .996 .996 .567 k
F
.73094 1.29216 m .7432 1.28599 L .74361 1.28305 L .009 .445 0 0 k
F
.74034 1.2854 m .74361 1.28305 L .74708 1.28589 L 0 .996 .996 .567 k
F
.74034 1.2854 m .74708 1.28589 L .74651 1.28631 L F
.73402 1.28447 m .74361 1.28305 L .74034 1.2854 L F
.7346 1.30886 m .71715 1.31632 L .73741 1.30254 L .133 .996 .996 .507 k
F
.7346 1.30886 m .71756 1.33511 L .73793 1.32409 L .009 .445 0 0 k
F
.71959 1.31864 m .71756 1.33511 L .7346 1.30886 L F
.73149 1.31583 m .72348 1.3161 L .7346 1.30886 L .133 .996 .996 .507 k
F
.72348 1.3161 m .71715 1.31632 L .7346 1.30886 L F
.7224 1.32132 m .71715 1.31632 L .73149 1.31583 L F
.73094 1.29216 m .71959 1.31864 L .7346 1.30886 L .009 .445 0 0 k
F
.73094 1.29216 m .7346 1.30886 L .7432 1.28599 L F
.7346 1.30886 m .73793 1.32409 L .7407 1.30407 L F
.7346 1.30886 m .73741 1.30254 L .7407 1.30407 L .133 .996 .996 .507 k
F
.7346 1.30886 m .7407 1.30407 L .7432 1.28599 L .009 .445 0 0 k
F
.73812 1.34114 m .73275 1.36 L .7383 1.3567 L .003 .345 0 0 k
F
.7383 1.3567 m .74069 1.35507 L .7452 1.32086 L F
.74293 1.3381 m .74069 1.35507 L .75231 1.33216 L F
.74069 1.35507 m .74546 1.35182 L .75231 1.33216 L F
.74569 1.34089 m .73812 1.34114 L .75869 1.33195 L .131 .996 .677 .507 k
F
.73843 1.34559 m .73857 1.36 L .74569 1.34089 L 0 .316 0 0 k
F
.73845 1.34587 m .73843 1.34559 L .74569 1.34089 L .131 .996 .677 .507 k
F
.73843 1.34559 m .73812 1.34114 L .74569 1.34089 L F
.74569 1.34089 m .73857 1.36 L .75875 1.33407 L 0 .316 0 0 k
F
.73842 1.34469 m .73843 1.34559 L .74569 1.34089 L F
.73812 1.34114 m .75231 1.33216 L .75869 1.33195 L .131 .996 .677 .507 k
F
.7318 1.34454 m .71994 1.38409 L .73189 1.34449 L .003 .345 0 0 k
F
.73843 1.34559 m .7318 1.34454 L .73812 1.34114 L .131 .996 .677 .507 k
F
.73857 1.36 m .72595 1.36405 L .7383 1.3567 L .5 .5 .5 1 k
F
.73224 1.36384 m .73169 1.36386 L .73857 1.36 L F
.73169 1.36386 m .72595 1.36405 L .73857 1.36 L F
.73818 1.34573 m .73438 1.36254 L .73843 1.34559 L 0 .316 0 0 k
F
.73438 1.36254 m .73423 1.36321 L .73439 1.36254 L F
.73438 1.36254 m .73439 1.36254 L .73843 1.34559 L F
.73843 1.34559 m .73423 1.36321 L .73857 1.36 L F
.7334 1.37746 m .73054 1.37704 L .73871 1.37396 L .5 .5 .5 1 k
F
.73871 1.37396 m .73885 1.38757 L .74549 1.36972 L 0 .316 0 0 k
F
.73885 1.38757 m .7461 1.36852 L .74588 1.36868 L F
.73896 1.37609 m .73906 1.38839 L .74897 1.36974 L 0 .288 .004 0 k
F
.73896 1.37609 m .74897 1.36974 L .74993 1.36793 L F
.73509 1.39116 m .7204 1.40065 L .7314 1.39286 L .5 .5 .5 1 k
F
.72851 1.39574 m .7204 1.40065 L .73509 1.39116 L F
.73533 1.39104 m .7314 1.39286 L .73906 1.38839 L F
.73232 1.3941 m .7267 1.39719 L .73927 1.38923 L F
.7267 1.39719 m .7203 1.40071 L .73001 1.39483 L F
.7267 1.39719 m .73001 1.39483 L .73927 1.38923 L F
.73263 1.38032 m .7267 1.39719 L .73896 1.37609 L 0 .288 .004 0 k
F
.7267 1.39719 m .72617 1.39868 L .72723 1.39682 L F
.7267 1.39719 m .72723 1.39682 L .73896 1.37609 L F
.73896 1.37609 m .72723 1.39682 L .73906 1.38839 L F
.73904 1.37841 m .73606 1.37793 L .73921 1.3783 L .5 .5 .5 1 k
F
.73606 1.37793 m .73312 1.37746 L .73615 1.37788 L F
.73606 1.37793 m .73615 1.37788 L .73921 1.3783 L F
.73312 1.37746 m .73054 1.37704 L .73317 1.37743 L F
.73312 1.37746 m .73317 1.37743 L .73921 1.3783 L F
.73871 1.37396 m .74549 1.36972 L .74588 1.36868 L 0 .316 0 0 k
F
.73058 1.37931 m .72036 1.40068 L .72677 1.39613 L F
.72 1.3839 m .71994 1.38409 L .72713 1.37927 L .003 .345 0 0 k
F
.73334 1.37749 m .72 1.3839 L .73054 1.37704 L .5 .5 .5 1 k
F
.72643 1.38205 m .72 1.3839 L .73334 1.37749 L F
.72636 1.3821 m .72036 1.40068 L .73058 1.37931 L 0 .316 0 0 k
F
.73884 1.37855 m .72 1.3839 L .73905 1.37841 L .5 .5 .5 1 k
F
.73806 1.3458 m .7318 1.34454 L .73843 1.34559 L .131 .996 .677 .507 k
F
.73842 1.34469 m .72636 1.3821 L .73058 1.37931 L 0 .316 0 0 k
F
.73905 1.37841 m .72643 1.38205 L .73334 1.37749 L .5 .5 .5 1 k
F
.73927 1.38923 m .72851 1.39574 L .73509 1.39116 L F
.73294 1.39376 m .73232 1.3941 L .73927 1.38923 L F
.73884 1.37855 m .73294 1.39376 L .73921 1.3783 L 0 .26 .029 0 k
F
.73294 1.39376 m .73263 1.39455 L .73296 1.39375 L F
.73294 1.39376 m .73296 1.39375 L .73921 1.3783 L F
.73927 1.38923 m .73533 1.39104 L .73906 1.38839 L .5 .5 .5 1 k
F
.74633 1.36834 m .74681 1.36799 L .75357 1.36521 L F
.73906 1.38839 m .74715 1.38205 L .75357 1.36521 L 0 .288 .004 0 k
F
.74393 1.37239 m .74143 1.37196 L .75114 1.36702 L .5 .5 .5 1 k
F
.73906 1.38839 m .75357 1.36521 L .74993 1.36793 L 0 .288 .004 0 k
F
.74143 1.37196 m .74618 1.36845 L .75949 1.36278 L .5 .5 .5 1 k
F
.74993 1.36793 m .75357 1.36521 L .75918 1.35053 L 0 .288 .004 0 k
F
.74648 1.37284 m .74393 1.37239 L .75949 1.36278 L .5 .5 .5 1 k
F
.74393 1.37239 m .75114 1.36702 L .75949 1.36278 L F
.73927 1.38923 m .73906 1.38839 L .75389 1.37773 L F
.73906 1.38839 m .74644 1.38261 L .75389 1.37773 L F
.73921 1.3783 m .73263 1.39455 L .73927 1.38923 L 0 .26 .029 0 k
F
.73933 1.39981 m .7249 1.41086 L .73578 1.40293 L .107 0 .996 .135 k
F
.73916 1.40038 m .73578 1.40293 L .73912 1.4005 L F
.73916 1.40038 m .72061 1.41453 L .73918 1.40296 L 0 .288 .004 0 k
F
.72079 1.41427 m .72061 1.41453 L .73916 1.40038 L F
.73927 1.38923 m .73028 1.40664 L .73933 1.39981 L 0 .26 .029 0 k
F
.72697 1.40915 m .72555 1.41032 L .73933 1.39981 L .107 0 .996 .135 k
F
.73028 1.40664 m .72982 1.40754 L .73933 1.39981 L 0 .26 .029 0 k
F
.74564 1.376 m .73933 1.39981 L .74777 1.37199 L F
.74777 1.37199 m .73933 1.39981 L .75953 1.36426 L F
.72555 1.41032 m .7249 1.41086 L .73933 1.39981 L .107 0 .996 .135 k
F
.73263 1.39455 m .72089 1.42479 L .73927 1.38923 L 0 .26 .029 0 k
F
.72089 1.42479 m .72083 1.42494 L .72092 1.42477 L F
.72089 1.42479 m .72092 1.42477 L .73927 1.38923 L F
.73559 1.41313 m .72083 1.42486 L .73936 1.41057 L 0 0 .996 .151 k
F
.72089 1.42479 m .72083 1.42486 L .73559 1.41313 L F
.73933 1.39981 m .73916 1.40038 L .74569 1.39465 L .107 0 .996 .135 k
F
.73916 1.40038 m .74063 1.39917 L .74743 1.39317 L F
.73916 1.40038 m .74743 1.39317 L .7465 1.39394 L F
.73939 1.41012 m .74086 1.40887 L .74743 1.39317 L 0 .26 .029 0 k
F
.73939 1.41012 m .74743 1.39317 L .7465 1.39394 L F
.73916 1.40038 m .73912 1.4005 L .74063 1.39917 L .107 0 .996 .135 k
F
.73916 1.40038 m .73918 1.40296 L .74063 1.39917 L 0 .288 .004 0 k
F
.73933 1.39981 m .73939 1.41012 L .74623 1.39455 L 0 .26 .029 0 k
F
.7465 1.39394 m .74743 1.39317 L .75953 1.36426 L F
.73933 1.39981 m .74569 1.39465 L .7465 1.39394 L .107 0 .996 .135 k
F
.73933 1.39981 m .7465 1.39394 L .75953 1.36426 L 0 .26 .029 0 k
F
.73933 1.39981 m .7465 1.39394 L .75218 1.38895 L .107 0 .996 .135 k
F
.73933 1.39981 m .75218 1.38895 L .75101 1.3899 L F
.73933 1.39981 m .75371 1.38761 L .75049 1.39025 L F
.73953 1.40808 m .73939 1.41012 L .74576 1.40305 L 0 0 .996 .151 k
F
.73953 1.40808 m .74576 1.40305 L .7467 1.40201 L F
.75101 1.3899 m .75218 1.38895 L .75371 1.38761 L .107 0 .996 .135 k
F
.73953 1.40808 m .74763 1.40122 L .75413 1.38726 L 0 .236 .082 0 k
F
.75049 1.39025 m .75413 1.38726 L .75981 1.37508 L F
.7465 1.39394 m .74743 1.39317 L .75413 1.38726 L .107 0 .996 .135 k
F
.7465 1.39394 m .75413 1.38726 L .75371 1.38761 L F
.73953 1.40808 m .75413 1.38726 L .75049 1.39025 L 0 .236 .082 0 k
F
.75371 1.38761 m .75413 1.38726 L .76 1.3821 L .107 0 .996 .135 k
F
.75049 1.39025 m .75371 1.38761 L .76 1.3821 L F
.73927 1.38923 m .73933 1.39981 L .74279 1.38676 L 0 .26 .029 0 k
F
.74676 1.38435 m .73951 1.39923 L .75981 1.37508 L 0 .236 .082 0 k
F
.73949 1.3901 m .73927 1.38923 L .74676 1.38435 L .5 .5 .5 1 k
F
.73949 1.38952 m .73949 1.3901 L .74676 1.38435 L 0 .236 .082 0 k
F
.73949 1.3901 m .73951 1.39923 L .74676 1.38435 L F
.73927 1.38923 m .74279 1.38676 L .74289 1.38638 L 0 .26 .029 0 k
F
.74676 1.38435 m .73927 1.38923 L .75978 1.37396 L .5 .5 .5 1 k
F
.7395 1.39015 m .73949 1.3901 L .74676 1.38435 L F
.73933 1.39981 m .74623 1.39455 L .7465 1.39394 L 0 .26 .029 0 k
F
.73951 1.39923 m .75049 1.39025 L .75981 1.37508 L 0 .236 .082 0 k
F
.74658 1.39305 m .73933 1.39981 L .75823 1.38361 L .107 0 .996 .135 k
F
.74027 1.39816 m .73933 1.39981 L .74697 1.39269 L F
.73969 1.39908 m .73966 1.40786 L .75049 1.39025 L 0 .236 .082 0 k
F
.73951 1.39923 m .73966 1.40786 L .73969 1.39908 L F
.73951 1.39923 m .73953 1.40808 L .73966 1.40786 L F
.73939 1.41012 m .74086 1.40887 L .75256 1.39565 L 0 0 .996 .151 k
F
.7524 1.39578 m .75256 1.39565 L .7543 1.39369 L F
.73939 1.41012 m .75256 1.39565 L .7524 1.39578 L F
.73939 1.41012 m .7543 1.39369 L .75396 1.39397 L F
.73967 1.40597 m .7543 1.39369 L .76002 1.38286 L .001 .218 .16 0 k
F
.73939 1.41012 m .75857 1.38887 L .75847 1.38894 L 0 0 .996 .151 k
F
.73962 1.42 m .72106 1.43546 L .73961 1.42113 L .002 .213 .357 0 k
F
.73933 1.39981 m .73578 1.40293 L .73916 1.40038 L .107 0 .996 .135 k
F
.73933 1.39981 m .73348 1.41481 L .73938 1.40827 L 0 .26 .029 0 k
F
.73348 1.41481 m .73266 1.41692 L .73561 1.41312 L F
.73348 1.41481 m .73561 1.41312 L .73938 1.40827 L F
.73938 1.40827 m .73561 1.41312 L .73939 1.41012 L F
.73933 1.39981 m .72083 1.42494 L .73266 1.41692 L F
.73951 1.39923 m .72697 1.40915 L .73933 1.39981 L .107 0 .996 .135 k
F
.73949 1.3901 m .73318 1.404 L .73951 1.39923 L 0 .236 .082 0 k
F
.73949 1.3901 m .73294 1.39376 L .73927 1.38923 L .5 .5 .5 1 k
F
.73949 1.38952 m .73912 1.39036 L .73949 1.3901 L 0 .236 .082 0 k
F
.73912 1.39036 m .73318 1.404 L .73949 1.3901 L F
.7395 1.39015 m .73912 1.39036 L .73949 1.3901 L .5 .5 .5 1 k
F
.73912 1.39036 m .73294 1.39376 L .73949 1.3901 L F
.73971 1.39859 m .73318 1.404 L .73951 1.39923 L .107 0 .996 .135 k
F
.73318 1.404 m .72697 1.40915 L .73951 1.39923 L F
.73318 1.404 m .73293 1.40457 L .73951 1.39923 L 0 .236 .082 0 k
F
.72982 1.40754 m .72083 1.42494 L .73933 1.39981 L 0 .26 .029 0 k
F
.73951 1.39923 m .73047 1.41519 L .73953 1.40808 L 0 .236 .082 0 k
F
.7387 1.40673 m .73665 1.4123 L .73967 1.40597 L 0 0 .996 .151 k
F
.73695 1.41011 m .72465 1.4206 L .73559 1.41313 L F
.72716 1.4178 m .73047 1.41519 L .73951 1.39923 L 0 .236 .082 0 k
F
.73293 1.40457 m .72716 1.4178 L .73951 1.39923 L F
.73969 1.39863 m .73359 1.41071 L .73967 1.40597 L .001 .218 .16 0 k
F
.73833 1.40702 m .72716 1.4178 L .73695 1.41011 L 0 0 .996 .151 k
F
.73334 1.41091 m .72716 1.4178 L .73833 1.40702 L F
.72716 1.4178 m .72465 1.4206 L .73695 1.41011 L F
.74697 1.39269 m .74658 1.39305 L .76 1.3821 L .107 0 .996 .135 k
F
.74658 1.39305 m .75823 1.38361 L .76 1.3821 L F
.73971 1.39859 m .73933 1.39981 L .74029 1.39812 L F
.73969 1.39863 m .73967 1.40597 L .74697 1.39269 L .001 .218 .16 0 k
F
.73983 1.40366 m .73559 1.41313 L .73665 1.4123 L 0 0 .996 .151 k
F
.73047 1.41519 m .73028 1.41553 L .73953 1.40808 L 0 .236 .082 0 k
F
.73953 1.40808 m .73665 1.4123 L .73939 1.41012 L 0 0 .996 .151 k
F
.73815 1.40916 m .73665 1.4123 L .73953 1.40808 L F
.73665 1.4123 m .73659 1.41245 L .73939 1.41012 L F
.73665 1.4123 m .73559 1.41313 L .73659 1.41245 L F
.73939 1.41012 m .73266 1.41692 L .7394 1.41235 L 0 .26 .029 0 k
F
.73939 1.41012 m .73659 1.41245 L .73936 1.41057 L 0 0 .996 .151 k
F
.73561 1.41312 m .73266 1.41692 L .73939 1.41012 L 0 .26 .029 0 k
F
.73955 1.41669 m .73536 1.42012 L .73952 1.41747 L 0 0 .996 .116 k
F
.73202 1.42234 m .72231 1.42864 L .73622 1.41976 L .188 0 .996 .114 k
F
.73202 1.42234 m .73185 1.42257 L .73622 1.41976 L .001 .209 .227 0 k
F
.73952 1.41747 m .73202 1.42234 L .73622 1.41976 L .188 0 .996 .114 k
F
.73953 1.40808 m .72117 1.43172 L .73955 1.41669 L 0 .236 .082 0 k
F
.73952 1.41747 m .73622 1.41976 L .74922 1.41132 L .188 0 .996 .114 k
F
.73536 1.42012 m .72099 1.4319 L .73952 1.41747 L 0 0 .996 .116 k
F
.72104 1.43182 m .72099 1.4319 L .73536 1.42012 L F
.72465 1.4206 m .72089 1.42479 L .73559 1.41313 L 0 0 .996 .151 k
F
.73028 1.41553 m .72099 1.43195 L .73953 1.40808 L 0 .236 .082 0 k
F
.72442 1.42706 m .72104 1.43182 L .73536 1.42012 L 0 0 .996 .116 k
F
.72716 1.4178 m .72104 1.43182 L .73047 1.41519 L 0 .236 .082 0 k
F
.72104 1.43182 m .72099 1.43195 L .72108 1.43179 L F
.72104 1.43182 m .72108 1.43179 L .73047 1.41519 L F
.73955 1.41669 m .72099 1.43195 L .73955 1.41855 L F
.72117 1.43172 m .72099 1.43195 L .73955 1.41669 L F
.73931 1.39894 m .72728 1.42303 L .73969 1.39863 L .001 .218 .16 0 k
F
.7368 1.41537 m .72442 1.42706 L .73536 1.42012 L 0 0 .996 .116 k
F
.72728 1.42303 m .72442 1.42706 L .7368 1.41537 L F
.72728 1.42303 m .72106 1.43547 L .72741 1.42293 L .001 .218 .16 0 k
F
.72728 1.42303 m .72741 1.42293 L .73969 1.39863 L F
.73967 1.40597 m .73815 1.40916 L .73953 1.40808 L 0 0 .996 .151 k
F
.73359 1.41071 m .73347 1.41094 L .73967 1.40597 L .001 .218 .16 0 k
F
.73939 1.41012 m .73936 1.41057 L .74086 1.40887 L 0 0 .996 .151 k
F
.73939 1.41012 m .74084 1.40892 L .74086 1.40887 L 0 .26 .029 0 k
F
.73939 1.41012 m .7394 1.41235 L .74084 1.40892 L F
.73952 1.41747 m .74922 1.41132 L .75801 1.40561 L .188 0 .996 .114 k
F
.73953 1.40808 m .73955 1.41669 L .74763 1.40122 L 0 .236 .082 0 k
F
.73955 1.41669 m .73952 1.41747 L .74101 1.41541 L 0 0 .996 .116 k
F
.73955 1.41669 m .73955 1.41855 L .74101 1.41541 L 0 .236 .082 0 k
F
.73955 1.41669 m .74101 1.41541 L .74763 1.40122 L F
.74697 1.39269 m .73967 1.40597 L .76002 1.38286 L .001 .218 .16 0 k
F
.74709 1.39773 m .73953 1.40808 L .76013 1.3871 L 0 0 .996 .151 k
F
.73982 1.40345 m .73982 1.4038 L .74709 1.39773 L .002 .213 .357 0 k
F
.73983 1.40366 m .73982 1.4038 L .74709 1.39773 L 0 0 .996 .151 k
F
.73982 1.4038 m .73953 1.40808 L .74709 1.39773 L F
.73953 1.40808 m .7467 1.40201 L .76013 1.3871 L F
.73967 1.40597 m .73965 1.41308 L .7543 1.39369 L .001 .218 .16 0 k
F
.73965 1.41308 m .74775 1.4061 L .7543 1.39369 L F
.73975 1.40937 m .73965 1.41308 L .75096 1.40131 L 0 0 .996 .116 k
F
.73965 1.41308 m .73955 1.41669 L .74682 1.4069 L F
.73965 1.41308 m .74682 1.4069 L .75096 1.40131 L F
.74011 1.41957 m .73961 1.42113 L .74109 1.4187 L .002 .213 .357 0 k
F
.73955 1.41669 m .74101 1.41541 L .75438 1.39692 L 0 0 .996 .116 k
F
.73955 1.41669 m .75438 1.39692 L .75396 1.39728 L F
.73965 1.41308 m .73962 1.42 L .74775 1.4061 L .001 .218 .16 0 k
F
.73962 1.42 m .74109 1.4187 L .74775 1.4061 L F
.75396 1.39397 m .7543 1.39369 L .75857 1.38887 L 0 0 .996 .151 k
F
.74709 1.39773 m .74473 1.40513 L .76014 1.38748 L .002 .213 .357 0 k
F
.73975 1.40937 m .75096 1.40131 L .75396 1.39728 L 0 0 .996 .116 k
F
.74473 1.40513 m .74011 1.41957 L .7541 1.39716 L .002 .213 .357 0 k
F
.74473 1.40513 m .7541 1.39716 L .76014 1.38748 L F
.73975 1.40937 m .74457 1.40527 L .74709 1.39773 L F
.73962 1.42 m .74011 1.41957 L .74709 1.39773 L F
.74011 1.41957 m .74109 1.4187 L .76014 1.38748 L F
.73975 1.40937 m .75396 1.39728 L .76017 1.38891 L 0 0 .996 .116 k
F
.75396 1.39728 m .75438 1.39692 L .76017 1.38891 L F
.73982 1.4038 m .73975 1.40937 L .74709 1.39773 L .002 .213 .357 0 k
F
.73975 1.40937 m .73962 1.42 L .74457 1.40527 L F
.73962 1.42 m .73961 1.42113 L .74011 1.41957 L F
.73962 1.42 m .73962 1.42149 L .74109 1.4187 L .001 .218 .16 0 k
F
.73966 1.4095 m .7336 1.41794 L .73965 1.41308 L F
.73967 1.40597 m .7336 1.41794 L .73966 1.4095 L F
.73967 1.40597 m .73059 1.42036 L .7336 1.41794 L F
.73975 1.40937 m .73536 1.42012 L .73955 1.41669 L 0 0 .996 .116 k
F
.73983 1.40366 m .73334 1.41091 L .73833 1.40702 L 0 0 .996 .151 k
F
.73983 1.40366 m .7387 1.40673 L .73967 1.40597 L F
.72112 1.43535 m .72106 1.43546 L .73962 1.42 L .002 .213 .357 0 k
F
.73347 1.41094 m .72112 1.43535 L .73967 1.40597 L .001 .218 .16 0 k
F
.72112 1.43535 m .72106 1.43547 L .72115 1.43533 L F
.72112 1.43535 m .72115 1.43533 L .73967 1.40597 L F
.73827 1.41054 m .72728 1.42303 L .7368 1.41537 L 0 0 .996 .116 k
F
.73342 1.41438 m .72728 1.42303 L .73827 1.41054 L F
.72112 1.43536 m .72112 1.43535 L .73982 1.4038 L .002 .213 .357 0 k
F
.73423 1.41324 m .73412 1.41341 L .73831 1.4104 L F
.73423 1.41324 m .73831 1.4104 L .73975 1.40937 L F
.73982 1.4038 m .73423 1.41324 L .73975 1.40937 L F
.73827 1.41054 m .73536 1.42012 L .73975 1.40937 L 0 0 .996 .116 k
F
.73059 1.42036 m .72115 1.43533 L .73965 1.41308 L .001 .218 .16 0 k
F
.73412 1.41341 m .72112 1.43535 L .73975 1.40937 L .002 .213 .357 0 k
F
.73987 1.40529 m .73342 1.41438 L .73827 1.41054 L 0 0 .996 .116 k
F
.73944 1.4041 m .73342 1.41438 L .73982 1.4038 L .002 .213 .357 0 k
F
.73342 1.41438 m .72112 1.43536 L .73367 1.41418 L F
.73342 1.41438 m .73367 1.41418 L .73982 1.4038 L F
.72112 1.43536 m .72106 1.43546 L .72112 1.43535 L F
.73987 1.40529 m .73827 1.41054 L .73975 1.40937 L 0 0 .996 .116 k
F
.73965 1.41308 m .72115 1.43533 L .73962 1.42 L .001 .218 .16 0 k
F
.73975 1.40937 m .72112 1.43535 L .73962 1.42 L .002 .213 .357 0 k
F
.73987 1.40529 m .73975 1.40937 L .76017 1.38891 L 0 0 .996 .116 k
F
.73962 1.42 m .72106 1.43547 L .73962 1.42149 L .001 .218 .16 0 k
F
.72115 1.43533 m .72106 1.43547 L .73962 1.42 L F
.7397 1.39817 m .73931 1.39894 L .73969 1.39863 L F
.7397 1.39817 m .73969 1.39863 L .74697 1.39269 L F
.74029 1.39812 m .74027 1.39816 L .74697 1.39269 L .107 0 .996 .135 k
F
.75847 1.38894 m .75857 1.38887 L .76013 1.3871 L 0 0 .996 .151 k
F
.73982 1.40345 m .73944 1.4041 L .73982 1.4038 L .002 .213 .357 0 k
F
.73922 1.37844 m .73884 1.37855 L .73905 1.37841 L .5 .5 .5 1 k
F
.73921 1.3783 m .73628 1.37788 L .73896 1.37609 L F
.73921 1.37762 m .73884 1.37855 L .73921 1.3783 L 0 .26 .029 0 k
F
.73857 1.36 m .73058 1.37931 L .73871 1.37396 L 0 .316 0 0 k
F
.73423 1.36321 m .73058 1.37931 L .73857 1.36 L F
.74575 1.35162 m .74639 1.35119 L .75193 1.35011 L .5 .5 .5 1 k
F
.75181 1.3502 m .75193 1.35011 L .75319 1.34987 L F
.73871 1.37396 m .74588 1.36868 L .75875 1.33407 L 0 .316 0 0 k
F
.73921 1.3783 m .73871 1.37396 L .74648 1.37284 L .5 .5 .5 1 k
F
.73871 1.37396 m .74143 1.37196 L .74648 1.37284 L F
.73896 1.37609 m .7334 1.37746 L .73871 1.37396 L F
.73628 1.37788 m .7334 1.37746 L .73896 1.37609 L F
.73885 1.36341 m .73263 1.38032 L .73896 1.37609 L 0 .288 .004 0 k
F
.73885 1.36341 m .73224 1.36384 L .73857 1.36 L .5 .5 .5 1 k
F
.73885 1.36261 m .73849 1.36363 L .73885 1.36341 L 0 .288 .004 0 k
F
.73849 1.36363 m .73263 1.38032 L .73885 1.36341 L F
.73887 1.36362 m .73849 1.36363 L .73885 1.36341 L .5 .5 .5 1 k
F
.73849 1.36363 m .73224 1.36384 L .73885 1.36341 L F
.73845 1.34587 m .73806 1.3458 L .73843 1.34559 L .131 .996 .677 .507 k
F
.73842 1.34469 m .73818 1.34573 L .73843 1.34559 L 0 .316 0 0 k
F
.7377 1.32525 m .73189 1.34449 L .73417 1.34326 L .003 .345 0 0 k
F
.7452 1.32086 m .73794 1.32509 L .75819 1.31268 L 0 .996 .996 .595 k
F
.73794 1.32509 m .75732 1.31251 L .75819 1.31268 L F
.73793 1.32409 m .73794 1.32509 L .7452 1.32086 L .003 .345 0 0 k
F
.73796 1.32543 m .73794 1.32509 L .7452 1.32086 L 0 .996 .996 .595 k
F
.73793 1.32409 m .73755 1.32534 L .7377 1.32525 L .003 .345 0 0 k
F
.73512 1.33093 m .71769 1.34078 L .73796 1.32543 L .5 .5 .5 1 k
F
.73512 1.33093 m .71805 1.35758 L .73842 1.34469 L .006 .417 0 0 k
F
.7201 1.34197 m .71805 1.35758 L .73512 1.33093 L F
.73198 1.33699 m .7201 1.34197 L .73512 1.33093 L .5 .5 .5 1 k
F
.7201 1.34197 m .71769 1.34078 L .73512 1.33093 L F
.73149 1.31583 m .7201 1.34197 L .73512 1.33093 L .006 .417 0 0 k
F
.72252 1.32355 m .7201 1.34197 L .73149 1.31583 L F
.73149 1.31583 m .73512 1.33093 L .74376 1.30841 L F
.73512 1.33093 m .73796 1.32543 L .74122 1.32566 L .5 .5 .5 1 k
F
.73512 1.33093 m .74122 1.32566 L .74376 1.30841 L .006 .417 0 0 k
F
.72825 1.32308 m .73149 1.31583 L .74547 1.30903 L .133 .996 .996 .507 k
F
.73149 1.31583 m .7346 1.30886 L .74016 1.30836 L F
.73149 1.31583 m .74376 1.30841 L .74416 1.30568 L .006 .417 0 0 k
F
.73149 1.31583 m .74016 1.30836 L .74089 1.3083 L .133 .996 .996 .507 k
F
.73512 1.33093 m .73842 1.34469 L .74122 1.32566 L .006 .417 0 0 k
F
.7452 1.32086 m .74293 1.3381 L .75825 1.31508 L .003 .345 0 0 k
F
.73198 1.33699 m .74426 1.32841 L .74466 1.32591 L .002 .388 0 0 k
F
.73198 1.33699 m .73512 1.33093 L .74139 1.32877 L .5 .5 .5 1 k
F
.73512 1.33093 m .74122 1.32566 L .74808 1.32616 L F
.74751 1.32666 m .74808 1.32616 L .74881 1.32621 L F
.73512 1.33093 m .74808 1.32616 L .74751 1.32666 L F
.73198 1.33699 m .74466 1.32591 L .74761 1.30729 L .002 .388 0 0 k
F
.74588 1.36868 m .75319 1.34987 L .75276 1.35016 L 0 .316 0 0 k
F
.7461 1.36852 m .75319 1.34987 L .74588 1.36868 L F
.7461 1.36852 m .74681 1.36799 L .75319 1.34987 L F
.74612 1.35829 m .73857 1.36 L .75913 1.34872 L .5 .5 .5 1 k
F
.73885 1.36341 m .73896 1.37609 L .74612 1.35829 L 0 .288 .004 0 k
F
.73887 1.36362 m .73885 1.36341 L .74612 1.35829 L .5 .5 .5 1 k
F
.73885 1.36341 m .73857 1.36 L .74612 1.35829 L F
.74612 1.35829 m .73896 1.37609 L .75918 1.35053 L 0 .288 .004 0 k
F
.73885 1.36261 m .73885 1.36341 L .74612 1.35829 L F
.73857 1.36 m .75276 1.35016 L .75913 1.34872 L .5 .5 .5 1 k
F
.73857 1.36 m .74954 1.35239 L .75875 1.33407 L 0 .316 0 0 k
F
.73557 1.3504 m .71816 1.36259 L .73845 1.34587 L .5 .5 .5 1 k
F
.73557 1.3504 m .71848 1.37719 L .73885 1.36261 L .002 .388 0 0 k
F
.72055 1.36256 m .71848 1.37719 L .73557 1.3504 L F
.73241 1.35538 m .72445 1.3594 L .73557 1.3504 L .5 .5 .5 1 k
F
.72445 1.3594 m .71816 1.36259 L .73557 1.3504 L F
.72329 1.36253 m .71816 1.36259 L .73241 1.35538 L F
.72297 1.32154 m .72252 1.32355 L .73149 1.31583 L .006 .417 0 0 k
F
.72277 1.32167 m .7224 1.32132 L .73149 1.31583 L .133 .996 .996 .507 k
F
.72197 1.29926 m .71959 1.31864 L .73094 1.29216 L .009 .445 0 0 k
F
.72534 1.3021 m .72252 1.32355 L .72773 1.30017 L .006 .417 0 0 k
F
.72444 1.34264 m .72055 1.36256 L .73198 1.33699 L .002 .388 0 0 k
F
.72325 1.34353 m .72288 1.34335 L .73198 1.33699 L .5 .5 .5 1 k
F
.72288 1.34335 m .7201 1.34197 L .73198 1.33699 L F
.72593 1.32469 m .72055 1.36256 L .72825 1.32308 L .002 .388 0 0 k
F
.73198 1.33699 m .72055 1.36256 L .73557 1.3504 L F
.72519 1.36129 m .72493 1.36261 L .73241 1.35538 L 0 .358 0 0 k
F
.73597 1.36702 m .71857 1.38146 L .73887 1.36362 L .5 .5 .5 1 k
F
.7216 1.37956 m .71883 1.39368 L .72484 1.37674 L 0 .358 0 0 k
F
.72094 1.38015 m .71857 1.38146 L .73597 1.36702 L .5 .5 .5 1 k
F
.72191 1.38974 m .7201 1.39012 L .72054 1.38993 L F
.72158 1.3899 m .7201 1.39012 L .72191 1.38974 L F
.73597 1.36702 m .71883 1.39368 L .73921 1.37762 L 0 .358 0 0 k
F
.73241 1.35538 m .72408 1.37889 L .73597 1.36702 L F
.72408 1.37889 m .71883 1.39368 L .73597 1.36702 L F
.73597 1.36702 m .73887 1.36362 L .74176 1.36123 L .5 .5 .5 1 k
F
.73557 1.3504 m .73885 1.36261 L .74168 1.34471 L .002 .388 0 0 k
F
.73241 1.35538 m .73597 1.36702 L .7447 1.34573 L 0 .358 0 0 k
F
.73896 1.37609 m .74993 1.36793 L .75918 1.35053 L 0 .288 .004 0 k
F
.73597 1.36702 m .73921 1.37762 L .74208 1.36097 L 0 .358 0 0 k
F
.73597 1.36702 m .74176 1.36123 L .74208 1.36097 L .5 .5 .5 1 k
F
.73597 1.36702 m .74208 1.36097 L .7447 1.34573 L 0 .358 0 0 k
F
.72368 1.36253 m .72329 1.36253 L .73241 1.35538 L .5 .5 .5 1 k
F
.72632 1.34553 m .71883 1.39368 L .72872 1.3433 L 0 .358 0 0 k
F
.72872 1.3433 m .72519 1.36129 L .73241 1.35538 L F
.73198 1.33699 m .73557 1.3504 L .74426 1.32841 L .002 .388 0 0 k
F
.73557 1.3504 m .73845 1.34587 L .74168 1.34471 L .5 .5 .5 1 k
F
.73557 1.3504 m .74168 1.34471 L .74426 1.32841 L .002 .388 0 0 k
F
.72872 1.3433 m .73241 1.35538 L .74808 1.32616 L 0 .358 0 0 k
F
.73241 1.35538 m .73557 1.3504 L .74106 1.34702 L .5 .5 .5 1 k
F
.73241 1.35538 m .7447 1.34573 L .74509 1.34349 L 0 .358 0 0 k
F
.73241 1.35538 m .74106 1.34702 L .74182 1.34655 L .5 .5 .5 1 k
F
.73557 1.3504 m .74168 1.34471 L .74848 1.34227 L F
.73557 1.3504 m .74848 1.34227 L .74791 1.3428 L F
.73277 1.37076 m .72094 1.38015 L .73597 1.36702 L F
.73927 1.38923 m .75389 1.37773 L .75978 1.37396 L F
.73921 1.3783 m .73927 1.38923 L .74623 1.37377 L 0 .26 .029 0 k
F
.73927 1.38923 m .74289 1.38638 L .74623 1.37377 L F
.73277 1.37076 m .72516 1.39089 L .73629 1.38058 L 0 .327 .001 0 k
F
.73629 1.38058 m .71891 1.39717 L .73922 1.37844 L .003 0 .996 .158 k
F
.72125 1.3945 m .71891 1.39717 L .73629 1.38058 L F
.72516 1.39089 m .7245 1.39262 L .73629 1.38058 L 0 .327 .001 0 k
F
.72403 1.37842 m .72381 1.37972 L .73277 1.37076 L F
.72381 1.37972 m .71912 1.40685 L .73277 1.37076 L F
.73922 1.37844 m .73904 1.37841 L .73921 1.3783 L .5 .5 .5 1 k
F
.73921 1.37762 m .73921 1.3783 L .74648 1.37284 L 0 .26 .029 0 k
F
.73629 1.38058 m .73922 1.37844 L .74207 1.37468 L .003 0 .996 .158 k
F
.73277 1.37076 m .73629 1.38058 L .74545 1.35819 L 0 .327 .001 0 k
F
.73629 1.38058 m .74207 1.37468 L .7424 1.37424 L .003 0 .996 .158 k
F
.73921 1.3783 m .74623 1.37377 L .74648 1.37284 L 0 .26 .029 0 k
F
.73922 1.37844 m .73921 1.3783 L .74648 1.37284 L .5 .5 .5 1 k
F
.73629 1.38058 m .73949 1.38952 L .7424 1.37424 L 0 .327 .001 0 k
F
.73629 1.38058 m .7424 1.37424 L .74545 1.35819 L F
.72943 1.37466 m .73305 1.38294 L .74667 1.35754 L 0 .295 .016 0 k
F
.73305 1.38294 m .74574 1.36982 L .74881 1.35541 L F
.73277 1.37076 m .7414 1.36213 L .74824 1.35598 L .5 .5 .5 1 k
F
.73277 1.37076 m .74824 1.35598 L .74667 1.35754 L F
.74667 1.35754 m .74881 1.35541 L .74947 1.35232 L 0 .295 .016 0 k
F
.73305 1.38294 m .74881 1.35541 L .74667 1.35754 L F
.74667 1.35754 m .74824 1.35598 L .74953 1.35482 L .5 .5 .5 1 k
F
.73305 1.38294 m .72125 1.3945 L .73629 1.38058 L .003 0 .996 .158 k
F
.73629 1.38058 m .71912 1.40685 L .73949 1.38952 L 0 .327 .001 0 k
F
.7245 1.39262 m .71912 1.40685 L .73629 1.38058 L F
.73305 1.38294 m .7254 1.40166 L .73653 1.39092 L 0 .295 .016 0 k
F
.7218 1.40583 m .72023 1.40631 L .72259 1.40541 L .5 .5 .5 1 k
F
.72149 1.40543 m .71918 1.4095 L .73653 1.39092 L 0 0 .996 .136 k
F
.7254 1.40166 m .72493 1.40281 L .73653 1.39092 L 0 .295 .016 0 k
F
.73653 1.39092 m .71918 1.4095 L .7395 1.39015 L 0 0 .996 .136 k
F
.72431 1.39101 m .72125 1.3945 L .73305 1.38294 L .003 0 .996 .158 k
F
.72431 1.39101 m .71933 1.4165 L .73305 1.38294 L 0 .295 .016 0 k
F
.72403 1.37842 m .72364 1.37864 L .73277 1.37076 L .5 .5 .5 1 k
F
.72364 1.37864 m .72094 1.38015 L .73277 1.37076 L F
.72493 1.36261 m .7216 1.37956 L .73241 1.35538 L 0 .358 0 0 k
F
.7216 1.37956 m .72484 1.37674 L .73241 1.35538 L F
.72911 1.36057 m .72403 1.37842 L .73277 1.37076 L 0 .327 .001 0 k
F
.72911 1.36057 m .72368 1.36253 L .73241 1.35538 L .5 .5 .5 1 k
F
.72678 1.3625 m .72672 1.3629 L .72911 1.36057 L 0 .327 .001 0 k
F
.72672 1.3629 m .72403 1.37842 L .72911 1.36057 L F
.7279 1.36249 m .72678 1.3625 L .72911 1.36057 L .5 .5 .5 1 k
F
.72678 1.3625 m .72368 1.36253 L .72911 1.36057 L F
.72777 1.35682 m .72678 1.3625 L .72911 1.36057 L 0 .327 .001 0 k
F
.73277 1.37076 m .73597 1.36702 L .7414 1.36213 L .5 .5 .5 1 k
F
.73597 1.36702 m .74208 1.36097 L .74545 1.35819 L F
.73597 1.36702 m .74545 1.35819 L .74218 1.36143 L F
.73277 1.37076 m .74545 1.35819 L .74848 1.34227 L 0 .327 .001 0 k
F
.73277 1.37076 m .74848 1.34227 L .74634 1.34429 L F
.72911 1.36057 m .73277 1.37076 L .74634 1.34429 L F
.7279 1.36249 m .72911 1.36057 L .74921 1.34201 L .5 .5 .5 1 k
F
.72911 1.36057 m .73241 1.35538 L .74373 1.34637 L F
.72911 1.36057 m .74373 1.34637 L .74921 1.34201 L F
.72943 1.37466 m .72431 1.39101 L .73305 1.38294 L 0 .295 .016 0 k
F
.72943 1.37466 m .72403 1.37842 L .73277 1.37076 L .5 .5 .5 1 k
F
.72711 1.37671 m .72403 1.37842 L .72943 1.37466 L F
.7281 1.37161 m .72711 1.37671 L .72943 1.37466 L 0 .295 .016 0 k
F
.72711 1.37671 m .72431 1.39101 L .72943 1.37466 L F
.7282 1.3761 m .72711 1.37671 L .72943 1.37466 L .5 .5 .5 1 k
F
.72968 1.3854 m .72431 1.39101 L .73305 1.38294 L .003 0 .996 .158 k
F
.73325 1.39176 m .72149 1.40543 L .73653 1.39092 L 0 0 .996 .136 k
F
.72968 1.3854 m .72603 1.39867 L .73325 1.39176 L 0 .264 .054 0 k
F
.72452 1.40012 m .72405 1.40094 L .73325 1.39176 L 0 0 .996 .136 k
F
.72735 1.38754 m .72725 1.38765 L .72968 1.3854 L .003 0 .996 .158 k
F
.72725 1.38765 m .72431 1.39101 L .72968 1.3854 L F
.72405 1.40094 m .72149 1.40543 L .73325 1.39176 L 0 0 .996 .136 k
F
.73653 1.39092 m .71933 1.4165 L .7397 1.39817 L 0 .295 .016 0 k
F
.72493 1.40281 m .71933 1.4165 L .73653 1.39092 L F
.72735 1.38754 m .72166 1.4128 L .72968 1.3854 L 0 .264 .054 0 k
F
.73669 1.39788 m .71937 1.4183 L .73971 1.39859 L .005 .209 .956 .004 k
F
.72166 1.4128 m .71937 1.4183 L .73669 1.39788 L F
.72166 1.4128 m .71946 1.42253 L .72232 1.41214 L 0 .264 .054 0 k
F
.72166 1.4128 m .72232 1.41214 L .72968 1.3854 L F
.72985 1.39263 m .72452 1.40012 L .73325 1.39176 L 0 0 .996 .136 k
F
.73669 1.39788 m .71946 1.42253 L .73982 1.40345 L 0 .264 .054 0 k
F
.73325 1.39176 m .72549 1.40907 L .73669 1.39788 L F
.72549 1.40907 m .71946 1.42253 L .73669 1.39788 L F
.72603 1.39867 m .71946 1.42253 L .73325 1.39176 L F
.72985 1.39263 m .72615 1.40415 L .73338 1.39709 L 0 .237 .12 0 k
F
.72752 1.39484 m .72741 1.39503 L .72985 1.39263 L 0 0 .996 .136 k
F
.72741 1.39503 m .72452 1.40012 L .72985 1.39263 L F
.72752 1.39484 m .72461 1.40573 L .72985 1.39263 L 0 .237 .12 0 k
F
.73338 1.39709 m .72166 1.4128 L .73669 1.39788 L .005 .209 .956 .004 k
F
.72464 1.40563 m .72166 1.4128 L .73338 1.39709 L F
.73653 1.39092 m .7395 1.39015 L .74228 1.38502 L 0 0 .996 .136 k
F
.73629 1.38058 m .7424 1.37424 L .74574 1.36982 L .003 0 .996 .158 k
F
.73629 1.38058 m .74574 1.36982 L .74247 1.3732 L F
.72836 1.38305 m .72735 1.38754 L .72968 1.3854 L 0 .264 .054 0 k
F
.72836 1.38305 m .72968 1.3854 L .74973 1.36267 L F
.72968 1.3854 m .74692 1.36763 L .74973 1.36267 L F
.72968 1.3854 m .73629 1.38058 L .74849 1.36601 L .003 0 .996 .158 k
F
.73305 1.38294 m .73653 1.39092 L .74574 1.36982 L 0 .295 .016 0 k
F
.73653 1.39092 m .74264 1.38435 L .74574 1.36982 L F
.73653 1.39092 m .74264 1.38435 L .74594 1.37824 L 0 0 .996 .136 k
F
.73653 1.39092 m .74594 1.37824 L .74267 1.38173 L F
.74648 1.37284 m .74564 1.376 L .74777 1.37199 L 0 .26 .029 0 k
F
.73325 1.39176 m .74594 1.37824 L .74906 1.36543 L 0 .264 .054 0 k
F
.74692 1.36763 m .74906 1.36543 L .74973 1.36267 L F
.74247 1.3732 m .74574 1.36982 L .74906 1.36543 L .003 0 .996 .158 k
F
.74247 1.3732 m .74906 1.36543 L .74849 1.36601 L F
.73325 1.39176 m .74906 1.36543 L .74692 1.36763 L 0 .264 .054 0 k
F
.74849 1.36601 m .74906 1.36543 L .74977 1.36448 L .003 0 .996 .158 k
F
.72854 1.39099 m .72752 1.39484 L .72985 1.39263 L 0 .237 .12 0 k
F
.72968 1.3854 m .73325 1.39176 L .74484 1.3713 L 0 .264 .054 0 k
F
.72854 1.39099 m .72985 1.39263 L .7499 1.36977 L 0 .237 .12 0 k
F
.72985 1.39263 m .74923 1.37217 L .7499 1.36977 L F
.72859 1.39295 m .72985 1.39263 L .74993 1.37087 L 0 0 .996 .136 k
F
.72985 1.39263 m .73653 1.39092 L .74866 1.37277 L F
.72985 1.39263 m .74866 1.37277 L .74993 1.37087 L F
.74267 1.38173 m .74594 1.37824 L .74993 1.37087 L F
.72985 1.39263 m .74868 1.3741 L .74923 1.37217 L 0 .237 .12 0 k
F
.73325 1.39176 m .74567 1.37937 L .74594 1.37824 L 0 .264 .054 0 k
F
.72844 1.3863 m .72968 1.3854 L .74977 1.36448 L .003 0 .996 .158 k
F
.72968 1.3854 m .74849 1.36601 L .74977 1.36448 L F
.72968 1.3854 m .74484 1.3713 L .74692 1.36763 L 0 .264 .054 0 k
F
.73653 1.39092 m .74228 1.38502 L .74264 1.38435 L 0 0 .996 .136 k
F
.73653 1.39092 m .7397 1.39817 L .74264 1.38435 L 0 .295 .016 0 k
F
.73669 1.39788 m .73971 1.39859 L .74237 1.3922 L .005 .209 .956 .004 k
F
.73325 1.39176 m .73669 1.39788 L .74567 1.37937 L 0 .264 .054 0 k
F
.73669 1.39788 m .74237 1.3922 L .74281 1.39116 L .005 .209 .956 .004 k
F
.73669 1.39788 m .73982 1.40345 L .74281 1.39116 L 0 .264 .054 0 k
F
.73669 1.39788 m .74281 1.39116 L .74567 1.37937 L F
.72985 1.39263 m .73338 1.39709 L .74868 1.3741 L 0 .237 .12 0 k
F
.73669 1.39788 m .74281 1.39116 L .74607 1.38334 L .005 .209 .956 .004 k
F
.73669 1.39788 m .74607 1.38334 L .7428 1.38688 L F
.73338 1.39709 m .73669 1.39788 L .74167 1.38892 L F
.73338 1.39709 m .74338 1.38626 L .74868 1.3741 L 0 .237 .12 0 k
F
.73338 1.39709 m .74167 1.38892 L .7428 1.38688 L .005 .209 .956 .004 k
F
.74338 1.38626 m .74607 1.38334 L .74868 1.3741 L 0 .237 .12 0 k
F
.72461 1.40573 m .72612 1.40425 L .72985 1.39263 L F
.72864 1.39531 m .72993 1.39627 L .75 1.37353 L .001 .219 .236 0 k
F
.73338 1.39709 m .7428 1.38688 L .74874 1.37618 L .005 .209 .956 .004 k
F
.73338 1.39709 m .74874 1.37618 L .74717 1.37786 L F
.73678 1.40138 m .74344 1.39266 L .74607 1.38334 L 0 .237 .12 0 k
F
.73678 1.40138 m .74607 1.38334 L .74338 1.38626 L F
.73338 1.39709 m .73678 1.40138 L .74338 1.38626 L F
.72993 1.39627 m .74931 1.37557 L .75 1.37353 L .001 .219 .236 0 k
F
.7428 1.38688 m .74607 1.38334 L .75001 1.3739 L .005 .209 .956 .004 k
F
.73678 1.40138 m .73983 1.40366 L .74289 1.39459 L .001 .219 .236 0 k
F
.73678 1.40138 m .72128 1.42169 L .73983 1.40366 L F
.73678 1.40138 m .73987 1.40529 L .74289 1.39459 L 0 .237 .12 0 k
F
.73678 1.40138 m .74289 1.39459 L .74344 1.39266 L F
.72864 1.39531 m .7276 1.39851 L .72993 1.39627 L .001 .219 .236 0 k
F
.7276 1.39851 m .72464 1.40563 L .72993 1.39627 L .005 .209 .956 .004 k
F
.7276 1.39851 m .72758 1.39856 L .72993 1.39627 L .001 .219 .236 0 k
F
.72993 1.39627 m .72464 1.40563 L .73338 1.39709 L .005 .209 .956 .004 k
F
.72866 1.39597 m .7276 1.39851 L .72993 1.39627 L F
.72866 1.39597 m .72993 1.39627 L .75001 1.3739 L F
.72993 1.39627 m .73338 1.39709 L .74335 1.38319 L F
.72993 1.39627 m .74335 1.38319 L .75001 1.3739 L F
.72174 1.41651 m .7224 1.41584 L .72612 1.40425 L 0 .237 .12 0 k
F
.73678 1.40138 m .71948 1.42344 L .72128 1.42169 L .001 .219 .236 0 k
F
.72174 1.41651 m .71948 1.42344 L .73678 1.40138 L F
.73338 1.39709 m .71951 1.42486 L .73987 1.40529 L 0 .237 .12 0 k
F
.72615 1.40415 m .71951 1.42486 L .73338 1.39709 L F
.72993 1.39627 m .72174 1.41651 L .73678 1.40138 L .001 .219 .236 0 k
F
.72461 1.40573 m .72174 1.41651 L .72612 1.40425 L 0 .237 .12 0 k
F
.72758 1.39856 m .72174 1.41651 L .72993 1.39627 L .001 .219 .236 0 k
F
.72993 1.39627 m .73678 1.40138 L .74931 1.37557 L F
.73678 1.40138 m .74289 1.39459 L .74931 1.37557 L F
.74717 1.37786 m .74874 1.37618 L .75001 1.3739 L .005 .209 .956 .004 k
F
.72174 1.41651 m .71951 1.42486 L .7224 1.41584 L 0 .237 .12 0 k
F
.72859 1.39295 m .72752 1.39484 L .72985 1.39263 L 0 0 .996 .136 k
F
.72844 1.3863 m .72735 1.38754 L .72968 1.3854 L .003 0 .996 .158 k
F
.7282 1.3761 m .72943 1.37466 L .74953 1.35482 L .5 .5 .5 1 k
F
.72943 1.37466 m .73277 1.37076 L .74667 1.35754 L F
.72943 1.37466 m .74667 1.35754 L .74953 1.35482 L F
.7281 1.37161 m .72943 1.37466 L .74947 1.35232 L 0 .295 .016 0 k
F
.74218 1.36143 m .74545 1.35819 L .74953 1.35482 L .5 .5 .5 1 k
F
.72943 1.37466 m .74667 1.35754 L .74947 1.35232 L 0 .295 .016 0 k
F
.73241 1.35538 m .74182 1.34655 L .74791 1.3428 L .5 .5 .5 1 k
F
.73241 1.35538 m .74791 1.3428 L .74634 1.34429 L F
.74634 1.34429 m .74848 1.34227 L .74913 1.33885 L 0 .327 .001 0 k
F
.74634 1.34429 m .74791 1.3428 L .74921 1.34201 L .5 .5 .5 1 k
F
.74791 1.3428 m .74848 1.34227 L .74921 1.34201 L F
.74293 1.3381 m .75231 1.33216 L .75825 1.31508 L .003 .345 0 0 k
F
.73241 1.35538 m .74509 1.34349 L .74808 1.32616 L 0 .358 0 0 k
F
.72777 1.35682 m .72911 1.36057 L .74913 1.33885 L 0 .327 .001 0 k
F
.72911 1.36057 m .74634 1.34429 L .74913 1.33885 L F
.72751 1.34563 m .72872 1.3433 L .74881 1.32621 L .5 .5 .5 1 k
F
.72872 1.3433 m .73198 1.33699 L .74336 1.3297 L F
.72872 1.3433 m .74336 1.3297 L .74881 1.32621 L F
.72639 1.34508 m .72632 1.34553 L .72872 1.3433 L 0 .358 0 0 k
F
.72872 1.3433 m .72325 1.34353 L .73198 1.33699 L .5 .5 .5 1 k
F
.72639 1.34508 m .72325 1.34353 L .72872 1.3433 L F
.72825 1.32308 m .72444 1.34264 L .73198 1.33699 L .002 .388 0 0 k
F
.72736 1.33886 m .72639 1.34508 L .72872 1.3433 L 0 .358 0 0 k
F
.72751 1.34563 m .72639 1.34508 L .72872 1.3433 L .5 .5 .5 1 k
F
.72825 1.32308 m .72277 1.32167 L .73149 1.31583 L .133 .996 .996 .507 k
F
.72593 1.32469 m .72277 1.32167 L .72825 1.32308 L F
.72773 1.30017 m .72297 1.32154 L .73149 1.31583 L .006 .417 0 0 k
F
.72688 1.31796 m .72593 1.32469 L .72825 1.32308 L .002 .388 0 0 k
F
.72706 1.32576 m .72593 1.32469 L .72825 1.32308 L .133 .996 .996 .507 k
F
.72222 1.29723 m .72186 1.29673 L .73094 1.29216 L 0 .996 .996 .567 k
F
.72186 1.29673 m .71902 1.29286 L .73094 1.29216 L F
.72653 1.24743 m .72285 1.27161 L .73034 1.26628 L .012 .47 0 0 k
F
.72715 1.27485 m .72222 1.29723 L .73094 1.29216 L .009 .445 0 0 k
F
.72476 1.2766 m .72222 1.29723 L .72715 1.27485 L F
.73094 1.29216 m .73402 1.28447 L .73962 1.2853 L 0 .996 .996 .567 k
F
.7346 1.30886 m .7407 1.30407 L .74416 1.30568 L .133 .996 .996 .507 k
F
.73198 1.33699 m .74761 1.30729 L .74547 1.30903 L .002 .388 0 0 k
F
.74089 1.3083 m .74416 1.30568 L .74835 1.30763 L .133 .996 .996 .507 k
F
.7346 1.30886 m .74416 1.30568 L .74089 1.3083 L F
.73149 1.31583 m .74416 1.30568 L .74708 1.28589 L .006 .417 0 0 k
F
.72773 1.30017 m .73149 1.31583 L .74708 1.28589 L F
.73094 1.29216 m .73962 1.2853 L .74651 1.28631 L 0 .996 .996 .567 k
F
.74494 1.28747 m .74651 1.28631 L .74782 1.2865 L F
.73094 1.29216 m .74651 1.28631 L .74494 1.28747 L F
.73094 1.29216 m .74361 1.28305 L .74649 1.26225 L .009 .445 0 0 k
F
.73094 1.29216 m .74649 1.26225 L .74435 1.26364 L F
.73034 1.26628 m .74259 1.26142 L .743 1.25831 L .012 .47 0 0 k
F
.73034 1.26628 m .73902 1.2601 L .73973 1.26036 L 0 .996 .996 .413 k
F
.73034 1.26628 m .7334 1.25806 L .73902 1.2601 L F
.72653 1.24743 m .7412 1.23795 L .74371 1.23783 L 0 .996 .996 .321 k
F
.7334 1.25806 m .73949 1.25435 L .74724 1.26309 L 0 .996 .996 .413 k
F
.73034 1.26628 m .743 1.25831 L .74585 1.23663 L .012 .47 0 0 k
F
.73034 1.26628 m .74585 1.23663 L .74371 1.23783 L F
.72653 1.24743 m .73034 1.26628 L .74371 1.23783 L F
.72653 1.24743 m .74371 1.23783 L .7466 1.23769 L 0 .996 .996 .321 k
F
.72969 1.23851 m .73908 1.23349 L .7466 1.23769 L F
.74371 1.23783 m .74585 1.23663 L .74646 1.23198 L .012 .47 0 0 k
F
.73034 1.26628 m .73973 1.26036 L .74592 1.26261 L 0 .996 .996 .413 k
F
.74435 1.26364 m .74592 1.26261 L .74724 1.26309 L F
.73034 1.26628 m .74592 1.26261 L .74435 1.26364 L F
.72715 1.27485 m .73034 1.26628 L .74182 1.26411 L F
.72576 1.26848 m .72715 1.27485 L .7471 1.25778 L .009 .445 0 0 k
F
.72715 1.27485 m .73094 1.29216 L .74435 1.26364 L F
.72715 1.27485 m .74435 1.26364 L .7471 1.25778 L F
.74435 1.26364 m .74649 1.26225 L .7471 1.25778 L F
.72597 1.27801 m .72715 1.27485 L .74724 1.26309 L 0 .996 .996 .413 k
F
.72715 1.27485 m .74182 1.26411 L .74724 1.26309 L F
.72715 1.27485 m .72163 1.27051 L .73034 1.26628 L F
.72483 1.27603 m .72476 1.2766 L .72715 1.27485 L .009 .445 0 0 k
F
.72597 1.27801 m .72483 1.27603 L .72715 1.27485 L 0 .996 .996 .413 k
F
.72483 1.27603 m .72163 1.27051 L .72715 1.27485 L F
.72576 1.26848 m .72483 1.27603 L .72715 1.27485 L .009 .445 0 0 k
F
.72222 1.29723 m .72197 1.29926 L .73094 1.29216 L F
.72773 1.30017 m .72222 1.29723 L .73094 1.29216 L 0 .996 .996 .567 k
F
.72541 1.30157 m .72222 1.29723 L .72773 1.30017 L F
.72635 1.29441 m .72541 1.30157 L .72773 1.30017 L .006 .417 0 0 k
F
.72541 1.30157 m .72534 1.3021 L .72773 1.30017 L F
.72655 1.30313 m .72541 1.30157 L .72773 1.30017 L 0 .996 .996 .567 k
F
.72655 1.30313 m .72773 1.30017 L .74782 1.2865 L F
.72773 1.30017 m .73094 1.29216 L .7424 1.28832 L F
.72773 1.30017 m .7424 1.28832 L .74782 1.2865 L F
.73198 1.33699 m .74139 1.32877 L .74881 1.32621 L .5 .5 .5 1 k
F
.72825 1.32308 m .73198 1.33699 L .74547 1.30903 L .002 .388 0 0 k
F
.72736 1.33886 m .72872 1.3433 L .74872 1.32244 L 0 .358 0 0 k
F
.72872 1.3433 m .74808 1.32616 L .74872 1.32244 L F
.73149 1.31583 m .74089 1.3083 L .74704 1.30775 L .133 .996 .996 .507 k
F
.74547 1.30903 m .74704 1.30775 L .74835 1.30763 L F
.73149 1.31583 m .74704 1.30775 L .74547 1.30903 L F
.74547 1.30903 m .74761 1.30729 L .74824 1.30329 L .002 .388 0 0 k
F
.72688 1.31796 m .72825 1.32308 L .74824 1.30329 L F
.72825 1.32308 m .74547 1.30903 L .74824 1.30329 L F
.72706 1.32576 m .72825 1.32308 L .74835 1.30763 L .133 .996 .996 .507 k
F
.72825 1.32308 m .74547 1.30903 L .74835 1.30763 L F
.72635 1.29441 m .72773 1.30017 L .7477 1.28165 L .006 .417 0 0 k
F
.72773 1.30017 m .74708 1.28589 L .7477 1.28165 L F
.74651 1.28631 m .74708 1.28589 L .74782 1.2865 L 0 .996 .996 .567 k
F
.72535 1.25073 m .72653 1.24743 L .7466 1.23769 L 0 .996 .996 .321 k
F
.72653 1.24743 m .72969 1.23851 L .7412 1.23795 L F
.7242 1.24839 m .72413 1.24898 L .72653 1.24743 L .012 .47 0 0 k
F
.72535 1.25073 m .7242 1.24839 L .72653 1.24743 L 0 .996 .996 .321 k
F
.7242 1.24839 m .72099 1.24184 L .72653 1.24743 L F
.72512 1.2405 m .7242 1.24839 L .72653 1.24743 L .012 .47 0 0 k
F
.72512 1.2405 m .72653 1.24743 L .74646 1.23198 L F
.72653 1.24743 m .74371 1.23783 L .74646 1.23198 L F
.74528 1.23695 m .74585 1.23663 L .7466 1.23769 L 0 .996 .996 .321 k
F
.73274 1.22995 m .74235 1.23175 L .73908 1.23349 L F
.72969 1.23851 m .74235 1.23175 L .74517 1.20937 L .015 .494 0 0 k
F
.72969 1.23851 m .74517 1.20937 L .74303 1.21035 L F
.72901 1.20919 m .7384 1.20511 L .7446 1.20963 L 0 .996 .996 .208 k
F
.74303 1.21035 m .7446 1.20963 L .74592 1.21059 L F
.72901 1.20919 m .7446 1.20963 L .74303 1.21035 L F
.72586 1.21826 m .74073 1.21521 L .74303 1.21035 L .015 .494 0 0 k
F
.72586 1.21826 m .74053 1.21015 L .74303 1.21035 L 0 .996 .996 .208 k
F
.72586 1.21826 m .72901 1.20919 L .74053 1.21015 L F
.72586 1.21826 m .74303 1.21035 L .74577 1.20457 L .015 .494 0 0 k
F
.74303 1.21035 m .74517 1.20937 L .74577 1.20457 L F
.72586 1.21826 m .74303 1.21035 L .74592 1.21059 L 0 .996 .996 .208 k
F
.72586 1.21826 m .72969 1.23851 L .74073 1.21521 L .015 .494 0 0 k
F
.72469 1.22162 m .72586 1.21826 L .74592 1.21059 L 0 .996 .996 .208 k
F
.72354 1.21897 m .72345 1.21876 L .72586 1.21826 L F
.72345 1.21876 m .72031 1.21157 L .72586 1.21826 L F
.72445 1.21082 m .72354 1.21897 L .72586 1.21826 L .015 .494 0 0 k
F
.72469 1.22162 m .72354 1.21897 L .72586 1.21826 L 0 .996 .996 .208 k
F
.7446 1.20963 m .74517 1.20937 L .74592 1.21059 L F
.72445 1.21082 m .72586 1.21826 L .74577 1.20457 L .015 .494 0 0 k
F
.72516 1.18768 m .72149 1.21124 L .72901 1.20919 L .018 .516 0 0 k
F
.72516 1.18768 m .71961 1.18005 L .7283 1.17865 L 0 .996 .996 .156 k
F
.72284 1.18813 m .71961 1.18005 L .72516 1.18768 L F
.72374 1.17978 m .72284 1.18813 L .72516 1.18768 L .018 .516 0 0 k
F
.724 1.19102 m .72284 1.18813 L .72516 1.18768 L 0 .996 .996 .156 k
F
.72901 1.20919 m .74166 1.20369 L .74446 1.18078 L .018 .516 0 0 k
F
.72901 1.20919 m .74446 1.18078 L .74232 1.18154 L F
.74232 1.18154 m .74389 1.18098 L .74521 1.18214 L 0 .996 .996 .156 k
F
.7283 1.17865 m .74389 1.18098 L .74232 1.18154 L F
.73768 1.17555 m .74094 1.17447 L .74521 1.18214 L F
.74232 1.18154 m .74446 1.18078 L .74506 1.17586 L .018 .516 0 0 k
F
.72374 1.17978 m .72516 1.18768 L .74506 1.17586 L F
.72516 1.18768 m .72901 1.20919 L .74232 1.18154 L F
.72516 1.18768 m .74232 1.18154 L .74506 1.17586 L F
.724 1.19102 m .72516 1.18768 L .74521 1.18214 L 0 .996 .996 .156 k
F
.72516 1.18768 m .74232 1.18154 L .74521 1.18214 L F
.7237 1.12375 m .71815 1.11479 L .72684 1.11539 L 0 .996 .996 .093 k
F
.72138 1.12366 m .71815 1.11479 L .7237 1.12375 L F
.72227 1.11511 m .72138 1.12366 L .7237 1.12375 L .024 .557 0 0 k
F
.72254 1.12684 m .72138 1.12366 L .7237 1.12375 L 0 .996 .996 .093 k
F
.72295 1.09113 m .71933 1.11487 L .72684 1.11539 L .027 .576 0 0 k
F
.72295 1.09113 m .71742 1.08177 L .72609 1.08338 L 0 .996 .996 .07 k
F
.72064 1.09077 m .71742 1.08177 L .72295 1.09113 L F
.72152 1.08221 m .72064 1.09077 L .72295 1.09113 L .027 .576 0 0 k
F
.72179 1.09399 m .72064 1.09077 L .72295 1.09113 L 0 .996 .996 .07 k
F
.7424 1.12105 m .74296 1.12097 L .74372 1.12249 L 0 .996 .996 .093 k
F
.72985 1.10737 m .74296 1.12097 L .7424 1.12105 L F
.72684 1.11539 m .73945 1.1139 L .7422 1.09043 L .027 .576 0 0 k
F
.72684 1.11539 m .7362 1.11428 L .74372 1.12249 L 0 .996 .996 .093 k
F
.72684 1.11539 m .7422 1.09043 L .74007 1.0905 L .027 .576 0 0 k
F
.72295 1.09113 m .72684 1.11539 L .74007 1.0905 L F
.72227 1.11511 m .7237 1.12375 L .74356 1.11593 L .024 .557 0 0 k
F
.7237 1.12375 m .74296 1.12097 L .74356 1.11593 L F
.74007 1.0905 m .74164 1.09045 L .74296 1.09197 L 0 .996 .996 .07 k
F
.72609 1.08338 m .74164 1.09045 L .74007 1.0905 L F
.73544 1.08327 m .7387 1.08324 L .74296 1.09197 L F
.74007 1.0905 m .7422 1.09043 L .74279 1.08539 L .027 .576 0 0 k
F
.72152 1.08221 m .72295 1.09113 L .74279 1.08539 L F
.72295 1.09113 m .74007 1.0905 L .74279 1.08539 L F
.72179 1.09399 m .72295 1.09113 L .74296 1.09197 L 0 .996 .996 .07 k
F
.72295 1.09113 m .74007 1.0905 L .74296 1.09197 L F
.72147 1.02638 m .71597 1.01678 L .72463 1.02035 L 0 .996 .996 .043 k
F
.71916 1.02549 m .71597 1.01678 L .72147 1.02638 L F
.72004 1.01712 m .71916 1.02549 L .72147 1.02638 L .033 .613 0 0 k
F
.7203 1.02861 m .71916 1.02549 L .72147 1.02638 L 0 .996 .996 .043 k
F
.71958 .99678 m .71844 .99381 L .72075 .99496 L 0 .996 .996 .042 k
F
.71844 .99381 m .71836 .99359 L .72075 .99496 L F
.71836 .99359 m .71527 .98551 L .72075 .99496 L F
.71933 .98562 m .71844 .99381 L .72075 .99496 L .037 .632 0 0 k
F
.74013 1.02967 m .74069 1.02977 L .74144 1.03126 L 0 .996 .996 .043 k
F
.72463 1.02035 m .73397 1.0222 L .74144 1.03126 L F
.72004 1.01712 m .72147 1.02638 L .74128 1.02484 L .033 .613 0 0 k
F
.72147 1.02638 m .74069 1.02977 L .74128 1.02484 L F
.73939 1.00015 m .73996 1.00031 L .7407 1.00172 L 0 .996 .996 .042 k
F
.72325 .96086 m .72697 .98525 L .73581 .96581 L .083 .634 0 0 k
F
.72697 .98525 m .73303 .98717 L .73581 .96581 L F
.72006 .9646 m .72325 .96086 L .73473 .96929 L 0 .996 .996 .052 k
F
.72325 .96086 m .73531 .96493 L .73581 .96581 L F
.72325 .96086 m .73581 .96581 L .73857 .94467 L .083 .634 0 0 k
F
.72325 .96086 m .73581 .96581 L .73925 .97185 L 0 .996 .996 .052 k
F
.72392 .99 m .7365 .99375 L .73925 .97185 L .059 .633 0 0 k
F
.72392 .99 m .73925 .97185 L .73712 .97104 L F
.73712 .97104 m .73925 .97185 L .73999 .97315 L 0 .996 .996 .052 k
F
.72325 .96086 m .73925 .97185 L .73712 .97104 L F
.73712 .97104 m .73925 .97185 L .73984 .96715 L .059 .633 0 0 k
F
.72006 .9646 m .7146 .95548 L .72325 .96086 L 0 .996 .996 .052 k
F
.71775 .96321 m .71768 .96384 L .72006 .9646 L .059 .633 0 0 k
F
.71888 .96598 m .71775 .96321 L .72006 .9646 L 0 .996 .996 .052 k
F
.71775 .96321 m .7146 .95548 L .72006 .9646 L F
.71864 .95527 m .71775 .96321 L .72006 .9646 L .059 .633 0 0 k
F
.71864 .95527 m .72006 .9646 L .73984 .96715 L F
.72006 .9646 m .72392 .99 L .73712 .97104 L F
.72006 .9646 m .73473 .96929 L .73712 .97104 L 0 .996 .996 .052 k
F
.72006 .9646 m .73712 .97104 L .73984 .96715 L .059 .633 0 0 k
F
.72006 .9646 m .73712 .97104 L .73999 .97315 L 0 .996 .996 .052 k
F
.71933 .98562 m .72075 .99496 L .74055 .99548 L .037 .632 0 0 k
F
.71888 .96598 m .72006 .9646 L .73999 .97315 L 0 .996 .996 .052 k
F
.73192 .93773 m .73516 .9393 L .73931 .94582 L 0 .996 .996 .083 k
F
.72261 .93322 m .73192 .93773 L .73931 .94582 L F
.71877 .90834 m .722 .90735 L .73581 .91786 L 0 .996 .996 .136 k
F
.722 .90735 m .73407 .91384 L .73455 .91448 L F
.722 .90735 m .73455 .91448 L .73734 .89525 L .131 .63 0 0 k
F
.71736 .89919 m .72261 .93322 L .73853 .9147 L .107 .633 0 0 k
F
.71798 .92636 m .7194 .93563 L .73916 .94013 L .083 .634 0 0 k
F
.7194 .93563 m .73407 .94187 L .73645 .94367 L 0 .996 .996 .083 k
F
.7194 .93563 m .73857 .94467 L .73916 .94013 L .083 .634 0 0 k
F
.7194 .93563 m .73645 .94367 L .73931 .94582 L 0 .996 .996 .083 k
F
.71821 .93652 m .7194 .93563 L .73931 .94582 L F
.71821 .93652 m .71709 .93401 L .7194 .93563 L F
.71798 .92636 m .71709 .93401 L .7194 .93563 L .083 .634 0 0 k
F
.73581 .91786 m .73737 .91874 L .73853 .9147 L .107 .633 0 0 k
F
.71758 .9087 m .71877 .90834 L .73866 .92003 L 0 .996 .996 .136 k
F
.71877 .90834 m .73581 .91786 L .73866 .92003 L F
.73581 .91786 m .73793 .91905 L .73866 .92003 L F
.73737 .91874 m .73793 .91905 L .73853 .9147 L .107 .633 0 0 k
F
.71699 .88279 m .71819 .88298 L .73806 .89603 L 0 .996 .996 .157 k
F
.71819 .88298 m .72145 .88351 L .73289 .89213 L F
.71819 .88298 m .73289 .89213 L .73806 .89603 L F
.71699 .88279 m .71589 .88095 L .71819 .88298 L F
.71589 .88095 m .71282 .8758 L .71819 .88298 L F
.71766 .85982 m .71399 .87684 L .72145 .88351 L .156 .625 0 0 k
F
.71679 .87403 m .71589 .88095 L .71819 .88298 L .131 .63 0 0 k
F
.71679 .87403 m .71819 .88298 L .73794 .89112 L F
.73075 .88952 m .73399 .89161 L .73806 .89603 L 0 .996 .996 .157 k
F
.71819 .88298 m .73734 .89525 L .73794 .89112 L .131 .63 0 0 k
F
.73522 .89389 m .73678 .89489 L .73806 .89603 L 0 .996 .996 .157 k
F
.73624 .87309 m .7368 .87349 L .7374 .8696 L .156 .625 0 0 k
F
.73024 .86858 m .73348 .87089 L .7368 .87349 L 0 .996 .996 .198 k
F
.73624 .87309 m .7368 .87349 L .73751 .87405 L F
.73024 .86858 m .7368 .87349 L .73624 .87309 L F
.72411 .86396 m .73348 .87089 L .73024 .86858 L F
.71719 .83906 m .72095 .86193 L .73631 .85399 L .185 .618 0 0 k
F
.72095 .86193 m .72411 .86396 L .72966 .86814 L 0 .996 .996 .198 k
F
.72095 .86193 m .73348 .87089 L .73631 .85399 L .185 .618 0 0 k
F
.73575 .85355 m .73631 .85399 L .73702 .8543 L .5 .5 .5 1 k
F
.73532 .83646 m .73589 .83693 L .73658 .83697 L F
.71677 .8209 m .73405 .83957 L .73532 .83646 L .221 .606 0 0 k
F
.71766 .85982 m .72095 .86193 L .73624 .87309 L 0 .996 .996 .198 k
F
.72095 .86193 m .72966 .86814 L .73624 .87309 L F
.71766 .85982 m .7135 .8547 L .72095 .86193 L F
.71645 .85904 m .71536 .8576 L .71766 .85982 L F
.71627 .85111 m .71536 .8576 L .71766 .85982 L .156 .625 0 0 k
F
.71627 .85111 m .71766 .85982 L .7374 .8696 L F
.71766 .85982 m .73624 .87309 L .7374 .8696 L F
.71645 .85904 m .71766 .85982 L .73751 .87405 L 0 .996 .996 .198 k
F
.71766 .85982 m .73624 .87309 L .73751 .87405 L F
.71517 .8029 m .71413 .80287 L .71642 .80552 L .5 .5 .5 1 k
F
.7112 .78635 m .69385 .76637 L .71488 .78979 L 0 .996 .996 .175 k
F
.69404 .76715 m .69385 .76637 L .7112 .78635 L F
.69423 .74345 m .69412 .75729 L .69855 .74865 L .594 .459 0 0 k
F
.69412 .75729 m .696 .75912 L .69855 .74865 L F
.69404 .76715 m .69492 .76813 L .69855 .74865 L F
.69404 .72385 m .70457 .7482 L .71525 .7474 L .996 .369 0 .008 k
F
.70457 .7482 m .71486 .75877 L .71525 .7474 L F
.69406 .72448 m .69826 .73522 L .71527 .74814 L .996 .379 0 0 k
F
.69826 .73522 m .70457 .7482 L .71166 .74929 L .996 .338 0 .132 k
F
.70457 .7482 m .71439 .76839 L .71486 .75877 L F
.69826 .73522 m .71515 .75296 L .71527 .74814 L .996 .379 0 0 k
F
.70457 .7482 m .71486 .75877 L .71531 .74984 L .996 .338 0 .132 k
F
.70457 .7482 m .71066 .76226 L .71486 .75877 L .996 .369 0 .008 k
F
.71066 .76226 m .7144 .76896 L .71461 .76621 L .5 .5 .5 1 k
F
.71066 .76226 m .71445 .77103 L .71461 .76621 L .996 .369 0 .008 k
F
.71066 .76226 m .71461 .76621 L .71486 .75877 L F
.70465 .75151 m .71066 .76226 L .71491 .76226 L .5 .5 .5 1 k
F
.71066 .76226 m .71461 .76621 L .71491 .76226 L F
.70465 .75151 m .71491 .76226 L .71494 .76195 L F
.70465 .75151 m .71494 .76195 L .71515 .75296 L .996 .379 0 0 k
F
.70465 .75151 m .71494 .76195 L .71526 .75772 L .5 .5 .5 1 k
F
.70465 .75151 m .71526 .75772 L .71176 .75411 L F
.69826 .73522 m .70465 .75151 L .71515 .75296 L .996 .379 0 0 k
F
.69837 .74027 m .70913 .75315 L .71076 .75374 L .5 .5 .5 1 k
F
.69837 .74027 m .70465 .75151 L .70913 .75315 L F
.69837 .74027 m .71526 .75772 L .71536 .75206 L .841 .398 0 0 k
F
.69837 .74027 m .71076 .75374 L .71543 .75545 L .5 .5 .5 1 k
F
.69837 .74027 m .71522 .76042 L .71526 .75772 L .841 .398 0 0 k
F
.71176 .75411 m .71526 .75772 L .71543 .75545 L .5 .5 .5 1 k
F
.71077 .76713 m .71449 .77275 L .71471 .77106 L F
.71077 .76713 m .71471 .77106 L .71472 .771 L F
.71077 .76713 m .71472 .771 L .71494 .76195 L .996 .379 0 0 k
F
.70465 .75151 m .71077 .76713 L .71494 .76195 L F
.69837 .74027 m .70479 .75809 L .71522 .76042 L .841 .398 0 0 k
F
.71077 .76713 m .71472 .771 L .71508 .7683 L .5 .5 .5 1 k
F
.71077 .76713 m .71508 .7683 L .71271 .76594 L F
.71449 .77275 m .71348 .77436 L .71577 .77722 L .996 .341 0 0 k
F
.71449 .77275 m .71577 .77722 L .73553 .79471 L F
.71077 .76713 m .71458 .77686 L .71472 .771 L .996 .379 0 0 k
F
.70479 .75809 m .71077 .76713 L .71256 .76603 L .5 .5 .5 1 k
F
.70479 .75809 m .71341 .76664 L .71522 .76042 L .841 .398 0 0 k
F
.70479 .75809 m .71256 .76603 L .71271 .76594 L .5 .5 .5 1 k
F
.71341 .76664 m .71508 .7683 L .71522 .76042 L .841 .398 0 0 k
F
.69429 .73597 m .69855 .74865 L .71552 .75911 L .594 .459 0 0 k
F
.70479 .75809 m .71271 .76594 L .71462 .76478 L .5 .5 .5 1 k
F
.70479 .75809 m .71462 .76478 L .71194 .76209 L F
.71095 .77518 m .7149 .77894 L .71508 .7683 L .841 .398 0 0 k
F
.71095 .77518 m .71508 .7683 L .71341 .76664 L F
.70479 .75809 m .71095 .77518 L .71341 .76664 L F
.69855 .74865 m .71544 .7656 L .71552 .75911 L .594 .459 0 0 k
F
.71271 .76594 m .71508 .7683 L .71563 .76416 L .5 .5 .5 1 k
F
.71095 .77518 m .71465 .77971 L .7149 .77894 L F
.71465 .77971 m .71363 .78076 L .71592 .78358 L .996 .311 0 .054 k
F
.71095 .77518 m .71478 .78583 L .7149 .77894 L .841 .398 0 0 k
F
.705 .76789 m .71095 .77518 L .71525 .77788 L .5 .5 .5 1 k
F
.71095 .77518 m .7149 .77894 L .71525 .77788 L F
.705 .76789 m .71525 .77788 L .7153 .77774 L F
.705 .76789 m .7153 .77774 L .71544 .7656 L .594 .459 0 0 k
F
.69429 .73597 m .69423 .74345 L .69855 .74865 L F
.69443 .74242 m .70479 .75809 L .71563 .76416 L .5 .5 .5 1 k
F
.69855 .74865 m .705 .76789 L .71544 .7656 L .594 .459 0 0 k
F
.69451 .74674 m .69879 .76028 L .71575 .76924 L .425 .528 0 0 k
F
.705 .76789 m .7153 .77774 L .71569 .77655 L .5 .5 .5 1 k
F
.705 .76789 m .71569 .77655 L .71219 .77318 L F
.705 .76789 m .7112 .78635 L .7153 .77774 L .594 .459 0 0 k
F
.7112 .78635 m .71488 .78979 L .71515 .78995 L 0 .996 .996 .175 k
F
.7112 .78635 m .71506 .79787 L .71515 .78995 L .594 .459 0 0 k
F
.7112 .78635 m .71515 .78995 L .7153 .77774 L F
.69879 .76028 m .71569 .77655 L .71575 .76924 L .425 .528 0 0 k
F
.69451 .74674 m .69447 .75525 L .69879 .76028 L F
.69879 .76028 m .69414 .75526 L .705 .76789 L .5 .5 .5 1 k
F
.69447 .75525 m .69414 .75526 L .69879 .76028 L F
.69447 .75525 m .69447 .75603 L .69879 .76028 L .425 .528 0 0 k
F
.69469 .75525 m .69447 .75525 L .69879 .76028 L .5 .5 .5 1 k
F
.69469 .75525 m .69879 .76028 L .7159 .77591 L F
.69879 .76028 m .705 .76789 L .71111 .77238 L F
.69879 .76028 m .71111 .77238 L .7159 .77591 L F
.69404 .76715 m .69399 .77314 L .69492 .76813 L .594 .459 0 0 k
F
.705 .76789 m .69399 .77314 L .71506 .79787 L F
.69675 .7583 m .69399 .77314 L .705 .76789 L F
.70528 .78082 m .69404 .76715 L .7112 .78635 L 0 .996 .996 .175 k
F
.71151 .80055 m .69415 .78071 L .71517 .8029 L 0 .996 .996 .132 k
F
.69435 .78224 m .69415 .78071 L .71151 .80055 L F
.69703 .77162 m .69523 .78318 L .70528 .78082 L .425 .528 0 0 k
F
.69523 .78318 m .69432 .78906 L .69809 .78623 L F
.69523 .78318 m .69809 .78623 L .70528 .78082 L F
.71151 .80055 m .69432 .78906 L .7154 .81285 L F
.70528 .78082 m .69622 .78764 L .71151 .80055 L F
.69622 .78764 m .69432 .78906 L .71151 .80055 L F
.71151 .80055 m .71517 .8029 L .71545 .80387 L 0 .996 .996 .132 k
F
.70528 .78082 m .7112 .78635 L .71321 .78804 L 0 .996 .996 .175 k
F
.70528 .78082 m .71558 .7902 L .71569 .77655 L .425 .528 0 0 k
F
.7112 .78635 m .71515 .78995 L .71601 .79045 L 0 .996 .996 .175 k
F
.69441 .7687 m .69404 .76715 L .70528 .78082 L F
.69412 .75729 m .69404 .76715 L .696 .75912 L .594 .459 0 0 k
F
.69447 .75603 m .69432 .78906 L .69879 .76028 L .425 .528 0 0 k
F
.6991 .77505 m .69441 .7687 L .70528 .78082 L 0 .996 .996 .175 k
F
.70418 .80235 m .70471 .803 L .706 .80268 L .996 .398 0 .039 k
F
.71189 .81764 m .6947 .80804 L .7158 .83065 L .325 .57 0 0 k
F
.71189 .81764 m .6945 .79819 L .71554 .81891 L 0 .996 .996 .073 k
F
.69472 .80041 m .6945 .79819 L .71189 .81764 L F
.70563 .79678 m .69846 .80417 L .71189 .81764 L .325 .57 0 0 k
F
.69846 .80417 m .6947 .80804 L .71189 .81764 L F
.69715 .78967 m .6947 .80804 L .70563 .79678 L F
.70563 .79678 m .69435 .78224 L .71151 .80055 L 0 .996 .996 .132 k
F
.69475 .78527 m .69435 .78224 L .70563 .79678 L F
.69478 .77025 m .69478 .7711 L .6991 .77505 L .325 .57 0 0 k
F
.69478 .77025 m .69476 .77017 L .6991 .77505 L 0 .996 .996 .175 k
F
.69476 .77017 m .69441 .7687 L .6991 .77505 L F
.69879 .76028 m .69703 .77162 L .70528 .78082 L .425 .528 0 0 k
F
.6948 .76073 m .69478 .77025 L .6991 .77505 L .325 .57 0 0 k
F
.69502 .77123 m .69478 .77025 L .6991 .77505 L 0 .996 .996 .175 k
F
.69879 .76028 m .70528 .78082 L .71569 .77655 L .425 .528 0 0 k
F
.6991 .77505 m .71601 .79045 L .71601 .79037 L .325 .57 0 0 k
F
.71592 .78358 m .73019 .80022 L .7329 .79981 L .417 .514 0 0 k
F
.6993 .77513 m .71601 .79037 L .71605 .78236 L .325 .57 0 0 k
F
.6948 .76073 m .6991 .77505 L .71605 .78236 L F
.69502 .77123 m .6991 .77505 L .71624 .79058 L 0 .996 .996 .175 k
F
.6991 .77505 m .70528 .78082 L .7114 .78628 L F
.6991 .77505 m .7114 .78628 L .71624 .79058 L F
.69478 .7711 m .69475 .78527 L .6991 .77505 L .325 .57 0 0 k
F
.69475 .78527 m .6947 .80804 L .69737 .78804 L F
.69475 .78527 m .69737 .78804 L .6991 .77505 L F
.6991 .77505 m .69715 .78967 L .70563 .79678 L F
.70604 .8156 m .69472 .80041 L .71189 .81764 L 0 .996 .996 .073 k
F
.69777 .80743 m .69756 .80921 L .70604 .8156 L .26 .6 0 0 k
F
.70473 .82791 m .70526 .82851 L .70657 .8289 L .5 .5 .5 1 k
F
.71234 .83747 m .69492 .81863 L .71596 .83768 L 0 .996 .996 .019 k
F
.69604 .82232 m .69515 .8299 L .6989 .82498 L .26 .6 0 0 k
F
.69515 .8215 m .69492 .81863 L .71234 .83747 L 0 .996 .996 .019 k
F
.71234 .83747 m .69515 .8299 L .71627 .85111 L .26 .6 0 0 k
F
.70604 .8156 m .69719 .82722 L .71234 .83747 L F
.69719 .82722 m .69515 .8299 L .71234 .83747 L F
.71234 .83747 m .71596 .83768 L .71627 .84013 L 0 .996 .996 .019 k
F
.71189 .81764 m .7158 .83065 L .71585 .82079 L .325 .57 0 0 k
F
.70604 .8156 m .71189 .81764 L .71628 .82332 L 0 .996 .996 .073 k
F
.71189 .81764 m .71554 .81891 L .71585 .82079 L F
.71189 .81764 m .71585 .82079 L .71628 .82332 L F
.71151 .80055 m .7154 .81285 L .71547 .80394 L .425 .528 0 0 k
F
.70563 .79678 m .71151 .80055 L .71337 .80326 L 0 .996 .996 .132 k
F
.70563 .79678 m .71337 .80326 L .71356 .80354 L F
.70563 .79678 m .71189 .81764 L .71424 .80412 L .325 .57 0 0 k
F
.71151 .80055 m .71545 .80387 L .71547 .80394 L 0 .996 .996 .132 k
F
.71151 .80055 m .71547 .80394 L .71558 .7902 L .425 .528 0 0 k
F
.71189 .81764 m .71585 .82079 L .71593 .80556 L .325 .57 0 0 k
F
.71151 .80055 m .71547 .80394 L .71593 .80556 L 0 .996 .996 .132 k
F
.71151 .80055 m .71593 .80556 L .71356 .80354 L F
.71424 .80412 m .71593 .80556 L .71599 .79404 L .325 .57 0 0 k
F
.71189 .81764 m .71593 .80556 L .71424 .80412 L F
.70528 .78082 m .71151 .80055 L .71558 .7902 L .425 .528 0 0 k
F
.6991 .77505 m .70563 .79678 L .71599 .79404 L .325 .57 0 0 k
F
.70563 .79678 m .71424 .80412 L .71599 .79404 L F
.69948 .79283 m .69475 .78527 L .70563 .79678 L 0 .996 .996 .132 k
F
.69515 .77783 m .69948 .79283 L .71642 .79835 L .26 .6 0 0 k
F
.70604 .8156 m .71628 .82332 L .71635 .82369 L 0 .996 .996 .073 k
F
.70604 .8156 m .71234 .83747 L .71397 .82183 L .26 .6 0 0 k
F
.71356 .80354 m .71593 .80556 L .71639 .80718 L 0 .996 .996 .132 k
F
.71356 .80354 m .71639 .80718 L .71557 .80648 L F
.71234 .83747 m .71627 .84013 L .7163 .84033 L 0 .996 .996 .019 k
F
.71234 .83747 m .7163 .84033 L .71639 .80718 L .26 .6 0 0 k
F
.71557 .80648 m .71639 .80718 L .71642 .79835 L F
.71234 .83747 m .71639 .80718 L .71557 .80648 L F
.70563 .79678 m .71356 .80354 L .71557 .80648 L 0 .996 .996 .132 k
F
.69948 .79283 m .70604 .8156 L .71557 .80648 L .26 .6 0 0 k
F
.70604 .8156 m .71397 .82183 L .71557 .80648 L F
.71289 .80421 m .71557 .80648 L .71664 .80805 L 0 .996 .996 .132 k
F
.70563 .79678 m .71557 .80648 L .71289 .80421 L F
.69756 .80921 m .69604 .82232 L .70604 .8156 L .26 .6 0 0 k
F
.69515 .80484 m .69472 .80041 L .70604 .8156 L 0 .996 .996 .073 k
F
.69515 .7883 m .69515 .78923 L .69948 .79283 L .26 .6 0 0 k
F
.69515 .78923 m .69515 .8299 L .69948 .79283 L F
.69948 .79283 m .69777 .80743 L .70604 .8156 L F
.69541 .79022 m .69948 .79283 L .71664 .80805 L 0 .996 .996 .132 k
F
.69948 .79283 m .70563 .79678 L .71177 .80306 L F
.69948 .79283 m .71177 .80306 L .71664 .80805 L F
.69991 .81346 m .69515 .80484 L .70604 .8156 L 0 .996 .996 .073 k
F
.7065 .83712 m .69515 .8215 L .71234 .83747 L 0 .996 .996 .019 k
F
.69561 .82721 m .69562 .82994 L .69619 .82774 L .213 .618 0 0 k
F
.71284 .85985 m .6954 .84186 L .71645 .85904 L 0 .996 .996 .004 k
F
.69564 .84531 m .6954 .84186 L .71284 .85985 L F
.69562 .82994 m .69564 .84531 L .69803 .83153 L .213 .618 0 0 k
F
.69564 .84531 m .69565 .85444 L .69652 .84606 L F
.69564 .84531 m .69652 .84606 L .69803 .83153 L F
.69561 .82721 m .69515 .8215 L .7065 .83712 L 0 .996 .996 .019 k
F
.69604 .82232 m .6989 .82498 L .70604 .8156 L .26 .6 0 0 k
F
.7051 .84513 m .70563 .84569 L .70695 .84642 L .5 .5 .5 1 k
F
.71284 .85985 m .69565 .85444 L .71679 .87403 L .213 .618 0 0 k
F
.69991 .81346 m .6961 .85016 L .71284 .85985 L F
.6961 .85016 m .69565 .85444 L .71284 .85985 L F
.71284 .85985 m .71645 .85904 L .71677 .86213 L 0 .996 .996 .004 k
F
.71234 .83747 m .71627 .85111 L .7163 .84033 L .26 .6 0 0 k
F
.7065 .83712 m .71234 .83747 L .71424 .84223 L 0 .996 .996 .019 k
F
.7065 .83712 m .71424 .84223 L .71444 .84274 L F
.7065 .83712 m .71284 .85985 L .71486 .84303 L .213 .618 0 0 k
F
.71284 .85985 m .71677 .86213 L .7168 .86238 L 0 .996 .996 .004 k
F
.71284 .85985 m .7168 .86238 L .71682 .84442 L .213 .618 0 0 k
F
.71234 .83747 m .7163 .84033 L .71682 .84442 L 0 .996 .996 .019 k
F
.71234 .83747 m .71682 .84442 L .71444 .84274 L F
.71486 .84303 m .71682 .84442 L .71684 .82659 L .213 .618 0 0 k
F
.71284 .85985 m .71682 .84442 L .71486 .84303 L F
.71284 .85985 m .71679 .87403 L .7168 .86238 L F
.71339 .88457 m .69592 .86766 L .71699 .88279 L 0 .996 .996 .002 k
F
.70702 .86115 m .71339 .88457 L .71735 .86755 L .177 .628 0 0 k
F
.71339 .88457 m .71736 .89919 L .71736 .8879 L F
.71339 .88457 m .69621 .88144 L .71736 .89919 L F
.69993 .87445 m .69857 .87214 L .71339 .88457 L 0 .996 .996 .002 k
F
.69857 .87214 m .69592 .86766 L .71339 .88457 L F
.69618 .87163 m .69621 .88144 L .71339 .88457 L .177 .628 0 0 k
F
.69669 .87953 m .69592 .86766 L .7076 .88744 L 0 .996 .996 .002 k
F
.70702 .86115 m .69564 .84531 L .71284 .85985 L 0 .996 .996 .004 k
F
.69613 .85219 m .69613 .85507 L .70702 .86115 L .177 .628 0 0 k
F
.69613 .85507 m .69618 .87163 L .70702 .86115 L F
.70702 .86115 m .69618 .87163 L .71339 .88457 L F
.71339 .88457 m .71699 .88279 L .71736 .88674 L 0 .996 .996 .002 k
F
.71339 .88457 m .71736 .88674 L .71735 .86755 L .177 .628 0 0 k
F
.7076 .88744 m .69993 .87445 L .71339 .88457 L 0 .996 .996 .002 k
F
.70094 .86251 m .69931 .88144 L .7076 .88744 L .149 .635 0 0 k
F
.69661 .85905 m .69661 .86018 L .70094 .86251 L F
.71399 .91141 m .6965 .89578 L .71758 .9087 L 0 .996 .996 .004 k
F
.69676 .9002 m .6965 .89578 L .71399 .91141 L F
.6967 .88256 m .69676 .9002 L .69912 .88365 L .149 .635 0 0 k
F
.69676 .9002 m .6968 .91062 L .69765 .90077 L F
.69676 .9002 m .69765 .90077 L .69912 .88365 L F
.71399 .91141 m .6968 .91062 L .71798 .92636 L F
.7076 .88744 m .70052 .90264 L .71399 .91141 L F
.70052 .90264 m .6968 .91062 L .71399 .91141 L F
.69931 .88144 m .6968 .91062 L .7076 .88744 L F
.70821 .91576 m .69676 .9002 L .71399 .91141 L 0 .996 .996 .004 k
F
.7076 .88744 m .71339 .88457 L .71533 .89091 L 0 .996 .996 .002 k
F
.70094 .86251 m .70702 .86115 L .71323 .86911 L 0 .996 .996 .004 k
F
.70094 .86251 m .71323 .86911 L .71438 .87059 L F
.70094 .86251 m .7076 .88744 L .71438 .87059 L .149 .635 0 0 k
F
.7076 .88744 m .71533 .89091 L .71554 .89161 L 0 .996 .996 .002 k
F
.7076 .88744 m .71399 .91141 L .71792 .89286 L .149 .635 0 0 k
F
.71399 .91141 m .71798 .92636 L .71796 .91318 L F
.71399 .91141 m .71758 .9087 L .71796 .91318 L 0 .996 .996 .004 k
F
.71399 .91141 m .71796 .91318 L .71792 .89286 L .149 .635 0 0 k
F
.7055 .93843 m .70766 .93997 L .70887 .93502 L .045 .638 0 0 k
F
.71463 .94009 m .69712 .92596 L .71821 .93652 L 0 .996 .996 .009 k
F
.70821 .91576 m .71463 .94009 L .71855 .92323 L .123 .64 0 0 k
F
.71463 .94009 m .71864 .95527 L .7186 .94268 L F
.71463 .94009 m .69744 .94173 L .71864 .95527 L F
.69739 .93075 m .69728 .92876 L .71463 .94009 L 0 .996 .996 .009 k
F
.69728 .92876 m .69712 .92596 L .71463 .94009 L F
.70821 .91576 m .69739 .93075 L .71463 .94009 L .123 .64 0 0 k
F
.69731 .91214 m .69739 .93075 L .70821 .91576 L F
.71463 .94009 m .71821 .93652 L .7186 .94143 L 0 .996 .996 .009 k
F
.71463 .94009 m .7186 .94143 L .71855 .92323 L .123 .64 0 0 k
F
.70216 .92033 m .70821 .91576 L .71562 .92565 L 0 .996 .996 .004 k
F
.70821 .91576 m .71399 .91141 L .71594 .91833 L F
.69739 .93075 m .69744 .94173 L .71463 .94009 L .123 .64 0 0 k
F
.70886 .94583 m .69739 .93075 L .71463 .94009 L 0 .996 .996 .009 k
F
.70216 .92033 m .70886 .94583 L .71913 .92703 L .099 .642 0 0 k
F
.70612 .9675 m .70829 .96881 L .70949 .96363 L .027 .63 0 0 k
F
.71531 .97033 m .69777 .95791 L .71888 .96598 L 0 .996 .996 .019 k
F
.70775 .96849 m .70829 .96881 L .70965 .97079 L 0 .976 .996 .03 k
F
.71531 .97033 m .69811 .97443 L .71933 .98562 L .099 .642 0 0 k
F
.69805 .96297 m .69793 .96084 L .71531 .97033 L 0 .996 .996 .019 k
F
.69793 .96084 m .69777 .95791 L .71531 .97033 L F
.69793 .94027 m .69795 .94352 L .70886 .94583 L .099 .642 0 0 k
F
.69795 .94352 m .69805 .96297 L .70886 .94583 L F
.70886 .94583 m .69805 .96297 L .71531 .97033 L F
.70886 .94583 m .71531 .97033 L .71922 .95225 L F
.71531 .97033 m .71928 .9725 L .71928 .97122 L F
.71531 .97033 m .71888 .96598 L .71928 .97122 L 0 .996 .996 .019 k
F
.71531 .97033 m .71928 .97122 L .71922 .95225 L .099 .642 0 0 k
F
.69805 .96297 m .69811 .97443 L .71531 .97033 L F
.70955 .97734 m .69805 .96297 L .71531 .97033 L 0 .996 .996 .019 k
F
.71601 1.00183 m .69846 .9913 L .71958 .99678 L 0 .996 .996 .035 k
F
.70841 .99896 m .70894 .99922 L .71031 1.00135 L 0 .966 .996 .004 k
F
.69874 .99656 m .69846 .9913 L .71601 1.00183 L 0 .996 .996 .035 k
F
.69861 .97306 m .69874 .99656 L .70955 .97734 L .074 .643 0 0 k
F
.69874 .99656 m .69881 1.00842 L .70251 .99771 L F
.69874 .99656 m .70251 .99771 L .70955 .97734 L F
.71601 1.00183 m .69881 1.00842 L .72004 1.01712 L F
.70955 .97734 m .70103 1.00197 L .71601 1.00183 L F
.70103 1.00197 m .69881 1.00842 L .71601 1.00183 L F
.71025 1.00997 m .69874 .99656 L .71601 1.00183 L 0 .996 .996 .035 k
F
.71673 1.03427 m .69916 1.02579 L .7203 1.02861 L 0 .996 .996 .056 k
F
.69945 1.03115 m .69916 1.02579 L .71673 1.03427 L F
.6993 1.00703 m .69945 1.03115 L .71025 1.00997 L .05 .642 0 0 k
F
.69945 1.03115 m .69952 1.04332 L .70322 1.03183 L F
.69945 1.03115 m .70322 1.03183 L .71025 1.00997 L F
.71673 1.03427 m .69952 1.04332 L .72078 1.04943 L F
.71025 1.00997 m .70177 1.03633 L .71673 1.03427 L F
.70177 1.03633 m .69952 1.04332 L .71673 1.03427 L F
.71098 1.04338 m .69945 1.03115 L .71673 1.03427 L 0 .996 .996 .056 k
F
.71747 1.06729 m .69988 1.06102 L .72104 1.06113 L 0 .996 .996 .081 k
F
.70017 1.06639 m .69988 1.06102 L .71747 1.06729 L F
.70002 1.04183 m .70017 1.06639 L .71098 1.04338 L .029 .64 0 0 k
F
.70017 1.06639 m .70025 1.07879 L .70395 1.06658 L F
.70017 1.06639 m .70395 1.06658 L .71098 1.04338 L F
.71747 1.06729 m .70025 1.07879 L .72152 1.08221 L F
.71098 1.04338 m .70252 1.07128 L .71747 1.06729 L F
.70252 1.07128 m .70025 1.07879 L .71747 1.06729 L F
.71171 1.07722 m .70017 1.06639 L .71747 1.06729 L 0 .996 .996 .081 k
F
.71821 1.10055 m .70061 1.09662 L .72179 1.09399 L 0 .996 .996 .111 k
F
.7009 1.10189 m .70061 1.09662 L .71821 1.10055 L F
.70074 1.07708 m .7009 1.10189 L .71171 1.07722 L .02 .628 0 0 k
F
.7009 1.10189 m .70098 1.11443 L .70468 1.1016 L F
.7009 1.10189 m .70468 1.1016 L .71171 1.07722 L F
.71821 1.10055 m .70098 1.11443 L .72227 1.11511 L F
.71171 1.07722 m .70328 1.10646 L .71821 1.10055 L F
.70328 1.10646 m .70098 1.11443 L .71821 1.10055 L F
.71245 1.11112 m .7009 1.10189 L .71821 1.10055 L 0 .996 .996 .111 k
F
.71895 1.13368 m .70134 1.13219 L .72254 1.12684 L 0 .996 .996 .146 k
F
.70162 1.13728 m .70134 1.13219 L .71895 1.13368 L F
.70147 1.1124 m .70162 1.13728 L .71245 1.11112 L .017 .609 0 0 k
F
.70162 1.13728 m .7017 1.14984 L .70541 1.13649 L F
.70162 1.13728 m .70541 1.13649 L .71245 1.11112 L F
.71895 1.13368 m .7017 1.14984 L .72301 1.14775 L F
.71245 1.11112 m .70403 1.14146 L .71895 1.13368 L F
.70403 1.14146 m .7017 1.14984 L .71895 1.13368 L F
.71895 1.13368 m .72254 1.12684 L .72291 1.13162 L 0 .996 .996 .146 k
F
.71821 1.10055 m .72179 1.09399 L .72216 1.09899 L 0 .996 .996 .111 k
F
.71747 1.06729 m .72104 1.06113 L .72142 1.06624 L 0 .996 .996 .081 k
F
.71673 1.03427 m .7203 1.02861 L .72068 1.03372 L 0 .996 .996 .056 k
F
.71601 1.00183 m .71958 .99678 L .71995 1.0018 L 0 .996 .996 .035 k
F
.71531 .97033 m .71933 .98562 L .71928 .9725 L .099 .642 0 0 k
F
.70955 .97734 m .71601 1.00183 L .7199 .97934 L .074 .643 0 0 k
F
.71601 1.00183 m .72004 1.01712 L .71999 1.00225 L F
.71601 1.00183 m .71995 1.0018 L .71999 1.00225 L 0 .996 .996 .035 k
F
.71601 1.00183 m .71999 1.00225 L .7199 .97934 L .074 .643 0 0 k
F
.71025 1.00997 m .71673 1.03427 L .72061 1.01072 L .05 .642 0 0 k
F
.71673 1.03427 m .72068 1.03372 L .72071 1.03419 L 0 .996 .996 .056 k
F
.71673 1.03427 m .72071 1.03419 L .72061 1.01072 L .05 .642 0 0 k
F
.71601 1.00183 m .71999 1.00225 L .72124 1.01917 L 0 .996 .996 .035 k
F
.71601 1.00183 m .72124 1.01917 L .72041 1.01914 L F
.70422 1.01849 m .6993 1.00703 L .71025 1.00997 L F
.70002 1.04183 m .69945 1.03115 L .71098 1.04338 L 0 .996 .996 .056 k
F
.69987 1.01749 m .69988 1.01881 L .70422 1.01849 L .029 .64 0 0 k
F
.69988 1.01881 m .70002 1.04183 L .70422 1.01849 L F
.70422 1.01849 m .70002 1.04183 L .71098 1.04338 L F
.70422 1.01849 m .71098 1.04338 L .71772 1.01903 L F
.71673 1.03427 m .72078 1.04943 L .72071 1.03419 L .05 .642 0 0 k
F
.71098 1.04338 m .71747 1.06729 L .72134 1.04284 L .029 .64 0 0 k
F
.71747 1.06729 m .72142 1.06624 L .72145 1.06671 L 0 .996 .996 .081 k
F
.71747 1.06729 m .72145 1.06671 L .72134 1.04284 L .029 .64 0 0 k
F
.71673 1.03427 m .72071 1.03419 L .72198 1.05147 L 0 .996 .996 .056 k
F
.71673 1.03427 m .72198 1.05147 L .72115 1.05154 L F
.71098 1.04338 m .71673 1.03427 L .71896 1.04296 L F
.71098 1.04338 m .72134 1.04284 L .72124 1.01917 L .029 .64 0 0 k
F
.71747 1.06729 m .72152 1.08221 L .72145 1.06671 L F
.71171 1.07722 m .71821 1.10055 L .72209 1.07536 L .02 .628 0 0 k
F
.71821 1.10055 m .72216 1.09899 L .7222 1.09946 L 0 .996 .996 .111 k
F
.71821 1.10055 m .7222 1.09946 L .72209 1.07536 L .02 .628 0 0 k
F
.71747 1.06729 m .72145 1.06671 L .72272 1.084 L 0 .996 .996 .081 k
F
.71747 1.06729 m .72272 1.084 L .72189 1.08417 L F
.72158 1.07545 m .72209 1.07536 L .72208 1.07349 L .02 .628 0 0 k
F
.72158 1.07545 m .72208 1.07349 L .72198 1.05147 L F
.72158 1.07545 m .72198 1.05147 L .7218 1.05149 L F
.71171 1.07722 m .71747 1.06729 L .7197 1.07579 L 0 .996 .996 .081 k
F
.71171 1.07722 m .72158 1.07545 L .7218 1.05149 L .02 .628 0 0 k
F
.71098 1.04338 m .71896 1.04296 L .72115 1.05154 L 0 .996 .996 .056 k
F
.71098 1.04338 m .72115 1.05154 L .71846 1.05177 L F
.71846 1.05177 m .7218 1.05149 L .72192 1.03871 L .02 .628 0 0 k
F
.71171 1.07722 m .7218 1.05149 L .71846 1.05177 L F
.71846 1.05177 m .72115 1.05154 L .72232 1.05611 L 0 .996 .996 .056 k
F
.70495 1.05294 m .71171 1.07722 L .71846 1.05177 L .02 .628 0 0 k
F
.70074 1.07708 m .70017 1.06639 L .71171 1.07722 L 0 .996 .996 .081 k
F
.70495 1.05294 m .70074 1.07708 L .71171 1.07722 L .02 .628 0 0 k
F
.70495 1.05294 m .70002 1.04183 L .71098 1.04338 L 0 .996 .996 .056 k
F
.70059 1.05249 m .70002 1.04183 L .70495 1.05294 L F
.70049 1.03694 m .70059 1.05249 L .70495 1.05294 L .02 .628 0 0 k
F
.70059 1.05249 m .70074 1.07708 L .70495 1.05294 L F
.70095 1.05927 m .70059 1.05249 L .70495 1.05294 L 0 .996 .996 .056 k
F
.70095 1.05927 m .70495 1.05294 L .72232 1.05611 L F
.70495 1.05294 m .71098 1.04338 L .71846 1.05177 L F
.70495 1.05294 m .71846 1.05177 L .72232 1.05611 L F
.7218 1.05149 m .72198 1.05147 L .72192 1.03871 L .02 .628 0 0 k
F
.71821 1.10055 m .72227 1.11511 L .7222 1.09946 L F
.71245 1.11112 m .71895 1.13368 L .72283 1.10793 L .017 .609 0 0 k
F
.71895 1.13368 m .72291 1.13162 L .72294 1.13208 L 0 .996 .996 .146 k
F
.71895 1.13368 m .72294 1.13208 L .72283 1.10793 L .017 .609 0 0 k
F
.71821 1.10055 m .7222 1.09946 L .72346 1.11639 L 0 .996 .996 .111 k
F
.71895 1.13368 m .72301 1.14775 L .72294 1.13208 L .017 .609 0 0 k
F
.71318 1.1447 m .70162 1.13728 L .71895 1.13368 L 0 .996 .996 .146 k
F
.70218 1.1474 m .70221 1.15076 L .71318 1.1447 L .015 .59 0 0 k
F
.71968 1.1663 m .70206 1.16735 L .72328 1.1593 L 0 .996 .996 .193 k
F
.70234 1.17214 m .70241 1.18463 L .70612 1.17087 L .015 .59 0 0 k
F
.70234 1.17214 m .70206 1.16735 L .71968 1.1663 L 0 .996 .996 .193 k
F
.71968 1.1663 m .70241 1.18463 L .72374 1.17978 L .015 .59 0 0 k
F
.71318 1.1447 m .70477 1.1759 L .71968 1.1663 L F
.70477 1.1759 m .70241 1.18463 L .71968 1.1663 L F
.71968 1.1663 m .72328 1.1593 L .72364 1.16376 L 0 .996 .996 .193 k
F
.71318 1.1447 m .71968 1.1663 L .72357 1.14019 L .015 .59 0 0 k
F
.71968 1.1663 m .72374 1.17978 L .72367 1.16419 L F
.71968 1.1663 m .72364 1.16376 L .72367 1.16419 L 0 .996 .996 .193 k
F
.71968 1.1663 m .72367 1.16419 L .72357 1.14019 L .015 .59 0 0 k
F
.71389 1.17759 m .70234 1.17214 L .71968 1.1663 L 0 .996 .996 .193 k
F
.70289 1.18169 m .70291 1.18496 L .71389 1.17759 L .012 .571 0 0 k
F
.72039 1.19805 m .70276 1.20168 L .724 1.19102 L 0 .996 .996 .307 k
F
.70303 1.20608 m .7031 1.2184 L .70682 1.20433 L .012 .571 0 0 k
F
.70303 1.20608 m .70276 1.20168 L .72039 1.19805 L 0 .996 .996 .307 k
F
.72039 1.19805 m .7031 1.2184 L .72445 1.21082 L .012 .571 0 0 k
F
.71389 1.17759 m .70549 1.20938 L .72039 1.19805 L F
.70549 1.20938 m .7031 1.2184 L .72039 1.19805 L F
.72039 1.19805 m .724 1.19102 L .72435 1.19505 L 0 .996 .996 .307 k
F
.71389 1.17759 m .72039 1.19805 L .72429 1.17176 L .012 .571 0 0 k
F
.72039 1.19805 m .72445 1.21082 L .72438 1.19544 L F
.72039 1.19805 m .72435 1.19505 L .72438 1.19544 L 0 .996 .996 .307 k
F
.72039 1.19805 m .72438 1.19544 L .72429 1.17176 L .012 .571 0 0 k
F
.71458 1.20939 m .70303 1.20608 L .72039 1.19805 L 0 .996 .996 .307 k
F
.70357 1.21485 m .70359 1.21802 L .71458 1.20939 L .01 .551 0 0 k
F
.72107 1.22855 m .70344 1.23479 L .72469 1.22162 L 0 .996 .996 .416 k
F
.7037 1.23871 m .70377 1.25075 L .7075 1.23649 L .01 .551 0 0 k
F
.7037 1.23871 m .70344 1.23479 L .72107 1.22855 L 0 .996 .996 .416 k
F
.72107 1.22855 m .70377 1.25075 L .72512 1.2405 L .01 .551 0 0 k
F
.71458 1.20939 m .70619 1.24149 L .72107 1.22855 L F
.70619 1.24149 m .70377 1.25075 L .72107 1.22855 L F
.72107 1.22855 m .72469 1.22162 L .72503 1.22511 L 0 .996 .996 .416 k
F
.71458 1.20939 m .72107 1.22855 L .72498 1.2023 L .01 .551 0 0 k
F
.72107 1.22855 m .72512 1.2405 L .72507 1.22546 L F
.72107 1.22855 m .72503 1.22511 L .72507 1.22546 L 0 .996 .996 .416 k
F
.72107 1.22855 m .72507 1.22546 L .72498 1.2023 L .01 .551 0 0 k
F
.71524 1.23974 m .7037 1.23871 L .72107 1.22855 L 0 .996 .996 .416 k
F
.70422 1.24651 m .70423 1.24954 L .71524 1.23974 L .008 .53 0 0 k
F
.72172 1.25744 m .70408 1.26628 L .72535 1.25073 L 0 .996 .996 .574 k
F
.70433 1.26962 m .70439 1.28128 L .70813 1.26696 L .008 .53 0 0 k
F
.70433 1.26962 m .70408 1.26628 L .72172 1.25744 L 0 .996 .996 .574 k
F
.72172 1.25744 m .70439 1.28128 L .72576 1.26848 L .008 .53 0 0 k
F
.71524 1.23974 m .70685 1.27186 L .72172 1.25744 L F
.70685 1.27186 m .70439 1.28128 L .72172 1.25744 L F
.72172 1.25744 m .72535 1.25073 L .72568 1.2536 L 0 .996 .996 .574 k
F
.71524 1.23974 m .72172 1.25744 L .72565 1.23142 L .008 .53 0 0 k
F
.72172 1.25744 m .72576 1.26848 L .72571 1.25389 L F
.72172 1.25744 m .72568 1.2536 L .72571 1.25389 L 0 .996 .996 .574 k
F
.72172 1.25744 m .72571 1.25389 L .72565 1.23142 L .008 .53 0 0 k
F
.71586 1.26827 m .70433 1.26962 L .72172 1.25744 L 0 .996 .996 .574 k
F
.70483 1.27628 m .70484 1.27915 L .71586 1.26827 L .006 .508 0 0 k
F
.72232 1.28437 m .70469 1.29576 L .72597 1.27801 L .134 .996 .673 .507 k
F
.70492 1.29844 m .70497 1.30963 L .70873 1.29537 L .006 .508 0 0 k
F
.70492 1.29844 m .70469 1.29576 L .72232 1.28437 L .134 .996 .673 .507 k
F
.72232 1.28437 m .70497 1.30963 L .72635 1.29441 L .006 .508 0 0 k
F
.71586 1.26827 m .70748 1.30011 L .72232 1.28437 L F
.70748 1.30011 m .70497 1.30963 L .72232 1.28437 L F
.72232 1.28437 m .72597 1.27801 L .72629 1.28017 L .134 .996 .673 .507 k
F
.71586 1.26827 m .72232 1.28437 L .72627 1.25879 L .006 .508 0 0 k
F
.72232 1.28437 m .72635 1.29441 L .72632 1.28039 L F
.72232 1.28437 m .72629 1.28017 L .72632 1.28039 L .134 .996 .673 .507 k
F
.72232 1.28437 m .72632 1.28039 L .72627 1.25879 L .006 .508 0 0 k
F
.71643 1.29462 m .70492 1.29844 L .72232 1.28437 L .134 .996 .673 .507 k
F
.70539 1.30378 m .7054 1.30646 L .71643 1.29462 L .004 .485 0 0 k
F
.72287 1.309 m .70524 1.32288 L .72655 1.30313 L .5 .5 .5 1 k
F
.70546 1.32482 m .7055 1.33544 L .70927 1.32137 L .004 .485 0 0 k
F
.70546 1.32482 m .70524 1.32288 L .72287 1.309 L .5 .5 .5 1 k
F
.72287 1.309 m .7055 1.33544 L .72688 1.31796 L .004 .485 0 0 k
F
.71643 1.29462 m .70806 1.32588 L .72287 1.309 L F
.70806 1.32588 m .7055 1.33544 L .72287 1.309 L F
.72287 1.309 m .72655 1.30313 L .72684 1.30448 L .5 .5 .5 1 k
F
.71643 1.29462 m .72287 1.309 L .72685 1.28407 L .004 .485 0 0 k
F
.72287 1.309 m .72688 1.31796 L .72687 1.30463 L F
.72287 1.309 m .72684 1.30448 L .72687 1.30463 L .5 .5 .5 1 k
F
.72287 1.309 m .72687 1.30463 L .72685 1.28407 L .004 .485 0 0 k
F
.71695 1.31847 m .70546 1.32482 L .72287 1.309 L .5 .5 .5 1 k
F
.70591 1.32869 m .70591 1.33115 L .71695 1.31847 L .003 .461 0 0 k
F
.70596 1.35201 m .70597 1.35838 L .7086 1.34883 L F
.72336 1.33103 m .70597 1.35838 L .72736 1.33886 L F
.72336 1.33103 m .70574 1.34729 L .72706 1.32576 L .5 .5 .5 1 k
F
.70595 1.34842 m .70574 1.34729 L .72336 1.33103 L F
.71695 1.31847 m .70975 1.34462 L .72336 1.33103 L .003 .461 0 0 k
F
.70975 1.34462 m .70597 1.35838 L .72336 1.33103 L F
.70591 1.33115 m .70596 1.35201 L .71695 1.31847 L F
.70596 1.35201 m .7086 1.34883 L .71695 1.31847 L F
.71741 1.33953 m .70595 1.34842 L .72336 1.33103 L .5 .5 .5 1 k
F
.72336 1.33103 m .72706 1.32576 L .72733 1.32625 L F
.71695 1.31847 m .72336 1.33103 L .72737 1.30695 L .003 .461 0 0 k
F
.72336 1.33103 m .72736 1.33886 L .72736 1.3263 L F
.72336 1.33103 m .72733 1.32625 L .72736 1.3263 L .5 .5 .5 1 k
F
.72336 1.33103 m .72736 1.3263 L .72737 1.30695 L .003 .461 0 0 k
F
.71741 1.33953 m .72783 1.32941 L .72783 1.32714 L .001 .434 0 0 k
F
.72336 1.33103 m .72736 1.3263 L .72783 1.32714 L .5 .5 .5 1 k
F
.72336 1.33103 m .72783 1.32714 L .72543 1.32999 L F
.72379 1.35018 m .70618 1.36869 L .72751 1.34563 L F
.70637 1.36894 m .70637 1.37816 L .72379 1.35018 L .001 .434 0 0 k
F
.7178 1.35751 m .70637 1.36894 L .72379 1.35018 L .5 .5 .5 1 k
F
.70637 1.36894 m .70618 1.36869 L .72379 1.35018 L F
.71741 1.33953 m .70637 1.36894 L .72379 1.35018 L .001 .434 0 0 k
F
.70636 1.35288 m .70637 1.36894 L .71741 1.33953 L F
.70636 1.35067 m .70629 1.35032 L .71741 1.33953 L .5 .5 .5 1 k
F
.70629 1.35032 m .70595 1.34842 L .71741 1.33953 L F
.71074 1.3284 m .70591 1.32869 L .71695 1.31847 L F
.70635 1.33254 m .70636 1.35067 L .71074 1.3284 L .001 .434 0 0 k
F
.70662 1.33498 m .70635 1.33254 L .71074 1.3284 L .5 .5 .5 1 k
F
.70635 1.33254 m .70591 1.32869 L .71074 1.3284 L F
.71074 1.3284 m .70636 1.35067 L .71741 1.33953 L .001 .434 0 0 k
F
.70591 1.32869 m .70546 1.32482 L .71695 1.31847 L .5 .5 .5 1 k
F
.7054 1.30646 m .70546 1.32482 L .71643 1.29462 L .004 .485 0 0 k
F
.70546 1.32482 m .70927 1.32137 L .71643 1.29462 L F
.71025 1.30537 m .70591 1.32869 L .71695 1.31847 L .003 .461 0 0 k
F
.71025 1.30537 m .70539 1.30378 L .71643 1.29462 L .134 .996 .673 .507 k
F
.70586 1.30911 m .70587 1.31014 L .71025 1.30537 L .003 .461 0 0 k
F
.70587 1.31014 m .70591 1.32869 L .71025 1.30537 L F
.70616 1.31249 m .70586 1.30911 L .71025 1.30537 L .134 .996 .673 .507 k
F
.70586 1.30911 m .70539 1.30378 L .71025 1.30537 L F
.70539 1.30378 m .70492 1.29844 L .71643 1.29462 L F
.70484 1.27915 m .70492 1.29844 L .71586 1.26827 L .006 .508 0 0 k
F
.70492 1.29844 m .70873 1.29537 L .71586 1.26827 L F
.70971 1.27962 m .70539 1.30378 L .71643 1.29462 L .004 .485 0 0 k
F
.70971 1.27962 m .70483 1.27628 L .71586 1.26827 L 0 .996 .996 .574 k
F
.70532 1.28292 m .70533 1.28402 L .70971 1.27962 L .004 .485 0 0 k
F
.70533 1.28402 m .70539 1.30378 L .70971 1.27962 L F
.70564 1.28714 m .70532 1.28292 L .70971 1.27962 L 0 .996 .996 .574 k
F
.70532 1.28292 m .70483 1.27628 L .70971 1.27962 L F
.70483 1.27628 m .70433 1.26962 L .71586 1.26827 L F
.70423 1.24954 m .70433 1.26962 L .71524 1.23974 L .008 .53 0 0 k
F
.70433 1.26962 m .70813 1.26696 L .71524 1.23974 L F
.70912 1.25147 m .70483 1.27628 L .71586 1.26827 L .006 .508 0 0 k
F
.70912 1.25147 m .70422 1.24651 L .71524 1.23974 L 0 .996 .996 .416 k
F
.70474 1.2543 m .70474 1.25547 L .70912 1.25147 L .006 .508 0 0 k
F
.70474 1.25547 m .70483 1.27628 L .70912 1.25147 L F
.70507 1.25925 m .70474 1.2543 L .70912 1.25147 L 0 .996 .996 .416 k
F
.70474 1.2543 m .70422 1.24651 L .70912 1.25147 L F
.70422 1.24651 m .7037 1.23871 L .71524 1.23974 L F
.70359 1.21802 m .7037 1.23871 L .71458 1.20939 L .01 .551 0 0 k
F
.7037 1.23871 m .7075 1.23649 L .71458 1.20939 L F
.70849 1.22129 m .70422 1.24651 L .71524 1.23974 L .008 .53 0 0 k
F
.70849 1.22129 m .70357 1.21485 L .71458 1.20939 L 0 .996 .996 .307 k
F
.70411 1.2236 m .70411 1.22483 L .70849 1.22129 L .008 .53 0 0 k
F
.70411 1.22483 m .70422 1.24651 L .70849 1.22129 L F
.70445 1.22917 m .70411 1.2236 L .70849 1.22129 L 0 .996 .996 .307 k
F
.70411 1.2236 m .70357 1.21485 L .70849 1.22129 L F
.70357 1.21485 m .70303 1.20608 L .71458 1.20939 L F
.70291 1.18496 m .70303 1.20608 L .71389 1.17759 L .012 .571 0 0 k
F
.70303 1.20608 m .70682 1.20433 L .71389 1.17759 L F
.70782 1.18942 m .70357 1.21485 L .71458 1.20939 L .01 .551 0 0 k
F
.70782 1.18942 m .70289 1.18169 L .71389 1.17759 L 0 .996 .996 .193 k
F
.70344 1.19121 m .70345 1.19248 L .70782 1.18942 L .01 .551 0 0 k
F
.70345 1.19248 m .70357 1.21485 L .70782 1.18942 L F
.70379 1.19727 m .70344 1.19121 L .70782 1.18942 L 0 .996 .996 .193 k
F
.70344 1.19121 m .70289 1.18169 L .70782 1.18942 L F
.70289 1.18169 m .70234 1.17214 L .71389 1.17759 L F
.70221 1.15076 m .70234 1.17214 L .71318 1.1447 L .015 .59 0 0 k
F
.70234 1.17214 m .70612 1.17087 L .71318 1.1447 L F
.70712 1.15627 m .70289 1.18169 L .71389 1.17759 L .012 .571 0 0 k
F
.70712 1.15627 m .70218 1.1474 L .71318 1.1447 L 0 .996 .996 .146 k
F
.70275 1.15751 m .70275 1.15881 L .70712 1.15627 L .012 .571 0 0 k
F
.70275 1.15881 m .70289 1.18169 L .70712 1.15627 L F
.7031 1.16393 m .70275 1.15751 L .70712 1.15627 L 0 .996 .996 .146 k
F
.70275 1.15751 m .70218 1.1474 L .70712 1.15627 L F
.70218 1.1474 m .70162 1.13728 L .71318 1.1447 L F
.7064 1.12221 m .70218 1.1474 L .71318 1.1447 L .015 .59 0 0 k
F
.7064 1.12221 m .70147 1.1124 L .71245 1.11112 L 0 .996 .996 .111 k
F
.70203 1.12289 m .70147 1.1124 L .7064 1.12221 L F
.70147 1.1124 m .7009 1.10189 L .71245 1.11112 L F
.70568 1.08763 m .70147 1.1124 L .71245 1.11112 L .017 .609 0 0 k
F
.70568 1.08763 m .70074 1.07708 L .71171 1.07722 L 0 .996 .996 .081 k
F
.70131 1.08775 m .70074 1.07708 L .70568 1.08763 L F
.70121 1.07217 m .70131 1.08775 L .70568 1.08763 L .017 .609 0 0 k
F
.70132 1.08908 m .70147 1.1124 L .70568 1.08763 L F
.71821 1.10055 m .72346 1.11639 L .72263 1.11667 L 0 .996 .996 .111 k
F
.71245 1.11112 m .71821 1.10055 L .72044 1.10867 L F
.71245 1.11112 m .72283 1.10793 L .72272 1.084 L .017 .609 0 0 k
F
.71245 1.11112 m .72272 1.084 L .7192 1.08475 L F
.71171 1.07722 m .7197 1.07579 L .72306 1.08863 L 0 .996 .996 .081 k
F
.7192 1.08475 m .72272 1.084 L .72266 1.07121 L .017 .609 0 0 k
F
.70568 1.08763 m .718 1.08355 L .7192 1.08475 L 0 .996 .996 .081 k
F
.70568 1.08763 m .71245 1.11112 L .7192 1.08475 L .017 .609 0 0 k
F
.70568 1.08763 m .7192 1.08475 L .72306 1.08863 L 0 .996 .996 .081 k
F
.70167 1.09454 m .70568 1.08763 L .72306 1.08863 L F
.70568 1.08763 m .71171 1.07722 L .718 1.08355 L F
.70131 1.08775 m .70132 1.08908 L .70568 1.08763 L .017 .609 0 0 k
F
.70167 1.09454 m .70131 1.08775 L .70568 1.08763 L 0 .996 .996 .081 k
F
.70194 1.10739 m .70203 1.12289 L .7064 1.12221 L .015 .59 0 0 k
F
.70204 1.12421 m .70218 1.1474 L .7064 1.12221 L F
.7064 1.12221 m .71318 1.1447 L .72346 1.11639 L F
.71318 1.1447 m .71895 1.13368 L .72094 1.14042 L 0 .996 .996 .146 k
F
.71318 1.1447 m .72094 1.14042 L .72336 1.14867 L F
.71318 1.1447 m .72336 1.14867 L .72066 1.14994 L F
.71895 1.13368 m .72294 1.13208 L .72357 1.14019 L F
.72299 1.14044 m .72357 1.14019 L .72356 1.13812 L .015 .59 0 0 k
F
.71895 1.13368 m .72357 1.14019 L .72117 1.14123 L 0 .996 .996 .146 k
F
.72299 1.14044 m .72356 1.13812 L .72346 1.11639 L .015 .59 0 0 k
F
.71318 1.1447 m .72299 1.14044 L .72346 1.11639 L F
.70712 1.15627 m .71946 1.1491 L .72066 1.14994 L 0 .996 .996 .146 k
F
.71389 1.17759 m .71968 1.1663 L .72165 1.17238 L 0 .996 .996 .193 k
F
.71389 1.17759 m .72165 1.17238 L .72407 1.17981 L F
.71389 1.17759 m .72407 1.17981 L .72137 1.18141 L F
.71968 1.1663 m .72367 1.16419 L .72429 1.17176 L F
.72362 1.17214 m .72429 1.17176 L .72428 1.16943 L .012 .571 0 0 k
F
.71968 1.1663 m .72429 1.17176 L .72189 1.17311 L 0 .996 .996 .193 k
F
.72362 1.17214 m .72428 1.16943 L .72419 1.14829 L .012 .571 0 0 k
F
.71389 1.17759 m .72362 1.17214 L .72419 1.14829 L F
.70782 1.18942 m .72017 1.18079 L .72137 1.18141 L 0 .996 .996 .193 k
F
.71458 1.20939 m .72039 1.19805 L .72235 1.20329 L 0 .996 .996 .307 k
F
.71458 1.20939 m .72235 1.20329 L .72475 1.20972 L F
.71458 1.20939 m .72475 1.20972 L .72205 1.21164 L F
.72039 1.19805 m .72438 1.19544 L .72498 1.2023 L F
.72039 1.19805 m .72498 1.2023 L .72259 1.20393 L F
.72418 1.20284 m .72498 1.2023 L .72497 1.19959 L .01 .551 0 0 k
F
.72418 1.20284 m .72497 1.19959 L .7249 1.17932 L F
.71458 1.20939 m .72418 1.20284 L .7249 1.17932 L F
.70849 1.22129 m .72085 1.21128 L .72205 1.21164 L 0 .996 .996 .307 k
F
.71524 1.23974 m .72107 1.22855 L .72301 1.23281 L 0 .996 .996 .416 k
F
.71524 1.23974 m .72301 1.23281 L .7254 1.23805 L F
.71524 1.23974 m .7254 1.23805 L .72269 1.24028 L F
.72107 1.22855 m .72507 1.22546 L .72565 1.23142 L F
.72107 1.22855 m .72565 1.23142 L .72325 1.23334 L F
.72467 1.23221 m .72565 1.23142 L .72564 1.22823 L .008 .53 0 0 k
F
.72467 1.23221 m .72564 1.22823 L .72558 1.20913 L F
.71524 1.23974 m .72467 1.23221 L .72558 1.20913 L F
.70912 1.25147 m .72149 1.24019 L .72269 1.24028 L 0 .996 .996 .416 k
F
.71586 1.26827 m .72172 1.25744 L .72364 1.26058 L 0 .996 .996 .574 k
F
.71586 1.26827 m .72364 1.26058 L .726 1.26445 L F
.71586 1.26827 m .726 1.26445 L .72329 1.26697 L F
.72172 1.25744 m .72571 1.25389 L .72627 1.25879 L F
.72172 1.25744 m .72627 1.25879 L .72387 1.26097 L F
.72505 1.25991 m .72627 1.25879 L .72626 1.255 L .006 .508 0 0 k
F
.72505 1.25991 m .72626 1.255 L .72623 1.23737 L F
.71586 1.26827 m .72505 1.25991 L .72623 1.23737 L F
.70971 1.27962 m .72209 1.26718 L .72329 1.26697 L 0 .996 .996 .574 k
F
.71643 1.29462 m .72232 1.28437 L .72421 1.28626 L .134 .996 .673 .507 k
F
.71643 1.29462 m .72421 1.28626 L .72655 1.2886 L F
.71643 1.29462 m .72655 1.2886 L .72384 1.29138 L F
.72232 1.28437 m .72632 1.28039 L .72685 1.28407 L F
.72232 1.28437 m .72685 1.28407 L .72445 1.2865 L F
.72531 1.28563 m .72685 1.28407 L .72684 1.27959 L .004 .485 0 0 k
F
.72531 1.28563 m .72684 1.27959 L .72683 1.26368 L F
.71643 1.29462 m .72531 1.28563 L .72683 1.26368 L F
.71025 1.30537 m .72264 1.29191 L .72384 1.29138 L .134 .996 .673 .507 k
F
.71695 1.31847 m .72287 1.309 L .72473 1.30954 L .5 .5 .5 1 k
F
.71695 1.31847 m .72473 1.30954 L .72704 1.31019 L F
.71741 1.33953 m .72336 1.33103 L .72519 1.33011 L F
.71741 1.33953 m .72519 1.33011 L .72747 1.32896 L F
.72379 1.35018 m .70637 1.37816 L .72777 1.35682 L .001 .434 0 0 k
F
.71741 1.33953 m .72379 1.35018 L .72783 1.32941 L F
.72379 1.35018 m .72751 1.34563 L .72779 1.34514 L .5 .5 .5 1 k
F
.72379 1.35018 m .72777 1.35682 L .72779 1.34514 L .001 .434 0 0 k
F
.72379 1.35018 m .72779 1.34514 L .72783 1.32941 L F
.7178 1.35751 m .72379 1.35018 L .72582 1.3474 L .5 .5 .5 1 k
F
.7178 1.35751 m .72822 1.34438 L .7283 1.32797 L 0 .404 0 0 k
F
.72379 1.35018 m .72779 1.34514 L .72865 1.34362 L .5 .5 .5 1 k
F
.7178 1.35751 m .7283 1.32797 L .72476 1.33219 L 0 .404 0 0 k
F
.71116 1.34843 m .7178 1.35751 L .72476 1.33219 L F
.7178 1.35751 m .71053 1.38176 L .72415 1.3662 L F
.72415 1.3662 m .70655 1.38678 L .7279 1.36249 L 0 0 .996 .181 k
F
.70672 1.38611 m .70655 1.38678 L .72415 1.3662 L F
.71053 1.38176 m .70954 1.38506 L .72415 1.3662 L 0 .404 0 0 k
F
.70674 1.36945 m .70671 1.39451 L .7178 1.35751 L F
.72415 1.3662 m .7279 1.36249 L .72812 1.36107 L 0 0 .996 .181 k
F
.7178 1.35751 m .72415 1.3662 L .72821 1.34639 L 0 .404 0 0 k
F
.72415 1.3662 m .72812 1.36107 L .72815 1.3609 L 0 0 .996 .181 k
F
.72415 1.3662 m .7281 1.37161 L .72815 1.3609 L 0 .404 0 0 k
F
.72415 1.3662 m .72815 1.3609 L .72821 1.34639 L F
.72415 1.3662 m .72815 1.3609 L .72854 1.35845 L 0 0 .996 .181 k
F
.72415 1.3662 m .72854 1.35845 L .72614 1.36161 L F
.71811 1.37219 m .72854 1.35845 L .72863 1.34684 L 0 .372 .001 0 k
F
.71151 1.36519 m .71811 1.37219 L .72863 1.34684 L F
.71811 1.37219 m .70672 1.38611 L .72415 1.3662 L 0 0 .996 .181 k
F
.70736 1.36878 m .70668 1.36937 L .7178 1.35751 L .5 .5 .5 1 k
F
.70709 1.36992 m .70668 1.36937 L .71151 1.36519 L F
.70636 1.35067 m .70636 1.35288 L .71741 1.33953 L .001 .434 0 0 k
F
.70668 1.36937 m .70637 1.36894 L .7178 1.35751 L .5 .5 .5 1 k
F
.71116 1.34843 m .70674 1.36945 L .7178 1.35751 L 0 .404 0 0 k
F
.71116 1.34843 m .70636 1.35067 L .71741 1.33953 L .5 .5 .5 1 k
F
.70676 1.35291 m .70636 1.35067 L .71116 1.34843 L F
.70678 1.34243 m .70676 1.35291 L .71116 1.34843 L 0 .404 0 0 k
F
.70676 1.35291 m .70674 1.36945 L .71116 1.34843 L F
.70702 1.35433 m .70676 1.35291 L .71116 1.34843 L .5 .5 .5 1 k
F
.71151 1.36519 m .70736 1.36878 L .7178 1.35751 L F
.70711 1.36995 m .70711 1.37071 L .71151 1.36519 L 0 .372 .001 0 k
F
.70711 1.37071 m .70706 1.38478 L .71151 1.36519 L F
.70735 1.37027 m .70711 1.36995 L .71151 1.36519 L .5 .5 .5 1 k
F
.70711 1.36995 m .70709 1.36992 L .71151 1.36519 L F
.70715 1.36056 m .70711 1.36995 L .71151 1.36519 L 0 .372 .001 0 k
F
.71151 1.36519 m .72865 1.34362 L .72866 1.3435 L F
.71183 1.36465 m .72866 1.3435 L .72871 1.33569 L F
.70715 1.36056 m .71151 1.36519 L .72871 1.33569 L F
.70735 1.37027 m .71151 1.36519 L .72889 1.34321 L .5 .5 .5 1 k
F
.71151 1.36519 m .7178 1.35751 L .7239 1.34964 L F
.71151 1.36519 m .7239 1.34964 L .72889 1.34321 L F
.71151 1.36519 m .70706 1.38478 L .71811 1.37219 L 0 .372 .001 0 k
F
.70706 1.38478 m .707 1.385 L .71811 1.37219 L 0 0 .996 .181 k
F
.707 1.385 m .70672 1.38611 L .71811 1.37219 L F
.70706 1.38478 m .70705 1.38641 L .71811 1.37219 L 0 .372 .001 0 k
F
.70745 1.37521 m .71179 1.37846 L .72902 1.34897 L 0 .337 .012 0 k
F
.71179 1.37846 m .70706 1.38478 L .71811 1.37219 L 0 0 .996 .181 k
F
.71179 1.37846 m .72894 1.35601 L .72902 1.34897 L 0 .337 .012 0 k
F
.72415 1.3662 m .70671 1.39451 L .7281 1.37161 L 0 .404 0 0 k
F
.70954 1.38506 m .70671 1.39451 L .72415 1.3662 L F
.72443 1.37888 m .70685 1.40134 L .7282 1.3761 L 0 .047 .996 .097 k
F
.71811 1.37219 m .71081 1.39515 L .72443 1.37888 L 0 .372 .001 0 k
F
.707 1.39971 m .70685 1.40134 L .72443 1.37888 L 0 .047 .996 .097 k
F
.70705 1.38641 m .70697 1.40723 L .71811 1.37219 L 0 .372 .001 0 k
F
.71836 1.38337 m .707 1.39971 L .72443 1.37888 L 0 .047 .996 .097 k
F
.71081 1.39515 m .70998 1.39776 L .72443 1.37888 L 0 .372 .001 0 k
F
.72443 1.37888 m .70697 1.40723 L .72836 1.38305 L F
.70998 1.39776 m .70697 1.40723 L .72443 1.37888 L F
.71836 1.38337 m .71101 1.40485 L .72464 1.38806 L 0 .337 .012 0 k
F
.7072 1.40955 m .70707 1.41218 L .72464 1.38806 L .001 .229 .529 0 k
F
.71101 1.40485 m .71048 1.4064 L .72464 1.38806 L 0 .337 .012 0 k
F
.72464 1.38806 m .70707 1.41218 L .72844 1.3863 L .001 .229 .529 0 k
F
.7073 1.39646 m .707 1.39971 L .71836 1.38337 L 0 .047 .996 .097 k
F
.70996 1.3933 m .70715 1.41615 L .71836 1.38337 L 0 .337 .012 0 k
F
.70739 1.38345 m .70737 1.38353 L .71179 1.37846 L 0 0 .996 .181 k
F
.70737 1.38353 m .70706 1.38478 L .71179 1.37846 L F
.70739 1.38345 m .70729 1.39773 L .71179 1.37846 L 0 .337 .012 0 k
F
.70729 1.39773 m .70715 1.41615 L .70982 1.39444 L F
.70729 1.39773 m .70982 1.39444 L .71179 1.37846 L F
.71179 1.37846 m .70996 1.3933 L .71836 1.38337 L F
.72443 1.37888 m .7282 1.3761 L .72841 1.37369 L 0 .047 .996 .097 k
F
.71811 1.37219 m .72415 1.3662 L .7259 1.36217 L 0 0 .996 .181 k
F
.71811 1.37219 m .72443 1.37888 L .72853 1.36017 L 0 .372 .001 0 k
F
.72443 1.37888 m .72841 1.37369 L .72843 1.37338 L 0 .047 .996 .097 k
F
.72443 1.37888 m .72836 1.38305 L .72843 1.37338 L 0 .372 .001 0 k
F
.72443 1.37888 m .72843 1.37338 L .72853 1.36017 L F
.71179 1.37846 m .71811 1.37219 L .7254 1.36064 L 0 0 .996 .181 k
F
.71811 1.37219 m .7259 1.36217 L .72915 1.3547 L F
.71811 1.37219 m .72853 1.36017 L .72854 1.35845 L 0 .372 .001 0 k
F
.71179 1.37846 m .71836 1.38337 L .72891 1.35881 L 0 .337 .012 0 k
F
.72443 1.37888 m .72843 1.37338 L .72879 1.36916 L 0 .047 .996 .097 k
F
.72443 1.37888 m .72879 1.36916 L .72639 1.37243 L F
.71836 1.38337 m .72443 1.37888 L .72613 1.37327 L F
.71836 1.38337 m .72879 1.36916 L .72891 1.35881 L 0 .337 .012 0 k
F
.71836 1.38337 m .72613 1.37327 L .72831 1.36609 L 0 .047 .996 .097 k
F
.71199 1.38806 m .72914 1.36497 L .72924 1.35886 L 0 .3 .04 0 k
F
.7256 1.36974 m .72831 1.36609 L .72933 1.36273 L 0 .047 .996 .097 k
F
.71836 1.38337 m .72831 1.36609 L .7256 1.36974 L F
.70768 1.38618 m .71199 1.38806 L .72924 1.35886 L 0 .3 .04 0 k
F
.72464 1.38806 m .72844 1.3863 L .72861 1.38291 L .001 .229 .529 0 k
F
.71836 1.38337 m .72464 1.38806 L .72879 1.36916 L 0 .337 .012 0 k
F
.72464 1.38806 m .72861 1.38291 L .72864 1.38241 L .001 .229 .529 0 k
F
.72464 1.38806 m .72854 1.39099 L .72864 1.38241 L 0 .337 .012 0 k
F
.72464 1.38806 m .72864 1.38241 L .72879 1.36916 L F
.72639 1.37243 m .72879 1.36916 L .72933 1.36273 L 0 .047 .996 .097 k
F
.70768 1.38618 m .70759 1.39375 L .71199 1.38806 L 0 .3 .04 0 k
F
.75276 1.35016 m .75319 1.34987 L .75875 1.33407 L 0 .316 0 0 k
F
.76395 1.27686 m .74824 1.30329 L .76958 1.29081 L .027 .483 0 0 k
F
.7506 1.26474 m .75102 1.26457 L .75644 1.24545 L .019 .433 0 0 k
F
.76276 1.23235 m .7471 1.25778 L .76843 1.24873 L .031 .526 0 0 k
F
.76139 1.18099 m .74577 1.20457 L .76709 1.19938 L .035 .565 0 0 k
F
.7599 1.12523 m .74431 1.14621 L .76561 1.14509 L .04 .6 0 0 k
F
.75836 1.06762 m .74279 1.08539 L .76406 1.08837 L .054 .628 0 0 k
F
.75684 1.01071 m .74128 1.02484 L .76252 1.03176 L .095 .628 0 0 k
F
.75684 1.01071 m .7407 1.00172 L .76182 1.00623 L 0 .996 .996 .143 k
F
.74208 1.00719 m .7407 1.00172 L .75684 1.01071 L F
.74125 1.00699 m .74126 1.01099 L .75684 1.01071 L .095 .628 0 0 k
F
.74126 1.01099 m .74128 1.02484 L .75684 1.01071 L F
.7576 1.03892 m .74203 1.05491 L .76328 1.0599 L .074 .629 0 0 k
F
.7576 1.03892 m .74144 1.03126 L .76257 1.03378 L 0 .996 .996 .165 k
F
.74199 1.03665 m .74144 1.03126 L .7576 1.03892 L F
.7513 1.0157 m .74342 1.03686 L .7576 1.03892 L .074 .629 0 0 k
F
.74342 1.03686 m .742 1.04069 L .7576 1.03892 L F
.74195 1.01602 m .742 1.04069 L .7513 1.0157 L F
.742 1.04069 m .74203 1.05491 L .7576 1.03892 L F
.75206 1.04464 m .74199 1.03665 L .7576 1.03892 L 0 .996 .996 .165 k
F
.74269 1.04348 m .74199 1.03665 L .75206 1.04464 L F
.74554 1.02088 m .74427 1.04368 L .75206 1.04464 L .054 .628 0 0 k
F
.74427 1.04368 m .74416 1.04567 L .75206 1.04464 L F
.75836 1.06762 m .7422 1.06145 L .76334 1.06195 L 0 .996 .996 .201 k
F
.74275 1.06684 m .7422 1.06145 L .75836 1.06762 L F
.74416 1.04567 m .74298 1.06685 L .75206 1.04464 L .054 .628 0 0 k
F
.74298 1.06685 m .74276 1.07088 L .74416 1.06691 L F
.74298 1.06685 m .74416 1.06691 L .75206 1.04464 L F
.75206 1.04464 m .74276 1.07088 L .75836 1.06762 L F
.74263 1.02031 m .74264 1.02103 L .74554 1.02088 L F
.74264 1.02103 m .74276 1.07088 L .74554 1.02088 L F
.75684 1.01071 m .76182 1.00623 L .76248 1.01061 L 0 .996 .996 .143 k
F
.75541 .95693 m .73984 .96715 L .76104 .9777 L .138 .624 0 0 k
F
.75541 .95693 m .73931 .94582 L .7604 .95413 L 0 .996 .996 .127 k
F
.74066 .95081 m .73931 .94582 L .75541 .95693 L F
.73983 .95046 m .73983 .95432 L .75541 .95693 L .138 .624 0 0 k
F
.73983 .95432 m .73984 .96715 L .75541 .95693 L F
.75611 .98329 m .73999 .97315 L .76109 .97959 L 0 .996 .996 .13 k
F
.74053 .97816 m .74053 .9821 L .75611 .98329 L .116 .627 0 0 k
F
.74053 .9821 m .74055 .99548 L .75611 .98329 L F
.75611 .98329 m .74055 .99548 L .76177 1.00427 L F
.75611 .98329 m .76109 .97959 L .76175 .98371 L 0 .996 .996 .13 k
F
.75541 .95693 m .7604 .95413 L .76104 .95788 L 0 .996 .996 .127 k
F
.75411 .9085 m .73853 .9147 L .7597 .92843 L .186 .611 0 0 k
F
.75411 .9085 m .73806 .89603 L .75914 .90777 L 0 .996 .996 .169 k
F
.73939 .90006 m .73806 .89603 L .75411 .9085 L F
.73856 .89959 m .73855 .90322 L .75411 .9085 L .186 .611 0 0 k
F
.73855 .90322 m .73853 .9147 L .75411 .9085 L F
.75474 .93192 m .73866 .92003 L .75974 .93011 L 0 .996 .996 .139 k
F
.73918 .92418 m .73917 .92794 L .75474 .93192 L .16 .619 0 0 k
F
.73917 .92794 m .73916 .94013 L .75474 .93192 L F
.75474 .93192 m .73916 .94013 L .76035 .95233 L F
.75474 .93192 m .75974 .93011 L .76037 .93336 L 0 .996 .996 .139 k
F
.75411 .9085 m .75914 .90777 L .75975 .91041 L 0 .996 .996 .169 k
F
.74544 .84623 m .74564 .84643 L .74606 .84626 L .996 .324 0 0 k
F
.74536 .78796 m .73544 .79106 L .7565 .81105 L .996 .282 0 0 k
F
.73833 .7718 m .73606 .77919 L .74536 .78796 L .996 .309 0 0 k
F
.7365 .76758 m .73642 .7696 L .73833 .7718 L F
.73642 .7696 m .73606 .77919 L .73833 .7718 L F
.73196 .76162 m .71525 .7474 L .7365 .76758 L .996 0 .996 .39 k
F
.71142 .73288 m .71379 .7436 L .71998 .75036 L .996 .212 0 .157 k
F
.70809 .72494 m .70979 .7313 L .71495 .73631 L .996 .299 0 .013 k
F
.70811 .72614 m .70979 .7313 L .71142 .73288 L .996 .212 0 .157 k
F
.70979 .7313 m .71379 .7436 L .71142 .73288 L F
.71495 .73631 m .71998 .75036 L .73196 .76162 L F
.70811 .72614 m .71156 .73318 L .71495 .73631 L F
.71156 .73318 m .71998 .75036 L .71495 .73631 L F
.70809 .72494 m .71495 .73631 L .72871 .74274 L .996 .299 0 .013 k
F
.71423 .74495 m .71525 .7474 L .73196 .76162 L .996 0 .996 .39 k
F
.71379 .7436 m .71527 .74814 L .72985 .76205 L .996 .212 0 .157 k
F
.71379 .7436 m .72985 .76205 L .73652 .76841 L F
.72366 .75075 m .71423 .74495 L .73196 .76162 L .996 0 .996 .39 k
F
.73196 .76162 m .71998 .75036 L .73652 .76841 L .996 .212 0 .157 k
F
.73752 .77094 m .7364 .77259 L .73928 .77537 L .827 .34 0 0 k
F
.73652 .76841 m .73648 .76993 L .73752 .77094 L F
.73648 .76993 m .7364 .77259 L .73752 .77094 L F
.71495 .73631 m .73196 .76162 L .72957 .7484 L .996 .212 0 .157 k
F
.71495 .73631 m .73041 .7491 L .72871 .74274 L .996 .299 0 .013 k
F
.73196 .76162 m .73517 .76415 L .72873 .74378 L .996 .212 0 .157 k
F
.71495 .73631 m .73096 .75112 L .73041 .7491 L .996 .299 0 .013 k
F
.70811 .72614 m .71495 .73631 L .72873 .74378 L .996 .212 0 .157 k
F
.71495 .73631 m .72957 .7484 L .72873 .74378 L F
.73196 .76162 m .7365 .76758 L .73517 .76415 L .996 0 .996 .39 k
F
.73196 .76162 m .73652 .76841 L .73517 .76415 L .996 .212 0 .157 k
F
.72366 .75075 m .73196 .76162 L .73282 .75809 L .996 0 .996 .39 k
F
.73196 .76162 m .73517 .76415 L .73282 .75809 L F
.71495 .73631 m .72366 .75075 L .73096 .75112 L .996 .299 0 .013 k
F
.71495 .73631 m .71511 .74262 L .72366 .75075 L F
.73203 .76461 m .71484 .74904 L .73655 .76971 L .5 .5 .5 1 k
F
.71204 .7397 m .71423 .74495 L .72366 .75075 L .996 0 .996 .39 k
F
.70979 .7313 m .7143 .74812 L .71495 .73631 L .996 .299 0 .013 k
F
.7143 .74812 m .71443 .74834 L .73203 .76461 L .5 .5 .5 1 k
F
.71443 .74834 m .71484 .74904 L .73203 .76461 L F
.71484 .74904 m .71531 .74984 L .72695 .76073 L F
.71484 .74904 m .72695 .76073 L .73655 .76971 L F
.6941 .72665 m .69826 .73522 L .71531 .74984 L .996 .338 0 .132 k
F
.69826 .73522 m .71166 .74929 L .71531 .74984 L F
.7143 .74812 m .71536 .75206 L .71528 .74903 L .996 .299 0 .013 k
F
.7143 .74812 m .71528 .74903 L .71495 .73631 L F
.73655 .76971 m .7364 .77259 L .73928 .77537 L .996 .282 0 0 k
F
.73203 .76461 m .71536 .75206 L .73661 .77221 L .996 .299 0 .013 k
F
.72366 .75075 m .71594 .75196 L .73203 .76461 L F
.71594 .75196 m .71536 .75206 L .73203 .76461 L F
.70813 .7269 m .70986 .73446 L .71502 .73942 L .996 .331 0 0 k
F
.70986 .73446 m .71204 .7397 L .71502 .73942 L .996 0 .996 .39 k
F
.70986 .73446 m .71 .73507 L .71502 .73942 L .996 .331 0 0 k
F
.71502 .73942 m .71204 .7397 L .72366 .75075 L .996 0 .996 .39 k
F
.70821 .73049 m .70986 .73446 L .71502 .73942 L F
.71502 .73942 m .72366 .75075 L .72633 .74921 L F
.70813 .7269 m .71502 .73942 L .72875 .74465 L .996 .331 0 0 k
F
.71502 .73942 m .72633 .74921 L .72673 .74897 L .996 0 .996 .39 k
F
.72366 .75075 m .73142 .75696 L .73096 .75112 L .996 .299 0 .013 k
F
.71502 .73942 m .73048 .75204 L .72875 .74465 L .996 .331 0 0 k
F
.73203 .76461 m .73528 .76716 L .73524 .7671 L .5 .5 .5 1 k
F
.73203 .76461 m .73655 .76971 L .73528 .76716 L F
.73203 .76461 m .73542 .76774 L .73524 .7671 L .996 .299 0 .013 k
F
.73203 .76461 m .73524 .7671 L .73096 .75112 L F
.72366 .75075 m .73282 .75809 L .72883 .74776 L .996 0 .996 .39 k
F
.72366 .75075 m .73203 .76461 L .73142 .75696 L .996 .299 0 .013 k
F
.72377 .75531 m .73293 .76249 L .73048 .75204 L .996 .331 0 0 k
F
.71511 .74262 m .71536 .75206 L .72366 .75075 L .996 .299 0 .013 k
F
.71502 .73942 m .71903 .7467 L .72655 .74883 L .996 .331 0 0 k
F
.71903 .7467 m .72377 .75531 L .72655 .74883 L F
.72655 .74883 m .72377 .75531 L .73048 .75204 L F
.71502 .73942 m .72673 .74897 L .72883 .74776 L .996 0 .996 .39 k
F
.70821 .73049 m .71291 .73665 L .72883 .74776 L F
.71291 .73665 m .71502 .73942 L .72883 .74776 L F
.74592 .75977 m .72883 .74776 L .7495 .7624 L .5 .5 .5 1 k
F
.74592 .75977 m .72887 .74949 L .74955 .76429 L .996 .23 0 .023 k
F
.73508 .74353 m .72871 .74274 L .74938 .75784 L .996 0 .996 .282 k
F
.74581 .75562 m .72873 .74378 L .74941 .75874 L .996 0 .996 .38 k
F
.73508 .74353 m .73024 .74439 L .74581 .75562 L .996 .102 0 .188 k
F
.72727 .74225 m .72873 .74378 L .74581 .75562 L .996 0 .996 .38 k
F
.726 .73685 m .72871 .74274 L .73508 .74353 L .996 0 .996 .282 k
F
.71223 .7178 m .72227 .7341 L .73508 .74353 L .996 .102 0 .188 k
F
.71729 .72744 m .72871 .74274 L .72395 .7324 L .996 0 .996 .282 k
F
.72227 .7341 m .72875 .74465 L .73508 .74353 L .996 .102 0 .188 k
F
.73515 .74635 m .72727 .74225 L .74581 .75562 L .996 0 .996 .38 k
F
.74581 .75562 m .72875 .74465 L .74943 .75969 L .996 .102 0 .188 k
F
.73024 .74439 m .72875 .74465 L .74581 .75562 L F
.73515 .74635 m .72738 .74665 L .74592 .75977 L .996 .23 0 .023 k
F
.72395 .7324 m .726 .73685 L .73508 .74353 L .996 0 .996 .282 k
F
.72395 .7324 m .72565 .73945 L .73515 .74635 L .996 .23 0 .023 k
F
.72233 .73704 m .72727 .74225 L .73515 .74635 L .996 0 .996 .38 k
F
.72565 .73945 m .72738 .74665 L .73515 .74635 L .996 .23 0 .023 k
F
.71729 .72744 m .72324 .73876 L .72395 .7324 L F
.72324 .73876 m .72738 .74665 L .72589 .74045 L F
.72324 .73876 m .72589 .74045 L .72395 .7324 L F
.72406 .7367 m .72233 .73704 L .73515 .74635 L .996 0 .996 .38 k
F
.7123 .72074 m .7174 .73183 L .72406 .7367 L .996 .281 0 0 k
F
.71243 .7266 m .7174 .73183 L .72406 .7367 L .996 0 .996 .38 k
F
.7174 .73183 m .72233 .73704 L .72406 .7367 L F
.7174 .73183 m .71773 .73256 L .72406 .7367 L .996 .281 0 0 k
F
.73792 .75411 m .72883 .74776 L .74592 .75977 L .5 .5 .5 1 k
F
.72738 .74665 m .72887 .74949 L .74592 .75977 L .996 .23 0 .023 k
F
.73529 .75196 m .72883 .74776 L .74381 .75822 L .5 .5 .5 1 k
F
.72406 .7367 m .72621 .74553 L .73529 .75196 L .996 .281 0 0 k
F
.72247 .74288 m .72883 .74776 L .73529 .75196 L .5 .5 .5 1 k
F
.72377 .75531 m .7143 .74812 L .73203 .76461 L F
.73928 .77537 m .73792 .78094 L .74536 .78796 L .996 .282 0 0 k
F
.73792 .78094 m .73544 .79106 L .74536 .78796 L F
.75126 .80153 m .73544 .79139 L .7565 .81116 L .996 .222 0 .077 k
F
.75126 .80153 m .7355 .79374 L .75657 .81376 L .996 .309 0 0 k
F
.74536 .78796 m .73993 .79114 L .75126 .80153 L F
.7364 .77259 m .73544 .79106 L .73928 .77537 L .996 .282 0 0 k
F
.73575 .78731 m .73544 .79139 L .75126 .80153 L .996 .222 0 .077 k
F
.73993 .79114 m .7355 .79374 L .75126 .80153 L .996 .309 0 0 k
F
.73606 .77919 m .73561 .79084 L .74536 .78796 L F
.73561 .79084 m .7355 .79374 L .73785 .79236 L F
.73561 .79084 m .73785 .79236 L .74536 .78796 L F
.7364 .77259 m .73613 .78216 L .73928 .77537 L .827 .34 0 0 k
F
.73613 .78216 m .73799 .7839 L .73928 .77537 L F
.74543 .79085 m .73575 .78731 L .75126 .80153 L .996 .222 0 .077 k
F
.75137 .80579 m .73553 .79471 L .75658 .81407 L .996 .011 0 .33 k
F
.74543 .79085 m .74004 .79556 L .75137 .80579 L .827 .34 0 0 k
F
.73613 .78216 m .73575 .78731 L .74543 .79085 L .996 .222 0 .077 k
F
.73928 .77537 m .73782 .78503 L .74543 .79085 L .827 .34 0 0 k
F
.73586 .79178 m .73553 .79471 L .75137 .80579 L .996 .011 0 .33 k
F
.73782 .78503 m .73631 .795 L .74543 .79085 L .827 .34 0 0 k
F
.73631 .795 m .73564 .79939 L .73871 .79672 L F
.73631 .795 m .73871 .79672 L .74543 .79085 L F
.7365 .76758 m .74536 .78796 L .75778 .78507 L .996 .309 0 0 k
F
.74536 .78796 m .75729 .79676 L .75778 .78507 L F
.73652 .76841 m .73928 .77537 L .75781 .78599 L .827 .34 0 0 k
F
.73928 .77537 m .74536 .78796 L .75478 .78718 L .996 .282 0 0 k
F
.74536 .78796 m .7565 .81105 L .75729 .79676 L F
.73928 .77537 m .7577 .78941 L .75781 .78599 L .827 .34 0 0 k
F
.74536 .78796 m .75729 .79676 L .75783 .78693 L .996 .282 0 0 k
F
.74536 .78796 m .75126 .80153 L .75729 .79676 L .996 .309 0 0 k
F
.75126 .80153 m .7565 .81116 L .75692 .80554 L .996 .222 0 .077 k
F
.75126 .80153 m .75657 .81376 L .75692 .80554 L .996 .309 0 0 k
F
.75126 .80153 m .75692 .80554 L .75729 .79676 L F
.75126 .80153 m .75692 .80554 L .75693 .80541 L .996 .222 0 .077 k
F
.75137 .80579 m .75658 .81407 L .75702 .80984 L .996 .011 0 .33 k
F
.75137 .80579 m .75702 .80984 L .75703 .80972 L F
.75457 .7975 m .75737 .79954 L .7577 .78941 L .827 .34 0 0 k
F
.75126 .80153 m .75693 .80541 L .75737 .79954 L .996 .222 0 .077 k
F
.74543 .79085 m .75457 .7975 L .7577 .78941 L .827 .34 0 0 k
F
.73928 .77537 m .74543 .79085 L .7577 .78941 L F
.73655 .76971 m .73928 .77537 L .75783 .78693 L .996 .282 0 0 k
F
.73928 .77537 m .75478 .78718 L .75783 .78693 L F
.73661 .77221 m .7394 .77977 L .75791 .78968 L .638 .392 0 0 k
F
.75416 .79721 m .75737 .79954 L .75781 .79356 L .996 .222 0 .077 k
F
.75416 .79721 m .75781 .79356 L .75701 .79296 L F
.75126 .80153 m .75737 .79954 L .75416 .79721 L F
.74543 .79085 m .75402 .79741 L .75416 .79721 L F
.74543 .79085 m .75126 .80153 L .75402 .79741 L F
.74543 .79085 m .75137 .80579 L .75457 .7975 L .827 .34 0 0 k
F
.75137 .80579 m .75703 .80972 L .75737 .79954 L F
.75137 .80579 m .75737 .79954 L .75457 .7975 L F
.7394 .77977 m .75781 .79356 L .75791 .78968 L .638 .392 0 0 k
F
.74543 .79085 m .75416 .79721 L .75796 .79155 L .996 .222 0 .077 k
F
.75137 .80579 m .75703 .80972 L .75752 .80508 L .996 .011 0 .33 k
F
.74558 .79659 m .75752 .80508 L .75781 .79356 L .638 .392 0 0 k
F
.73613 .78216 m .73564 .79939 L .73799 .7839 L .827 .34 0 0 k
F
.7394 .77977 m .73613 .78216 L .74543 .79085 L .996 .222 0 .077 k
F
.73804 .77609 m .73651 .77703 L .7394 .77977 L .638 .392 0 0 k
F
.73661 .77221 m .73656 .77474 L .73804 .77609 L F
.73656 .77474 m .73651 .77703 L .73804 .77609 L F
.73218 .77057 m .71532 .75533 L .73668 .77479 L .5 .5 .5 1 k
F
.71532 .75533 m .71919 .75887 L .73668 .77479 L F
.73651 .77703 m .73613 .78216 L .7394 .77977 L .996 .222 0 .077 k
F
.73651 .77703 m .73628 .78807 L .7394 .77977 L .638 .392 0 0 k
F
.73218 .77057 m .71552 .75911 L .73678 .77893 L .996 .331 0 0 k
F
.72377 .75531 m .71822 .75787 L .73218 .77057 L F
.6963 .73452 m .69406 .73495 L .69837 .74027 L .841 .398 0 0 k
F
.69414 .72853 m .69837 .74027 L .71536 .75206 L F
.69423 .73286 m .69837 .74027 L .71543 .75545 L .5 .5 .5 1 k
F
.71445 .75444 m .71532 .75533 L .73218 .77057 L F
.71822 .75787 m .71552 .75911 L .73218 .77057 L .996 .331 0 0 k
F
.71532 .75533 m .71543 .75545 L .71919 .75887 L .5 .5 .5 1 k
F
.71215 .74443 m .7143 .74812 L .72377 .75531 L F
.71522 .7473 m .71549 .75781 L .72377 .75531 L .996 .331 0 0 k
F
.71549 .75781 m .71552 .75911 L .71656 .75863 L F
.71549 .75781 m .71656 .75863 L .72377 .75531 L F
.71502 .73942 m .71522 .7473 L .72377 .75531 L F
.71 .73507 m .71552 .75911 L .71502 .73942 L F
.71516 .7456 m .71215 .74443 L .72377 .75531 L .5 .5 .5 1 k
F
.72395 .76285 m .71445 .75444 L .73218 .77057 L F
.71516 .7456 m .7154 .75507 L .72395 .76285 L .897 .357 0 0 k
F
.71233 .75227 m .71445 .75444 L .72395 .76285 L .5 .5 .5 1 k
F
.71 .74075 m .71013 .74096 L .71516 .7456 L F
.71013 .74096 m .71215 .74443 L .71516 .7456 L F
.71194 .76209 m .71462 .76478 L .71563 .76416 L F
.71 .74075 m .71466 .76384 L .71516 .7456 L .897 .357 0 0 k
F
.71466 .76384 m .71575 .76924 L .71564 .7647 L F
.71466 .76384 m .71564 .7647 L .71516 .7456 L F
.7394 .77977 m .73628 .78807 L .74558 .79659 L .638 .392 0 0 k
F
.73773 .7894 m .73586 .79178 L .74558 .79659 L .996 .011 0 .33 k
F
.73669 .78448 m .73586 .79178 L .73958 .78706 L F
.73628 .78807 m .73625 .78958 L .74558 .79659 L .638 .392 0 0 k
F
.74558 .79659 m .73586 .79178 L .75137 .80579 L .996 .011 0 .33 k
F
.73958 .78706 m .73773 .7894 L .74558 .79659 L F
.75137 .80579 m .73564 .79939 L .75672 .81926 L .827 .34 0 0 k
F
.74004 .79556 m .73564 .79939 L .75137 .80579 L F
.75156 .81284 m .73568 .801 L .75674 .81977 L .996 0 .996 .368 k
F
.75156 .81284 m .73586 .80797 L .75695 .8275 L .638 .392 0 0 k
F
.74558 .79659 m .74023 .80286 L .75156 .81284 L F
.73604 .79918 m .73568 .801 L .75156 .81284 L .996 0 .996 .368 k
F
.74023 .80286 m .73586 .80797 L .75156 .81284 L .638 .392 0 0 k
F
.73625 .78958 m .73599 .80197 L .74558 .79659 L F
.73599 .80197 m .73586 .80797 L .73912 .80416 L F
.73599 .80197 m .73912 .80416 L .74558 .79659 L F
.73958 .78706 m .73836 .79853 L .74581 .80515 L .468 .47 0 0 k
F
.7365 .79688 m .73604 .79918 L .74581 .80515 L .996 0 .996 .368 k
F
.7367 .78438 m .73669 .78448 L .73958 .78706 L .996 .011 0 .33 k
F
.7367 .78438 m .73648 .79845 L .73958 .78706 L .468 .47 0 0 k
F
.73646 .79943 m .73604 .79918 L .73646 .79954 L .996 0 .996 .368 k
F
.73646 .79943 m .73646 .79954 L .75156 .81284 L F
.74581 .80515 m .73646 .79943 L .75156 .81284 L F
.75182 .82263 m .73591 .8102 L .75697 .8282 L .5 .5 .5 1 k
F
.7363 .80944 m .73591 .8102 L .75182 .82263 L F
.75182 .82263 m .73614 .8194 L .75724 .8384 L .468 .47 0 0 k
F
.74581 .80515 m .73949 .81447 L .75182 .82263 L F
.73949 .81447 m .73614 .8194 L .75182 .82263 L F
.73836 .79853 m .73614 .8194 L .74581 .80515 L F
.75137 .80579 m .75672 .81926 L .75703 .80972 L .827 .34 0 0 k
F
.75156 .81284 m .75674 .81977 L .7572 .81678 L .996 0 .996 .368 k
F
.74558 .79659 m .75137 .80579 L .75411 .803 L .996 .011 0 .33 k
F
.7394 .77977 m .74543 .79085 L .75489 .79138 L .996 .222 0 .077 k
F
.7394 .77977 m .74558 .79659 L .75781 .79356 L .638 .392 0 0 k
F
.73958 .78706 m .758 .80045 L .75809 .79611 L .468 .47 0 0 k
F
.74558 .79659 m .75411 .803 L .75816 .79889 L .996 .011 0 .33 k
F
.75137 .80579 m .75752 .80508 L .75431 .8028 L F
.74558 .79659 m .75156 .81284 L .75752 .80508 L .638 .392 0 0 k
F
.75156 .81284 m .7572 .81678 L .75722 .81665 L .996 0 .996 .368 k
F
.75156 .81284 m .75695 .8275 L .75722 .81665 L .638 .392 0 0 k
F
.75156 .81284 m .75722 .81665 L .75752 .80508 L F
.73678 .77893 m .7367 .78438 L .73958 .78706 L .468 .47 0 0 k
F
.73678 .77893 m .73958 .78706 L .75809 .79611 L F
.73688 .78277 m .74558 .79659 L .75816 .79889 L .996 .011 0 .33 k
F
.75431 .8028 m .75752 .80508 L .758 .80045 L F
.75431 .8028 m .758 .80045 L .7572 .79987 L F
.73958 .78706 m .74581 .80515 L .75794 .80339 L .468 .47 0 0 k
F
.75156 .81284 m .75722 .81665 L .75774 .81332 L .996 0 .996 .368 k
F
.75156 .81284 m .75774 .81332 L .75454 .81113 L F
.75182 .82263 m .75697 .8282 L .75746 .82636 L .5 .5 .5 1 k
F
.74581 .80515 m .75156 .81284 L .75431 .81126 L .996 0 .996 .368 k
F
.74581 .80515 m .75774 .81332 L .75794 .80339 L .468 .47 0 0 k
F
.74581 .80515 m .75431 .81126 L .75746 .80944 L .996 0 .996 .368 k
F
.73984 .79717 m .75826 .81 L .75834 .80522 L .371 .519 0 0 k
F
.75534 .80797 m .75746 .80944 L .75844 .80888 L .996 0 .996 .368 k
F
.74581 .80515 m .75746 .80944 L .75534 .80797 L F
.73648 .79845 m .73824 .79971 L .73958 .78706 L .468 .47 0 0 k
F
.73703 .78852 m .73984 .79717 L .75834 .80522 L .371 .519 0 0 k
F
.74581 .80515 m .75182 .82263 L .75774 .81332 L .468 .47 0 0 k
F
.75182 .82263 m .75724 .8384 L .75749 .82626 L F
.75182 .82263 m .75749 .82626 L .75774 .81332 L F
.75454 .81113 m .75774 .81332 L .75844 .80888 L .996 0 .996 .368 k
F
.73703 .78852 m .73695 .79505 L .73984 .79717 L .371 .519 0 0 k
F
.73715 .79358 m .73984 .79717 L .75844 .80888 L .996 0 .996 .368 k
F
.73984 .79717 m .74581 .80515 L .75395 .80756 L F
.73984 .79717 m .75395 .80756 L .75844 .80888 L F
.7363 .80944 m .73713 .81015 L .73824 .79971 L .468 .47 0 0 k
F
.7461 .81644 m .7363 .80944 L .75182 .82263 L .5 .5 .5 1 k
F
.73984 .79717 m .7365 .79688 L .74581 .80515 L .996 0 .996 .368 k
F
.73984 .79717 m .7461 .81644 L .75596 .81122 L .371 .519 0 0 k
F
.73984 .79717 m .75596 .81122 L .75826 .81 L F
.73715 .79358 m .73694 .79465 L .73984 .79717 L .996 0 .996 .368 k
F
.73694 .79465 m .7365 .79688 L .73984 .79717 L F
.73984 .79717 m .73865 .81008 L .7461 .81644 L .371 .519 0 0 k
F
.73679 .80849 m .7363 .80944 L .7461 .81644 L .5 .5 .5 1 k
F
.73648 .79845 m .7363 .80944 L .73824 .79971 L .468 .47 0 0 k
F
.7363 .80944 m .73614 .8194 L .73713 .81015 L F
.73695 .79505 m .73663 .82248 L .73984 .79717 L .371 .519 0 0 k
F
.75215 .83505 m .73622 .82223 L .75727 .83929 L .5 .5 .5 1 k
F
.73663 .82248 m .73622 .82223 L .75215 .83505 L F
.73663 .82248 m .7365 .83357 L .73745 .82315 L .371 .519 0 0 k
F
.73663 .82248 m .73745 .82315 L .73984 .79717 L F
.75215 .83505 m .7365 .83357 L .75761 .85185 L F
.7461 .81644 m .73989 .82753 L .75215 .83505 L F
.73989 .82753 m .7365 .83357 L .75215 .83505 L F
.73865 .81008 m .7365 .83357 L .7461 .81644 L F
.75215 .83505 m .75727 .83929 L .75779 .83851 L .5 .5 .5 1 k
F
.7461 .81644 m .75182 .82263 L .75483 .82211 L F
.7461 .81644 m .75804 .82419 L .75826 .81 L .371 .519 0 0 k
F
.75182 .82263 m .75746 .82636 L .75859 .82213 L .5 .5 .5 1 k
F
.74017 .81001 m .75859 .82213 L .75866 .81692 L .303 .554 0 0 k
F
.75779 .8216 m .75859 .82213 L .75878 .82143 L .5 .5 .5 1 k
F
.75182 .82263 m .75859 .82213 L .75779 .8216 L F
.73734 .80088 m .74017 .81001 L .75866 .81692 L .303 .554 0 0 k
F
.7461 .81644 m .75215 .83505 L .75804 .82419 L .371 .519 0 0 k
F
.75215 .83505 m .75779 .83851 L .75782 .83847 L .5 .5 .5 1 k
F
.75215 .83505 m .75761 .85185 L .75782 .83847 L .371 .519 0 0 k
F
.75215 .83505 m .75782 .83847 L .75804 .82419 L F
.75215 .83505 m .75782 .83847 L .75841 .83759 L .5 .5 .5 1 k
F
.74646 .83035 m .75841 .83759 L .75859 .82213 L .303 .554 0 0 k
F
.74017 .81001 m .73679 .80849 L .7461 .81644 L .5 .5 .5 1 k
F
.74017 .81001 m .73901 .82432 L .74646 .83035 L .303 .554 0 0 k
F
.74646 .83035 m .73663 .82248 L .75215 .83505 L .5 .5 .5 1 k
F
.73715 .82281 m .73663 .82248 L .74646 .83035 L F
.73901 .82432 m .73891 .82567 L .74646 .83035 L .303 .554 0 0 k
F
.73727 .80757 m .73679 .80849 L .74017 .81001 L .5 .5 .5 1 k
F
.75255 .85001 m .73658 .83697 L .75764 .85293 L 0 .996 .996 .241 k
F
.73702 .83817 m .73658 .83697 L .75255 .85001 L F
.73728 .80804 m .73702 .83817 L .74017 .81001 L .303 .554 0 0 k
F
.73702 .83817 m .73692 .85036 L .73785 .8388 L F
.73702 .83817 m .73785 .8388 L .74017 .81001 L F
.75255 .85001 m .73692 .85036 L .75804 .86775 L F
.74646 .83035 m .74033 .84321 L .75255 .85001 L F
.74033 .84321 m .73692 .85036 L .75255 .85001 L F
.73891 .82567 m .73692 .85036 L .74646 .83035 L F
.74689 .84676 m .73702 .83817 L .75255 .85001 L 0 .996 .996 .241 k
F
.75301 .86735 m .73702 .8543 L .75808 .86899 L 0 .996 .996 .197 k
F
.74167 .85933 m .74082 .86137 L .75301 .86735 L .254 .581 0 0 k
F
.74082 .86137 m .7374 .8696 L .75301 .86735 L F
.75301 .86735 m .7374 .8696 L .75854 .88593 L F
.73748 .85637 m .73702 .8543 L .75301 .86735 L 0 .996 .996 .197 k
F
.73758 .8397 m .73756 .84157 L .74689 .84676 L .254 .581 0 0 k
F
.73756 .84157 m .7374 .8696 L .74689 .84676 L F
.73758 .8397 m .73753 .83956 L .74689 .84676 L 0 .996 .996 .241 k
F
.73753 .83956 m .73702 .83817 L .74689 .84676 L F
.74056 .82547 m .73715 .82281 L .74646 .83035 L .5 .5 .5 1 k
F
.74056 .82547 m .73758 .8397 L .74689 .84676 L .254 .581 0 0 k
F
.73772 .81591 m .73767 .82313 L .74056 .82547 L F
.73767 .82313 m .73715 .82281 L .74056 .82547 L .5 .5 .5 1 k
F
.73767 .82313 m .73758 .8397 L .74056 .82547 L .254 .581 0 0 k
F
.7379 .82327 m .73767 .82313 L .74056 .82547 L .5 .5 .5 1 k
F
.74102 .84339 m .73758 .8397 L .74689 .84676 L 0 .996 .996 .241 k
F
.74738 .86552 m .73748 .85637 L .75301 .86735 L 0 .996 .996 .197 k
F
.75354 .88691 m .73751 .87405 L .75858 .88733 L 0 .996 .996 .177 k
F
.73799 .87691 m .73751 .87405 L .75354 .88691 L F
.73805 .86097 m .73799 .87691 L .73983 .86184 L .217 .601 0 0 k
F
.73799 .87691 m .73794 .89112 L .73882 .87744 L F
.73799 .87691 m .73882 .87744 L .73983 .86184 L F
.73806 .859 m .73748 .85637 L .74738 .86552 L 0 .996 .996 .197 k
F
.74689 .84676 m .74167 .85933 L .75301 .86735 L .254 .581 0 0 k
F
.75354 .88691 m .73794 .89112 L .75909 .90622 L .217 .601 0 0 k
F
.74102 .84339 m .73861 .88067 L .75354 .88691 L F
.73861 .88067 m .73794 .89112 L .75354 .88691 L F
.74337 .92627 m .73866 .92003 L .75474 .93192 L 0 .996 .996 .139 k
F
.73977 .92893 m .73866 .92003 L .74917 .93394 L F
.74852 .90932 m .73918 .92418 L .75474 .93192 L .16 .619 0 0 k
F
.73919 .90409 m .73856 .89959 L .74065 .90491 L 0 .996 .996 .169 k
F
.73856 .89959 m .73806 .89603 L .73939 .90006 L F
.73919 .90409 m .73918 .92418 L .74852 .90932 L .16 .619 0 0 k
F
.73856 .89959 m .73939 .90006 L .74272 .91017 L 0 .996 .996 .169 k
F
.74793 .88644 m .73856 .89959 L .75411 .9085 L .186 .611 0 0 k
F
.74793 .88644 m .73799 .87691 L .75354 .88691 L 0 .996 .996 .177 k
F
.74006 .88145 m .73799 .87691 L .74793 .88644 L F
.7386 .88053 m .73856 .89959 L .74793 .88644 L .186 .611 0 0 k
F
.73919 .88403 m .73799 .87691 L .7421 .88594 L 0 .996 .996 .177 k
F
.74153 .86361 m .7386 .88053 L .74793 .88644 L .186 .611 0 0 k
F
.73805 .86097 m .73983 .86184 L .74102 .84339 L .217 .601 0 0 k
F
.74153 .86361 m .73806 .859 L .74738 .86552 L 0 .996 .996 .197 k
F
.73864 .86161 m .73806 .859 L .74153 .86361 L F
.73813 .84121 m .73806 .859 L .74102 .84339 L .217 .601 0 0 k
F
.73806 .859 m .73835 .8592 L .74102 .84339 L F
.73866 .85337 m .73864 .86161 L .74153 .86361 L .186 .611 0 0 k
F
.73864 .86222 m .7386 .88053 L .74153 .86361 L F
.75301 .86735 m .75808 .86899 L .75865 .87011 L 0 .996 .996 .197 k
F
.75255 .85001 m .75764 .85293 L .75819 .85314 L 0 .996 .996 .241 k
F
.74646 .83035 m .75215 .83505 L .75494 .8356 L .5 .5 .5 1 k
F
.75215 .83505 m .75841 .83759 L .7552 .83565 L F
.74646 .83035 m .75255 .85001 L .75841 .83759 L .303 .554 0 0 k
F
.75255 .85001 m .75819 .85314 L .75822 .85315 L 0 .996 .996 .241 k
F
.75255 .85001 m .75804 .86775 L .75822 .85315 L .303 .554 0 0 k
F
.75255 .85001 m .75822 .85315 L .75841 .83759 L F
.75255 .85001 m .75822 .85315 L .75884 .8534 L 0 .996 .996 .241 k
F
.75255 .85001 m .75884 .8534 L .75563 .85162 L F
.74689 .84676 m .75255 .85001 L .75536 .85148 L F
.74689 .84676 m .75882 .85593 L .75884 .8534 L .254 .581 0 0 k
F
.7552 .83565 m .75841 .83759 L .75899 .83672 L .5 .5 .5 1 k
F
.74689 .84676 m .75884 .8534 L .75899 .83672 L .254 .581 0 0 k
F
.74017 .81001 m .7461 .81644 L .75426 .81965 L .5 .5 .5 1 k
F
.7461 .81644 m .75483 .82211 L .75878 .82143 L F
.74017 .81001 m .74646 .83035 L .75633 .82366 L .303 .554 0 0 k
F
.73772 .81591 m .74056 .82547 L .75905 .8311 L .254 .581 0 0 k
F
.74056 .82547 m .75899 .83672 L .75905 .8311 L F
.7379 .82327 m .74646 .83035 L .75919 .83643 L .5 .5 .5 1 k
F
.74646 .83035 m .75494 .8356 L .75919 .83643 L F
.7552 .83565 m .75899 .83672 L .75819 .83623 L F
.74056 .82547 m .74689 .84676 L .75899 .83672 L .254 .581 0 0 k
F
.73816 .83346 m .74102 .84339 L .7595 .84764 L .217 .601 0 0 k
F
.75563 .85162 m .75884 .8534 L .75946 .85364 L 0 .996 .996 .241 k
F
.75563 .85162 m .75946 .85364 L .75866 .8532 L F
.74689 .84676 m .75301 .86735 L .75882 .85593 L .254 .581 0 0 k
F
.75301 .86735 m .75854 .88593 L .75869 .87018 L F
.75301 .86735 m .75865 .87011 L .75869 .87018 L 0 .996 .996 .197 k
F
.75301 .86735 m .75869 .87018 L .75882 .85593 L .254 .581 0 0 k
F
.75301 .86735 m .75869 .87018 L .75934 .87146 L 0 .996 .996 .197 k
F
.75354 .88691 m .75858 .88733 L .75917 .88926 L 0 .996 .996 .177 k
F
.74738 .86552 m .75354 .88691 L .75934 .87146 L .217 .601 0 0 k
F
.75354 .88691 m .75909 .90622 L .75921 .88939 L F
.75354 .88691 m .75917 .88926 L .75921 .88939 L 0 .996 .996 .177 k
F
.75354 .88691 m .75921 .88939 L .75934 .87146 L .217 .601 0 0 k
F
.74793 .88644 m .75411 .9085 L .75668 .89021 L .186 .611 0 0 k
F
.75411 .9085 m .75975 .91041 L .75979 .9106 L 0 .996 .996 .169 k
F
.75411 .9085 m .75979 .9106 L .75989 .8916 L .186 .611 0 0 k
F
.75354 .88691 m .75921 .88939 L .75989 .8916 L 0 .996 .996 .177 k
F
.75354 .88691 m .75989 .8916 L .75709 .89039 L F
.75411 .9085 m .75989 .8916 L .75668 .89021 L .186 .611 0 0 k
F
.75354 .88691 m .76056 .8938 L .75976 .89346 L 0 .996 .996 .177 k
F
.75613 .86986 m .75934 .87146 L .75998 .87273 L 0 .996 .996 .197 k
F
.75668 .89021 m .75998 .87273 L .75918 .87233 L .186 .611 0 0 k
F
.75918 .87233 m .75998 .87273 L .7602 .87316 L 0 .996 .996 .197 k
F
.75613 .86986 m .75998 .87273 L .75918 .87233 L F
.75668 .89021 m .75989 .8916 L .75998 .87273 L .186 .611 0 0 k
F
.75918 .87233 m .75998 .87273 L .76002 .86637 L F
.75709 .89039 m .75989 .8916 L .76056 .8938 L 0 .996 .996 .177 k
F
.7421 .88594 m .7562 .8952 L .75764 .89255 L .16 .619 0 0 k
F
.74789 .88631 m .74793 .88644 L .748 .88632 L .186 .611 0 0 k
F
.75301 .86735 m .75934 .87146 L .75613 .86986 L 0 .996 .996 .197 k
F
.74738 .86552 m .75301 .86735 L .75585 .86964 L F
.74738 .86552 m .75934 .87146 L .75946 .85364 L .217 .601 0 0 k
F
.74153 .86361 m .7556 .87041 L .75706 .87128 L 0 .996 .996 .197 k
F
.74789 .88631 m .748 .88632 L .75706 .87128 L .186 .611 0 0 k
F
.74789 .88631 m .75706 .87128 L .75704 .87127 L F
.74102 .84339 m .75946 .85364 L .7595 .84764 L .217 .601 0 0 k
F
.73813 .84121 m .73758 .8397 L .74102 .84339 L 0 .996 .996 .241 k
F
.73816 .83346 m .73813 .84121 L .74102 .84339 L .217 .601 0 0 k
F
.73837 .84187 m .74689 .84676 L .75967 .85372 L 0 .996 .996 .241 k
F
.74689 .84676 m .75536 .85148 L .75967 .85372 L F
.74102 .84339 m .74738 .86552 L .75946 .85364 L .217 .601 0 0 k
F
.74153 .86361 m .74738 .86552 L .7556 .87041 L 0 .996 .996 .197 k
F
.73866 .85337 m .74153 .86361 L .76002 .86637 L .186 .611 0 0 k
F
.74153 .86361 m .74789 .88631 L .75704 .87127 L F
.74738 .86552 m .75585 .86964 L .75918 .87233 L 0 .996 .996 .197 k
F
.74793 .88644 m .75354 .88691 L .75668 .89021 L 0 .996 .996 .177 k
F
.74793 .88644 m .75668 .89021 L .75918 .87233 L .186 .611 0 0 k
F
.74793 .88644 m .75918 .87233 L .75706 .87128 L F
.75706 .87128 m .75918 .87233 L .7602 .87316 L 0 .996 .996 .197 k
F
.74738 .86552 m .75918 .87233 L .75706 .87128 L F
.75706 .87128 m .75918 .87233 L .76002 .86637 L .186 .611 0 0 k
F
.74153 .86361 m .75704 .87127 L .76002 .86637 L F
.74153 .86361 m .75706 .87128 L .7602 .87316 L 0 .996 .996 .197 k
F
.75704 .87127 m .75706 .87128 L .76002 .86637 L .186 .611 0 0 k
F
.7421 .88594 m .74006 .88145 L .74793 .88644 L 0 .996 .996 .177 k
F
.74272 .91017 m .73939 .90006 L .75411 .9085 L 0 .996 .996 .169 k
F
.7421 .88594 m .73919 .90409 L .74852 .90932 L .16 .619 0 0 k
F
.73921 .88478 m .73919 .90409 L .7421 .88594 L F
.7421 .88594 m .74852 .90932 L .7562 .8952 L F
.75411 .9085 m .7597 .92843 L .75979 .9106 L .186 .611 0 0 k
F
.75411 .9085 m .75979 .9106 L .76049 .91362 L 0 .996 .996 .169 k
F
.75474 .93192 m .76037 .93336 L .76042 .93359 L 0 .996 .996 .139 k
F
.75474 .93192 m .76042 .93359 L .76049 .91362 L .16 .619 0 0 k
F
.75474 .93192 m .76049 .91362 L .75728 .91247 L F
.74993 .91442 m .75474 .93192 L .75651 .91831 L F
.74993 .91442 m .75651 .91831 L .75728 .91247 L F
.74852 .90932 m .74993 .91442 L .75728 .91247 L F
.74272 .91017 m .7599 .92031 L .76039 .91636 L .138 .624 0 0 k
F
.75728 .91247 m .76049 .91362 L .76119 .91664 L 0 .996 .996 .169 k
F
.75728 .91247 m .76119 .91664 L .76039 .91636 L F
.75411 .9085 m .76049 .91362 L .75728 .91247 L F
.75728 .91247 m .76049 .91362 L .76056 .8938 L .16 .619 0 0 k
F
.75976 .89346 m .76056 .8938 L .76059 .88712 L F
.75728 .91247 m .76056 .8938 L .75976 .89346 L F
.74793 .88644 m .75668 .89021 L .75976 .89346 L 0 .996 .996 .177 k
F
.74852 .90932 m .75411 .9085 L .75728 .91247 L 0 .996 .996 .169 k
F
.74852 .90932 m .75728 .91247 L .75976 .89346 L .16 .619 0 0 k
F
.74852 .90932 m .75976 .89346 L .75764 .89255 L F
.75764 .89255 m .75976 .89346 L .76079 .89454 L 0 .996 .996 .177 k
F
.74793 .88644 m .75976 .89346 L .75764 .89255 L F
.74917 .93394 m .74337 .92627 L .75474 .93192 L 0 .996 .996 .139 k
F
.74272 .91017 m .74917 .93394 L .7599 .92031 L .138 .624 0 0 k
F
.75474 .93192 m .76035 .95233 L .76042 .93359 L .16 .619 0 0 k
F
.75541 .95693 m .76104 .95788 L .76109 .95815 L 0 .996 .996 .127 k
F
.75541 .95693 m .76109 .95815 L .76114 .93732 L .138 .624 0 0 k
F
.75474 .93192 m .76042 .93359 L .76114 .93732 L 0 .996 .996 .139 k
F
.75474 .93192 m .76114 .93732 L .75793 .93641 L F
.75834 .93653 m .76114 .93732 L .76119 .91664 L .138 .624 0 0 k
F
.75541 .95693 m .76114 .93732 L .75834 .93653 L F
.75793 .93641 m .76119 .91664 L .76039 .91636 L F
.75541 .95693 m .75834 .93653 L .75793 .93641 L F
.75834 .93653 m .76119 .91664 L .75793 .93641 L F
.75066 .93945 m .75541 .95693 L .75735 .94111 L F
.74917 .93394 m .75756 .93937 L .75767 .93847 L F
.7398 .90845 m .73919 .90409 L .74272 .91017 L 0 .996 .996 .169 k
F
.73919 .90409 m .74065 .90491 L .74272 .91017 L F
.74473 .97954 m .73999 .97315 L .75611 .98329 L 0 .996 .996 .13 k
F
.74114 .98388 m .73999 .97315 L .75056 .9874 L F
.74985 .96006 m .74053 .97816 L .75611 .98329 L .116 .627 0 0 k
F
.7405 .95634 m .73983 .95046 L .74196 .95692 L 0 .996 .996 .127 k
F
.73983 .95046 m .73931 .94582 L .74066 .95081 L F
.7405 .95634 m .74053 .97816 L .74985 .96006 L .116 .627 0 0 k
F
.73983 .95046 m .74066 .95081 L .74407 .9633 L 0 .996 .996 .127 k
F
.74917 .93394 m .73983 .95046 L .75541 .95693 L .138 .624 0 0 k
F
.73983 .92944 m .73977 .92893 L .74917 .93394 L 0 .996 .996 .139 k
F
.74272 .91017 m .73983 .92944 L .74917 .93394 L .138 .624 0 0 k
F
.73982 .90858 m .7398 .90845 L .74272 .91017 L 0 .996 .996 .169 k
F
.73982 .89949 m .73982 .90858 L .74272 .91017 L .138 .624 0 0 k
F
.73982 .90858 m .73983 .92944 L .74272 .91017 L F
.7401 .91055 m .73982 .90858 L .74272 .91017 L 0 .996 .996 .169 k
F
.73983 .92944 m .73983 .95046 L .74917 .93394 L .138 .624 0 0 k
F
.74338 .93604 m .73983 .92944 L .74917 .93394 L 0 .996 .996 .139 k
F
.74407 .9633 m .74066 .95081 L .75541 .95693 L 0 .996 .996 .127 k
F
.74048 .93469 m .7405 .95634 L .74338 .93604 L .116 .627 0 0 k
F
.74076 .93698 m .74048 .93469 L .74338 .93604 L 0 .996 .996 .139 k
F
.74048 .93469 m .73983 .92944 L .74338 .93604 L F
.74338 .93604 m .7405 .95634 L .74985 .96006 L .116 .627 0 0 k
F
.74047 .92526 m .74048 .93469 L .74338 .93604 L F
.74115 .96202 m .7405 .95634 L .74407 .9633 L 0 .996 .996 .127 k
F
.7405 .95634 m .74196 .95692 L .74407 .9633 L F
.74338 .93604 m .74917 .93394 L .75893 .94025 L 0 .996 .996 .139 k
F
.74917 .93394 m .75474 .93192 L .75793 .93641 L F
.74917 .93394 m .75767 .93847 L .7599 .92031 L .138 .624 0 0 k
F
.74917 .93394 m .75793 .93641 L .76106 .94082 L 0 .996 .996 .139 k
F
.75541 .95693 m .76104 .9777 L .76109 .95815 L .138 .624 0 0 k
F
.75541 .95693 m .76109 .95815 L .76183 .96245 L 0 .996 .996 .127 k
F
.75611 .98329 m .76175 .98371 L .7618 .98402 L 0 .996 .996 .13 k
F
.75611 .98329 m .7618 .98402 L .76183 .96245 L .116 .627 0 0 k
F
.75611 .98329 m .76183 .96245 L .75861 .96181 L F
.75162 .96662 m .75611 .98329 L .75774 .9693 L F
.75162 .96662 m .75774 .9693 L .75861 .96181 L F
.74985 .96006 m .75162 .96662 L .75861 .96181 L F
.74407 .9633 m .76129 .97086 L .76176 .96659 L .095 .628 0 0 k
F
.75861 .96181 m .76183 .96245 L .76257 .96674 L 0 .996 .996 .127 k
F
.75861 .96181 m .76257 .96674 L .76176 .96659 L F
.75541 .95693 m .76183 .96245 L .75861 .96181 L F
.75861 .96181 m .76183 .96245 L .76186 .94104 L .116 .627 0 0 k
F
.75793 .93641 m .76114 .93732 L .76186 .94104 L 0 .996 .996 .139 k
F
.75793 .93641 m .76186 .94104 L .76106 .94082 L F
.76106 .94082 m .76186 .94104 L .76187 .93384 L .116 .627 0 0 k
F
.75861 .96181 m .76186 .94104 L .76106 .94082 L F
.76106 .94082 m .76186 .94104 L .7621 .9423 L 0 .996 .996 .139 k
F
.74985 .96006 m .75541 .95693 L .75861 .96181 L 0 .996 .996 .127 k
F
.7547 .96102 m .75861 .96181 L .75881 .96014 L .116 .627 0 0 k
F
.7547 .96102 m .75881 .96014 L .76106 .94082 L F
.74985 .96006 m .7547 .96102 L .76106 .94082 L F
.75056 .9874 m .74473 .97954 L .75611 .98329 L 0 .996 .996 .13 k
F
.74407 .9633 m .75056 .9874 L .76129 .97086 L .095 .628 0 0 k
F
.75611 .98329 m .76177 1.00427 L .7618 .98402 L .116 .627 0 0 k
F
.75684 1.01071 m .76248 1.01061 L .76253 1.01093 L 0 .996 .996 .143 k
F
.75684 1.01071 m .76253 1.01093 L .76255 .98876 L .095 .628 0 0 k
F
.75611 .98329 m .7618 .98402 L .76255 .98876 L 0 .996 .996 .13 k
F
.75611 .98329 m .76255 .98876 L .75933 .98839 L F
.75974 .98844 m .76255 .98876 L .76257 .96674 L .095 .628 0 0 k
F
.75684 1.01071 m .76255 .98876 L .75974 .98844 L F
.75933 .98839 m .76257 .96674 L .76176 .96659 L F
.75684 1.01071 m .75974 .98844 L .75933 .98839 L F
.75974 .98844 m .76257 .96674 L .75933 .98839 L F
.75243 .99432 m .75684 1.01071 L .75862 .99475 L F
.75056 .9874 m .75889 .99233 L .75909 .99059 L F
.74222 1.01372 m .74195 1.01602 L .7513 1.0157 L .074 .629 0 0 k
F
.74194 1.01366 m .7407 1.00172 L .74382 1.01406 L 0 .996 .996 .143 k
F
.75056 .9874 m .74125 1.00699 L .75684 1.01071 L .095 .628 0 0 k
F
.74121 .98451 m .74114 .98388 L .75056 .9874 L 0 .996 .996 .13 k
F
.74117 .9622 m .74121 .98451 L .74407 .9633 L .095 .628 0 0 k
F
.74146 .96477 m .74117 .9622 L .74407 .9633 L 0 .996 .996 .127 k
F
.74117 .9622 m .74115 .96202 L .74407 .9633 L F
.74407 .9633 m .74121 .98451 L .75056 .9874 L .095 .628 0 0 k
F
.74115 .95249 m .74117 .9622 L .74407 .9633 L F
.74121 .98451 m .74125 1.00699 L .75056 .9874 L F
.74479 .99168 m .74121 .98451 L .75056 .9874 L 0 .996 .996 .13 k
F
.74189 .99084 m .74121 .98451 L .74479 .99168 L F
.74187 .9809 m .74189 .99084 L .74479 .99168 L .074 .629 0 0 k
F
.74189 .99084 m .74189 .99155 L .74479 .99168 L F
.7513 1.0157 m .74208 1.00719 L .75684 1.01071 L 0 .996 .996 .143 k
F
.74554 1.02088 m .74382 1.01406 L .7513 1.0157 L F
.74382 1.01406 m .74208 1.00719 L .7513 1.0157 L F
.74189 .99155 m .74194 1.01366 L .74479 .99168 L .074 .629 0 0 k
F
.74194 1.01366 m .74195 1.01602 L .74222 1.01372 L F
.74194 1.01366 m .74222 1.01372 L .74479 .99168 L F
.74219 .99361 m .74197 .99156 L .74479 .99168 L 0 .996 .996 .13 k
F
.74197 .99156 m .74189 .99084 L .74479 .99168 L F
.74263 1.02031 m .74194 1.01366 L .74554 1.02088 L 0 .996 .996 .143 k
F
.74194 1.01366 m .74382 1.01406 L .74554 1.02088 L F
.74479 .99168 m .74222 1.01372 L .7513 1.0157 L .074 .629 0 0 k
F
.74479 .99168 m .75056 .9874 L .75886 .99231 L 0 .996 .996 .13 k
F
.75056 .9874 m .75611 .98329 L .75933 .98839 L F
.75684 1.01071 m .76252 1.03176 L .76253 1.01093 L .095 .628 0 0 k
F
.74479 .99168 m .7513 1.0157 L .7633 .99349 L .074 .629 0 0 k
F
.7576 1.03892 m .76257 1.03378 L .76324 1.03828 L 0 .996 .996 .165 k
F
.7576 1.03892 m .76324 1.03828 L .76329 1.03862 L F
.7576 1.03892 m .76328 1.0599 L .76329 1.03862 L .074 .629 0 0 k
F
.7576 1.03892 m .76329 1.03862 L .76395 1.04309 L 0 .996 .996 .165 k
F
.7513 1.0157 m .7576 1.03892 L .76329 1.01597 L .074 .629 0 0 k
F
.7576 1.03892 m .76329 1.03862 L .76329 1.01597 L F
.75684 1.01071 m .76253 1.01093 L .76329 1.01597 L 0 .996 .996 .143 k
F
.75684 1.01071 m .76329 1.01597 L .76008 1.0159 L F
.7513 1.0157 m .75684 1.01071 L .75977 1.0154 L F
.7513 1.0157 m .75977 1.0154 L .76325 1.02099 L F
.75206 1.04464 m .7576 1.03892 L .76395 1.04309 L 0 .996 .996 .165 k
F
.74554 1.02088 m .75206 1.04464 L .76405 1.021 L .054 .628 0 0 k
F
.75836 1.06762 m .76334 1.06195 L .76401 1.06644 L 0 .996 .996 .201 k
F
.75836 1.06762 m .76401 1.06644 L .76406 1.06678 L F
.75836 1.06762 m .76406 1.08837 L .76406 1.06678 L .054 .628 0 0 k
F
.75206 1.04464 m .75836 1.06762 L .76406 1.0438 L F
.75206 1.04464 m .76395 1.04309 L .76406 1.0438 L 0 .996 .996 .165 k
F
.75206 1.04464 m .76406 1.0438 L .76405 1.021 L .054 .628 0 0 k
F
.75836 1.06762 m .76406 1.06678 L .76406 1.0438 L F
.75206 1.04464 m .76406 1.0438 L .76482 1.04897 L 0 .996 .996 .165 k
F
.75206 1.04464 m .76482 1.04897 L .76189 1.04923 L F
.75836 1.06762 m .76406 1.06678 L .76483 1.07196 L 0 .996 .996 .201 k
F
.75836 1.06762 m .76483 1.07196 L .76235 1.07236 L F
.74276 1.07088 m .74279 1.08539 L .75836 1.06762 L .054 .628 0 0 k
F
.75913 1.0965 m .74356 1.11593 L .76484 1.11687 L .043 .617 0 0 k
F
.74703 1.10017 m .74356 1.11593 L .75913 1.0965 L F
.75913 1.0965 m .76412 1.09044 L .76478 1.09478 L 0 .996 .996 .277 k
F
.75913 1.0965 m .74296 1.09197 L .76412 1.09044 L F
.74773 1.09703 m .74703 1.10017 L .75913 1.0965 L .043 .617 0 0 k
F
.74351 1.09723 m .74296 1.09197 L .75913 1.0965 L 0 .996 .996 .277 k
F
.74345 1.07367 m .74345 1.07605 L .75282 1.07393 L .043 .617 0 0 k
F
.74345 1.07605 m .74356 1.11593 L .75282 1.07393 L F
.75282 1.07393 m .74773 1.09703 L .75913 1.0965 L F
.75282 1.07393 m .75913 1.0965 L .76483 1.07196 L F
.75913 1.0965 m .76478 1.09478 L .76483 1.09512 L 0 .996 .996 .277 k
F
.75913 1.0965 m .76483 1.09512 L .76483 1.07196 L .043 .617 0 0 k
F
.74705 1.0805 m .75282 1.07393 L .76543 1.07604 L 0 .996 .996 .201 k
F
.75282 1.07393 m .75836 1.06762 L .76194 1.07187 L F
.75282 1.07393 m .76194 1.07187 L .76543 1.07604 L F
.7599 1.12523 m .74372 1.12249 L .76489 1.11893 L 0 .996 .996 .331 k
F
.74565 1.12728 m .74428 1.13143 L .7599 1.12523 L .04 .6 0 0 k
F
.74427 1.12747 m .74372 1.12249 L .7599 1.12523 L 0 .996 .996 .331 k
F
.74579 1.10377 m .74568 1.10578 L .75359 1.10324 L .04 .6 0 0 k
F
.74568 1.10578 m .74428 1.13143 L .75359 1.10324 L F
.75359 1.10324 m .74565 1.12728 L .7599 1.12523 L F
.75913 1.0965 m .76484 1.11687 L .76483 1.09512 L .043 .617 0 0 k
F
.75359 1.10324 m .74351 1.09723 L .75913 1.0965 L 0 .996 .996 .277 k
F
.74421 1.10388 m .74351 1.09723 L .75359 1.10324 L F
.74415 1.0812 m .74428 1.13143 L .74705 1.0805 L .04 .6 0 0 k
F
.75359 1.10324 m .75913 1.0965 L .76206 1.10053 L 0 .996 .996 .277 k
F
.75282 1.07393 m .74275 1.06684 L .75836 1.06762 L 0 .996 .996 .201 k
F
.74491 1.07371 m .74275 1.06684 L .75282 1.07393 L F
.74415 1.08048 m .74275 1.06684 L .74705 1.0805 L F
.74629 1.0506 m .74345 1.07367 L .75282 1.07393 L .043 .617 0 0 k
F
.74629 1.0506 m .74269 1.04348 L .75206 1.04464 L 0 .996 .996 .165 k
F
.74339 1.0503 m .74269 1.04348 L .74629 1.0506 L F
.74336 1.04012 m .74339 1.0503 L .74629 1.0506 L .043 .617 0 0 k
F
.74339 1.05102 m .74345 1.07367 L .74629 1.0506 L F
.75282 1.07393 m .76483 1.07196 L .76482 1.04897 L F
.76189 1.04923 m .76482 1.04897 L .76482 1.04124 L F
.75282 1.07393 m .76482 1.04897 L .76189 1.04923 L F
.74629 1.0506 m .75282 1.07393 L .76189 1.04923 L F
.74369 1.05328 m .74629 1.0506 L .76508 1.05072 L 0 .996 .996 .165 k
F
.74629 1.0506 m .75206 1.04464 L .76037 1.04852 L F
.74629 1.0506 m .76037 1.04852 L .76508 1.05072 L F
.74339 1.0503 m .74339 1.05102 L .74629 1.0506 L .043 .617 0 0 k
F
.74369 1.05328 m .74339 1.0503 L .74629 1.0506 L 0 .996 .996 .165 k
F
.74705 1.0805 m .74491 1.07371 L .75282 1.07393 L 0 .996 .996 .201 k
F
.76235 1.07236 m .76483 1.07196 L .76543 1.07604 L F
.74705 1.0805 m .76543 1.07604 L .7656 1.07712 L F
.74705 1.0805 m .75359 1.10324 L .76266 1.07766 L .04 .6 0 0 k
F
.75359 1.10324 m .76206 1.10053 L .76238 1.10096 L 0 .996 .996 .277 k
F
.7599 1.12523 m .76489 1.11893 L .76555 1.12299 L 0 .996 .996 .331 k
F
.75359 1.10324 m .7599 1.12523 L .7656 1.10013 L .04 .6 0 0 k
F
.7599 1.12523 m .76561 1.14509 L .7656 1.12331 L F
.7599 1.12523 m .76555 1.12299 L .7656 1.12331 L 0 .996 .996 .331 k
F
.7599 1.12523 m .7656 1.12331 L .7656 1.10013 L .04 .6 0 0 k
F
.75913 1.0965 m .76483 1.09512 L .76637 1.10513 L 0 .996 .996 .277 k
F
.75913 1.0965 m .76637 1.10513 L .76556 1.10535 L F
.7599 1.12523 m .7656 1.12331 L .76636 1.128 L 0 .996 .996 .331 k
F
.7599 1.12523 m .76636 1.128 L .76388 1.12888 L F
.76542 1.10017 m .7656 1.10013 L .7656 1.09965 L .04 .6 0 0 k
F
.76542 1.10017 m .7656 1.09965 L .7656 1.06938 L F
.75359 1.10324 m .76542 1.10017 L .7656 1.06938 L F
.75359 1.10324 m .76238 1.10096 L .76556 1.10535 L 0 .996 .996 .277 k
F
.74428 1.13143 m .74431 1.14621 L .7599 1.12523 L .04 .6 0 0 k
F
.76066 1.15351 m .74506 1.17586 L .76636 1.17269 L .038 .583 0 0 k
F
.74856 1.15939 m .74506 1.17586 L .76066 1.15351 L F
.76066 1.15351 m .76566 1.14711 L .76631 1.15076 L 0 .996 .996 .413 k
F
.76066 1.15351 m .74448 1.15266 L .76566 1.14711 L F
.74924 1.15623 m .74856 1.15939 L .76066 1.15351 L .038 .583 0 0 k
F
.74501 1.15724 m .74448 1.15266 L .76066 1.15351 L 0 .996 .996 .413 k
F
.74496 1.13379 m .74496 1.13612 L .75434 1.13225 L .038 .583 0 0 k
F
.74496 1.13612 m .74506 1.17586 L .75434 1.13225 L F
.75434 1.13225 m .74924 1.15623 L .76066 1.15351 L F
.75434 1.13225 m .76066 1.15351 L .76636 1.128 L F
.76066 1.15351 m .76631 1.15076 L .76636 1.15105 L 0 .996 .996 .413 k
F
.76066 1.15351 m .76636 1.15105 L .76636 1.128 L .038 .583 0 0 k
F
.74856 1.13956 m .75434 1.13225 L .76696 1.13169 L 0 .996 .996 .331 k
F
.75434 1.13225 m .7599 1.12523 L .76347 1.12849 L F
.75434 1.13225 m .76347 1.12849 L .76696 1.13169 L F
.76139 1.18099 m .74521 1.18214 L .76641 1.17466 L 0 .996 .996 .541 k
F
.74708 1.18575 m .74574 1.18995 L .76139 1.18099 L .035 .565 0 0 k
F
.74574 1.1862 m .74521 1.18214 L .76139 1.18099 L 0 .996 .996 .541 k
F
.74727 1.16264 m .74716 1.16459 L .75508 1.16063 L .035 .565 0 0 k
F
.74716 1.16459 m .74574 1.18995 L .75508 1.16063 L F
.75508 1.16063 m .74708 1.18575 L .76139 1.18099 L F
.76066 1.15351 m .76636 1.17269 L .76636 1.15105 L .038 .583 0 0 k
F
.75508 1.16063 m .74501 1.15724 L .76066 1.15351 L 0 .996 .996 .413 k
F
.74569 1.16305 m .74501 1.15724 L .75508 1.16063 L F
.74565 1.1408 m .74574 1.18995 L .74856 1.13956 L .035 .565 0 0 k
F
.75508 1.16063 m .76066 1.15351 L .76356 1.15638 L 0 .996 .996 .413 k
F
.75434 1.13225 m .74427 1.12747 L .7599 1.12523 L 0 .996 .996 .331 k
F
.74642 1.13355 m .74427 1.12747 L .75434 1.13225 L F
.74565 1.14009 m .74427 1.12747 L .74856 1.13956 L F
.74781 1.11026 m .74496 1.13379 L .75434 1.13225 L .038 .583 0 0 k
F
.74705 1.0805 m .74579 1.10377 L .75359 1.10324 L .04 .6 0 0 k
F
.74781 1.11026 m .74421 1.10388 L .75359 1.10324 L 0 .996 .996 .277 k
F
.7449 1.11052 m .7449 1.11124 L .74781 1.11026 L .038 .583 0 0 k
F
.7449 1.11124 m .74496 1.13379 L .74781 1.11026 L F
.74521 1.11343 m .7449 1.11052 L .74781 1.11026 L 0 .996 .996 .277 k
F
.7449 1.11052 m .74421 1.10388 L .74781 1.11026 L F
.74488 1.10039 m .7449 1.11052 L .74781 1.11026 L .038 .583 0 0 k
F
.76553 1.10702 m .76637 1.10687 L .76637 1.10513 L F
.75434 1.13225 m .76637 1.10687 L .76553 1.10702 L F
.75434 1.13225 m .76636 1.128 L .76637 1.10687 L F
.75434 1.13225 m .76637 1.10513 L .76343 1.10594 L F
.74781 1.11026 m .75434 1.13225 L .76343 1.10594 L F
.74521 1.11343 m .74781 1.11026 L .76662 1.10682 L 0 .996 .996 .277 k
F
.74781 1.11026 m .75359 1.10324 L .7619 1.10552 L F
.74781 1.11026 m .7619 1.10552 L .76662 1.10682 L F
.74856 1.13956 m .74642 1.13355 L .75434 1.13225 L 0 .996 .996 .331 k
F
.76388 1.12888 m .76636 1.128 L .76696 1.13169 L F
.74856 1.13956 m .76696 1.13169 L .76712 1.13268 L F
.74856 1.13956 m .75508 1.16063 L .76418 1.13377 L .035 .565 0 0 k
F
.75508 1.16063 m .76356 1.15638 L .76388 1.1567 L 0 .996 .996 .413 k
F
.76139 1.18099 m .76641 1.17466 L .76705 1.17776 L 0 .996 .996 .541 k
F
.75508 1.16063 m .76139 1.18099 L .76711 1.15526 L .035 .565 0 0 k
F
.76139 1.18099 m .76709 1.19938 L .7671 1.17801 L F
.76139 1.18099 m .76705 1.17776 L .7671 1.17801 L 0 .996 .996 .541 k
F
.76139 1.18099 m .7671 1.17801 L .76711 1.15526 L .035 .565 0 0 k
F
.76066 1.15351 m .76636 1.15105 L .76786 1.15946 L 0 .996 .996 .413 k
F
.76066 1.15351 m .76786 1.15946 L .76705 1.15984 L F
.76139 1.18099 m .7671 1.17801 L .76783 1.18159 L 0 .996 .996 .541 k
F
.76139 1.18099 m .76783 1.18159 L .76535 1.18292 L F
.76672 1.15543 m .76711 1.15526 L .76711 1.15427 L .035 .565 0 0 k
F
.76672 1.15543 m .76711 1.15427 L .76713 1.12508 L F
.75508 1.16063 m .76672 1.15543 L .76713 1.12508 L F
.75508 1.16063 m .76388 1.1567 L .76705 1.15984 L 0 .996 .996 .413 k
F
.74574 1.18995 m .74577 1.20457 L .76139 1.18099 L .035 .565 0 0 k
F
.7621 1.20738 m .74646 1.23198 L .76778 1.22482 L .033 .546 0 0 k
F
.75001 1.21526 m .74646 1.23198 L .7621 1.20738 L F
.7464 1.19133 m .7464 1.19354 L .7558 1.18805 L F
.7621 1.20738 m .74592 1.21059 L .76714 1.20127 L 0 .996 .996 .815 k
F
.74643 1.21399 m .74646 1.23198 L .75066 1.21221 L .033 .546 0 0 k
F
.74643 1.21399 m .74592 1.21059 L .7621 1.20738 L 0 .996 .996 .815 k
F
.7558 1.18805 m .75001 1.21526 L .7621 1.20738 L .033 .546 0 0 k
F
.76276 1.23235 m .7466 1.23769 L .76783 1.22661 L .5 .5 .5 1 k
F
.74839 1.23965 m .74709 1.24373 L .76276 1.23235 L .031 .526 0 0 k
F
.74709 1.24031 m .7466 1.23769 L .76276 1.23235 L .5 .5 .5 1 k
F
.74865 1.21761 m .74854 1.21944 L .75648 1.21419 L .031 .526 0 0 k
F
.74854 1.21944 m .74709 1.24373 L .75648 1.21419 L F
.75648 1.21419 m .74839 1.23965 L .76276 1.23235 L F
.7621 1.20738 m .76714 1.20127 L .76775 1.20369 L 0 .996 .996 .815 k
F
.7558 1.18805 m .7621 1.20738 L .76783 1.18159 L .033 .546 0 0 k
F
.7621 1.20738 m .76778 1.22482 L .7678 1.20389 L F
.7621 1.20738 m .76775 1.20369 L .7678 1.20389 L 0 .996 .996 .815 k
F
.7621 1.20738 m .7678 1.20389 L .76783 1.18159 L .033 .546 0 0 k
F
.75648 1.21419 m .74643 1.21399 L .7621 1.20738 L 0 .996 .996 .815 k
F
.7464 1.19354 m .74643 1.21399 L .7558 1.18805 L .033 .546 0 0 k
F
.74643 1.21399 m .75066 1.21221 L .7558 1.18805 L F
.74998 1.19539 m .7558 1.18805 L .76841 1.18441 L 0 .996 .996 .541 k
F
.7558 1.18805 m .76139 1.18099 L .76493 1.18272 L F
.7558 1.18805 m .76493 1.18272 L .76841 1.18441 L F
.7558 1.18805 m .74574 1.1862 L .76139 1.18099 L F
.74787 1.19082 m .74574 1.1862 L .7558 1.18805 L F
.74706 1.19646 m .74574 1.1862 L .74998 1.19539 L F
.74928 1.16804 m .7464 1.19133 L .7558 1.18805 L .033 .546 0 0 k
F
.74856 1.13956 m .74727 1.16264 L .75508 1.16063 L .035 .565 0 0 k
F
.74928 1.16804 m .74569 1.16305 L .75508 1.16063 L 0 .996 .996 .413 k
F
.74637 1.16885 m .74637 1.16954 L .74928 1.16804 L .033 .546 0 0 k
F
.74637 1.16954 m .7464 1.19133 L .74928 1.16804 L F
.74667 1.17139 m .74637 1.16885 L .74928 1.16804 L 0 .996 .996 .413 k
F
.74637 1.16885 m .74569 1.16305 L .74928 1.16804 L F
.74636 1.15905 m .74637 1.16885 L .74928 1.16804 L .033 .546 0 0 k
F
.7671 1.16127 m .76786 1.16098 L .76786 1.15946 L F
.7558 1.18805 m .76786 1.16098 L .7671 1.16127 L F
.7558 1.18805 m .76783 1.18159 L .76786 1.16098 L F
.7558 1.18805 m .76786 1.15946 L .76492 1.16082 L F
.74928 1.16804 m .7558 1.18805 L .76492 1.16082 L F
.74667 1.17139 m .74928 1.16804 L .76811 1.16088 L 0 .996 .996 .413 k
F
.74928 1.16804 m .75508 1.16063 L .76338 1.16079 L F
.74928 1.16804 m .76338 1.16079 L .76811 1.16088 L F
.74998 1.19539 m .74787 1.19082 L .7558 1.18805 L 0 .996 .996 .541 k
F
.76535 1.18292 m .76783 1.18159 L .76841 1.18441 L F
.74998 1.19539 m .76841 1.18441 L .76856 1.18517 L F
.74998 1.19539 m .75648 1.21419 L .76562 1.18679 L .031 .526 0 0 k
F
.7621 1.20738 m .7678 1.20389 L .76852 1.20669 L 0 .996 .996 .815 k
F
.7621 1.20738 m .76852 1.20669 L .76529 1.2087 L F
.75648 1.21419 m .7621 1.20738 L .76497 1.20857 L F
.76276 1.23235 m .76783 1.22661 L .76842 1.22824 L .5 .5 .5 1 k
F
.75648 1.21419 m .76276 1.23235 L .76852 1.20669 L .031 .526 0 0 k
F
.76276 1.23235 m .76843 1.24873 L .76847 1.22838 L F
.76276 1.23235 m .76842 1.22824 L .76847 1.22838 L .5 .5 .5 1 k
F
.76276 1.23235 m .76847 1.22838 L .76852 1.20669 L .031 .526 0 0 k
F
.75648 1.21419 m .76497 1.20857 L .76842 1.21 L 0 .996 .996 .815 k
F
.75648 1.21419 m .76842 1.21 L .76629 1.21136 L F
.76276 1.23235 m .76847 1.22838 L .76916 1.23026 L .5 .5 .5 1 k
F
.76276 1.23235 m .76916 1.23026 L .76669 1.23201 L F
.76767 1.20722 m .76852 1.20669 L .76852 1.20468 L .031 .526 0 0 k
F
.76767 1.20722 m .76852 1.20468 L .76858 1.17792 L F
.75648 1.21419 m .76767 1.20722 L .76858 1.17792 L F
.76529 1.2087 m .76852 1.20669 L .76923 1.20949 L 0 .996 .996 .815 k
F
.74708 1.2183 m .74643 1.21399 L .75648 1.21419 L F
.74707 1.19713 m .74709 1.24373 L .74998 1.19539 L .031 .526 0 0 k
F
.74709 1.24373 m .7471 1.25778 L .76276 1.23235 L F
.76339 1.25561 m .7477 1.28165 L .76903 1.27082 L .029 .505 0 0 k
F
.75132 1.26517 m .7477 1.28165 L .76339 1.25561 L F
.74771 1.24363 m .74771 1.24564 L .75712 1.23874 L F
.76339 1.25561 m .74724 1.26309 L .76848 1.2504 L .5 .5 .5 1 k
F
.74771 1.26482 m .7477 1.28165 L .75194 1.26233 L .029 .505 0 0 k
F
.74771 1.26482 m .74724 1.26309 L .76339 1.25561 L .5 .5 .5 1 k
F
.75712 1.23874 m .75132 1.26517 L .76339 1.25561 L .029 .505 0 0 k
F
.76395 1.27686 m .74782 1.2865 L .76907 1.27234 L .5 .5 .5 1 k
F
.7495 1.28642 m .74826 1.2902 L .76395 1.27686 L .027 .483 0 0 k
F
.74827 1.28724 m .74782 1.2865 L .76395 1.27686 L .5 .5 .5 1 k
F
.74987 1.26608 m .74976 1.26774 L .75772 1.2614 L .027 .483 0 0 k
F
.74976 1.26774 m .74826 1.2902 L .75772 1.2614 L F
.75772 1.2614 m .7495 1.28642 L .76395 1.27686 L F
.76339 1.25561 m .76848 1.2504 L .76905 1.25112 L .5 .5 .5 1 k
F
.75712 1.23874 m .76339 1.25561 L .76916 1.23026 L .029 .505 0 0 k
F
.76339 1.25561 m .76903 1.27082 L .7691 1.25118 L F
.76339 1.25561 m .76905 1.25112 L .7691 1.25118 L .5 .5 .5 1 k
F
.76339 1.25561 m .7691 1.25118 L .76916 1.23026 L .029 .505 0 0 k
F
.75772 1.2614 m .74771 1.26482 L .76339 1.25561 L .5 .5 .5 1 k
F
.74771 1.24564 m .74771 1.26482 L .75712 1.23874 L .029 .505 0 0 k
F
.74771 1.26482 m .75194 1.26233 L .75712 1.23874 L F
.75212 1.24475 m .75712 1.23874 L .76971 1.23174 L .5 .5 .5 1 k
F
.75125 1.24539 m .75139 1.24523 L .75212 1.24475 L F
.75139 1.24523 m .75712 1.23874 L .75212 1.24475 L F
.80245 .86909 m .78579 .87223 L .8058 .889 L .731 .292 0 0 k
F
.79886 .84598 m .7917 .86062 L .80245 .86909 L .568 .36 0 0 k
F
.79865 .84462 m .79829 .84544 L .79886 .84598 L F
.79829 .84544 m .7917 .86062 L .79886 .84598 L F
.79749 .84233 m .77757 .82877 L .79865 .84462 L .996 .227 0 0 k
F
.78334 .81559 m .77774 .82595 L .78994 .837 L .939 .26 0 0 k
F
.78133 .80575 m .77856 .81199 L .78637 .81787 L .783 .293 0 0 k
F
.7791 .80039 m .77895 .80357 L .78133 .80575 L F
.77895 .80357 m .77856 .81199 L .78133 .80575 L F
.77278 .79228 m .75778 .78507 L .7791 .80039 L .996 .146 0 .102 k
F
.7554 .76734 m .75612 .78052 L .77278 .79228 L .996 .226 0 0 k
F
.74938 .75784 m .75106 .76412 L .7554 .76734 L .996 .265 0 0 k
F
.74941 .75874 m .75106 .76412 L .7554 .76734 L .996 .226 0 0 k
F
.75106 .76412 m .75612 .78052 L .7554 .76734 L F
.76428 .78136 m .75612 .78052 L .77278 .79228 L .996 .146 0 .102 k
F
.7554 .76734 m .75633 .77563 L .76428 .78136 L .996 .265 0 0 k
F
.75363 .77369 m .75612 .78052 L .76428 .78136 L .996 .146 0 .102 k
F
.75612 .78052 m .75778 .78507 L .77278 .79228 L F
.77278 .79228 m .75704 .78351 L .77913 .80138 L .996 .226 0 0 k
F
.75612 .78052 m .75704 .78351 L .77278 .79228 L F
.75704 .78351 m .75781 .78599 L .76699 .79262 L F
.75704 .78351 m .76699 .79262 L .77913 .80138 L F
.75106 .76412 m .75408 .77539 L .7554 .76734 L .996 .265 0 0 k
F
.75408 .77539 m .75585 .77643 L .7554 .76734 L F
.75619 .78328 m .75727 .78404 L .7554 .76734 L F
.75619 .78328 m .75791 .78968 L .75727 .78404 L F
.77286 .79491 m .76104 .78863 L .77915 .802 L .996 0 .105 .228 k
F
.76104 .78863 m .75783 .78693 L .77222 .7971 L F
.76104 .78863 m .77222 .7971 L .77915 .802 L F
.77996 .80464 m .77856 .81199 L .78334 .81559 L .939 .26 0 0 k
F
.77903 .80392 m .77856 .81199 L .77996 .80464 L F
.77856 .81199 m .77774 .82595 L .78334 .81559 L F
.77909 .80231 m .77903 .80392 L .77964 .80273 L .636 .343 0 0 k
F
.78637 .81787 m .78994 .837 L .79749 .84233 L .939 .26 0 0 k
F
.78056 .8051 m .78368 .81573 L .78637 .81787 L F
.78368 .81573 m .78994 .837 L .78637 .81787 L F
.7791 .80039 m .78637 .81787 L .80044 .81391 L .783 .293 0 0 k
F
.77996 .80464 m .78994 .837 L .78056 .8051 L .939 .26 0 0 k
F
.77761 .82828 m .77757 .82877 L .79749 .84233 L .996 .227 0 0 k
F
.77774 .82595 m .77757 .82887 L .79388 .84126 L .939 .26 0 0 k
F
.77774 .82595 m .79388 .84126 L .79866 .84489 L F
.79204 .83152 m .77761 .82828 L .79749 .84233 L .996 .227 0 0 k
F
.79749 .84233 m .78994 .837 L .79866 .84489 L .939 .26 0 0 k
F
.80038 .85676 m .7917 .86062 L .80245 .86909 L .731 .292 0 0 k
F
.79866 .84489 m .79564 .85289 L .80038 .85676 L .458 .421 0 0 k
F
.79872 .84685 m .79564 .85289 L .80038 .85676 L .731 .292 0 0 k
F
.79564 .85289 m .7917 .86062 L .80038 .85676 L F
.7917 .86062 m .78579 .87223 L .80245 .86909 L F
.80452 .88237 m .78581 .8729 L .80581 .88941 L .837 .263 0 0 k
F
.80452 .88237 m .78585 .87412 L .80586 .89101 L .568 .36 0 0 k
F
.80245 .86909 m .79137 .87244 L .80452 .88237 L F
.78776 .86971 m .78581 .8729 L .80452 .88237 L .837 .263 0 0 k
F
.79137 .87244 m .78585 .87412 L .80452 .88237 L .568 .36 0 0 k
F
.7917 .86062 m .78585 .87412 L .80245 .86909 L F
.80253 .87154 m .78776 .86971 L .80452 .88237 L .837 .263 0 0 k
F
.80464 .88601 m .78591 .87611 L .8059 .89224 L .996 .23 0 0 k
F
.80253 .87154 m .79149 .87621 L .80464 .88601 L .458 .421 0 0 k
F
.80038 .85676 m .79467 .8654 L .80253 .87154 L F
.78787 .87351 m .78591 .87611 L .80464 .88601 L .996 .23 0 0 k
F
.79178 .86314 m .78776 .86971 L .80253 .87154 L .837 .263 0 0 k
F
.79467 .8654 m .7869 .87715 L .80253 .87154 L .458 .421 0 0 k
F
.7869 .87715 m .78598 .87854 L .78799 .87769 L F
.7869 .87715 m .78799 .87769 L .80253 .87154 L F
.79564 .85289 m .79094 .86536 L .80038 .85676 L F
.79094 .86536 m .78598 .87854 L .79372 .86684 L F
.79094 .86536 m .79372 .86684 L .80038 .85676 L F
.79865 .84462 m .80245 .86909 L .81973 .85899 L .568 .36 0 0 k
F
.80245 .86909 m .8129 .87476 L .81973 .85899 L F
.79866 .84489 m .80038 .85676 L .81975 .85941 L .458 .421 0 0 k
F
.80038 .85676 m .80245 .86909 L .81316 .86405 L .731 .292 0 0 k
F
.80245 .86909 m .8058 .889 L .8129 .87476 L F
.80038 .85676 m .81711 .86631 L .81975 .85941 L .458 .421 0 0 k
F
.80245 .86909 m .8129 .87476 L .8198 .86093 L .731 .292 0 0 k
F
.80245 .86909 m .80452 .88237 L .8129 .87476 L .568 .36 0 0 k
F
.80452 .88237 m .80581 .88941 L .80868 .8845 L .837 .263 0 0 k
F
.80452 .88237 m .80586 .89101 L .80868 .8845 L .568 .36 0 0 k
F
.80452 .88237 m .80868 .8845 L .8129 .87476 L F
.80038 .85676 m .80253 .87154 L .81711 .86631 L .458 .421 0 0 k
F
.80253 .87154 m .80452 .88237 L .81296 .87713 L .837 .263 0 0 k
F
.80452 .88237 m .80868 .8845 L .813 .87711 L F
.80464 .88601 m .8059 .89224 L .8088 .8881 L .996 .23 0 0 k
F
.80464 .88601 m .8088 .8881 L .81298 .87714 L .458 .421 0 0 k
F
.80464 .88601 m .8088 .8881 L .8088 .88809 L .996 .23 0 0 k
F
.80253 .87154 m .80464 .88601 L .81298 .87714 L .458 .421 0 0 k
F
.80464 .88601 m .80601 .89542 L .8088 .8881 L F
.80253 .87154 m .81298 .87714 L .81711 .86631 L F
.80253 .87154 m .81296 .87713 L .813 .87711 L .837 .263 0 0 k
F
.79872 .84685 m .80038 .85676 L .8198 .86093 L .731 .292 0 0 k
F
.80038 .85676 m .81316 .86405 L .8198 .86093 L F
.8005 .86047 m .79178 .86314 L .80253 .87154 L .837 .263 0 0 k
F
.79874 .84765 m .7955 .85743 L .8005 .86047 L .383 .466 0 0 k
F
.79887 .85156 m .79576 .85664 L .8005 .86047 L .837 .263 0 0 k
F
.79576 .85664 m .79178 .86314 L .8005 .86047 L F
.8005 .86047 m .79483 .87037 L .80269 .87641 L .383 .466 0 0 k
F
.79194 .86815 m .78787 .87351 L .80269 .87641 L .996 .23 0 0 k
F
.79483 .87037 m .7941 .87164 L .80269 .87641 L .383 .466 0 0 k
F
.80269 .87641 m .78787 .87351 L .80464 .88601 L .996 .23 0 0 k
F
.80464 .88601 m .78598 .87854 L .80601 .89542 L .458 .421 0 0 k
F
.79149 .87621 m .78598 .87854 L .80464 .88601 L F
.7955 .85743 m .78807 .87981 L .8005 .86047 L .383 .466 0 0 k
F
.80483 .89203 m .78608 .88184 L .80607 .89747 L .996 .199 0 0 k
F
.78807 .87981 m .78608 .88184 L .80483 .89203 L F
.78807 .87981 m .78619 .88546 L .78902 .88051 L .383 .466 0 0 k
F
.78807 .87981 m .78902 .88051 L .8005 .86047 L F
.8007 .8666 m .79194 .86815 L .80269 .87641 L .996 .23 0 0 k
F
.79891 .85289 m .79596 .86285 L .8007 .8666 L .326 .501 0 0 k
F
.79909 .85871 m .79596 .86285 L .8007 .8666 L .996 .23 0 0 k
F
.79596 .86285 m .79194 .86815 L .8007 .8666 L F
.80483 .89203 m .78619 .88546 L .80622 .90219 L .383 .466 0 0 k
F
.80269 .87641 m .78895 .88394 L .80483 .89203 L F
.78895 .88394 m .78619 .88546 L .80483 .89203 L F
.7941 .87164 m .78619 .88546 L .80269 .87641 L F
.8007 .8666 m .79506 .87778 L .80292 .88366 L .326 .501 0 0 k
F
.79217 .87561 m .78807 .87981 L .80292 .88366 L .996 .199 0 0 k
F
.79596 .86285 m .79161 .87749 L .8007 .8666 L .326 .501 0 0 k
F
.80292 .88366 m .78807 .87981 L .80483 .89203 L .996 .199 0 0 k
F
.8051 .90038 m .78633 .89004 L .80632 .90503 L .996 .14 0 .054 k
F
.78833 .88854 m .78929 .88922 L .79443 .87903 L .326 .501 0 0 k
F
.79161 .87749 m .79443 .87903 L .8007 .8666 L F
.80097 .8751 m .79217 .87561 L .80292 .88366 L .996 .199 0 0 k
F
.78833 .88854 m .78633 .89004 L .8051 .90038 L .996 .14 0 .054 k
F
.8051 .90038 m .78647 .89481 L .80652 .91126 L .326 .501 0 0 k
F
.80292 .88366 m .78959 .8927 L .8051 .90038 L F
.78959 .8927 m .78647 .89481 L .8051 .90038 L F
.79506 .87778 m .78647 .89481 L .80292 .88366 L F
.80097 .8751 m .79537 .88754 L .80323 .89322 L .282 .53 0 0 k
F
.79915 .86055 m .79623 .87146 L .80097 .8751 L F
.80483 .89203 m .80607 .89747 L .80894 .89412 L .996 .199 0 0 k
F
.80269 .87641 m .80464 .88601 L .81044 .88071 L .996 .23 0 0 k
F
.80269 .87641 m .81044 .88071 L .8106 .88056 L F
.81327 .86764 m .81626 .86932 L .81984 .8622 L .383 .466 0 0 k
F
.80253 .87154 m .813 .87711 L .81723 .86986 L .837 .263 0 0 k
F
.80253 .87154 m .81723 .86986 L .81327 .86764 L F
.80464 .88601 m .8088 .88809 L .81314 .88189 L .996 .23 0 0 k
F
.80483 .89203 m .80899 .89406 L .81314 .88189 L .383 .466 0 0 k
F
.8106 .88056 m .81314 .88189 L .81984 .8622 L F
.80464 .88601 m .81314 .88189 L .8106 .88056 L .996 .23 0 0 k
F
.80483 .89203 m .81314 .88189 L .8106 .88056 L .383 .466 0 0 k
F
.81327 .86764 m .81723 .86986 L .81994 .86522 L .837 .263 0 0 k
F
.79874 .84765 m .8005 .86047 L .81984 .8622 L .383 .466 0 0 k
F
.8005 .86047 m .81269 .86785 L .81327 .86764 L .837 .263 0 0 k
F
.8005 .86047 m .80253 .87154 L .81269 .86785 L F
.8005 .86047 m .80269 .87641 L .81327 .86764 L .383 .466 0 0 k
F
.8005 .86047 m .81327 .86764 L .81984 .8622 L F
.8005 .86047 m .81327 .86764 L .81994 .86522 L .837 .263 0 0 k
F
.79914 .85305 m .8005 .86047 L .81526 .86407 L F
.79914 .85305 m .81526 .86407 L .81994 .86522 L F
.79887 .85156 m .79914 .85305 L .81994 .86522 L F
.79891 .85289 m .8007 .8666 L .82001 .86733 L .326 .501 0 0 k
F
.8106 .88056 m .81314 .88189 L .81743 .87574 L .996 .23 0 0 k
F
.8106 .88056 m .81743 .87574 L .81646 .87521 L F
.80269 .87641 m .8106 .88056 L .81626 .86932 L .383 .466 0 0 k
F
.80269 .87641 m .81626 .86932 L .81327 .86764 L F
.8007 .8666 m .81743 .87574 L .82001 .86733 L .326 .501 0 0 k
F
.80269 .87641 m .8106 .88056 L .82017 .87182 L .996 .23 0 0 k
F
.80269 .87641 m .80483 .89203 L .8106 .88056 L .383 .466 0 0 k
F
.80483 .89203 m .80894 .89412 L .80899 .89406 L .996 .199 0 0 k
F
.80483 .89203 m .80622 .90219 L .80899 .89406 L .383 .466 0 0 k
F
.80483 .89203 m .80899 .89406 L .81337 .88895 L .996 .199 0 0 k
F
.80292 .88366 m .81337 .88895 L .81743 .87574 L .326 .501 0 0 k
F
.79909 .85871 m .8007 .8666 L .82017 .87182 L .996 .23 0 0 k
F
.8007 .8666 m .80269 .87641 L .81347 .87358 L F
.8007 .8666 m .81347 .87358 L .82017 .87182 L F
.8007 .8666 m .80292 .88366 L .81743 .87574 L .326 .501 0 0 k
F
.81646 .87521 m .81743 .87574 L .82017 .87182 L .996 .23 0 0 k
F
.79915 .86055 m .80097 .8751 L .82027 .87474 L .282 .53 0 0 k
F
.81084 .88767 m .81337 .88895 L .8177 .88389 L .996 .199 0 0 k
F
.81084 .88767 m .8177 .88389 L .81673 .88338 L F
.80483 .89203 m .81337 .88895 L .81084 .88767 L F
.8051 .90038 m .80632 .90503 L .80918 .9024 L .996 .14 0 .054 k
F
.80292 .88366 m .80483 .89203 L .81059 .88785 L .996 .199 0 0 k
F
.80097 .8751 m .8177 .88389 L .82027 .87474 L .282 .53 0 0 k
F
.80292 .88366 m .81059 .88785 L .82047 .88067 L .996 .199 0 0 k
F
.80292 .88366 m .8051 .90038 L .81337 .88895 L .326 .501 0 0 k
F
.8051 .90038 m .80918 .9024 L .80926 .90232 L .996 .14 0 .054 k
F
.8051 .90038 m .80652 .91126 L .80926 .90232 L .326 .501 0 0 k
F
.8051 .90038 m .80926 .90232 L .81337 .88895 L F
.7994 .86822 m .80097 .8751 L .82047 .88067 L .996 .199 0 0 k
F
.80097 .8751 m .80292 .88366 L .81375 .88181 L F
.80097 .8751 m .81375 .88181 L .82047 .88067 L F
.80097 .8751 m .80323 .89322 L .8177 .88389 L .282 .53 0 0 k
F
.8051 .90038 m .80926 .90232 L .81368 .89826 L .996 .14 0 .054 k
F
.8051 .90038 m .81368 .89826 L .81115 .89704 L F
.80323 .89322 m .81368 .89826 L .8177 .88389 L .282 .53 0 0 k
F
.80323 .89322 m .78833 .88854 L .8051 .90038 L .996 .14 0 .054 k
F
.79247 .88545 m .78833 .88854 L .80323 .89322 L F
.79623 .87146 m .79217 .87561 L .80097 .8751 L .996 .199 0 0 k
F
.79161 .87749 m .78833 .88854 L .79443 .87903 L .326 .501 0 0 k
F
.79623 .87146 m .78867 .89963 L .80097 .8751 L .282 .53 0 0 k
F
.80544 .91098 m .78665 .90062 L .80664 .91486 L .996 0 0 .179 k
F
.78867 .89963 m .78665 .90062 L .80544 .91098 L F
.78867 .89963 m .78683 .9065 L .78963 .90028 L .282 .53 0 0 k
F
.78867 .89963 m .78963 .90028 L .80097 .8751 L F
.80544 .91098 m .78683 .9065 L .80688 .92254 L F
.80323 .89322 m .79014 .90381 L .80544 .91098 L F
.79014 .90381 m .78683 .9065 L .80544 .91098 L F
.80131 .8859 m .79247 .88545 L .80323 .89322 L .996 .14 0 .054 k
F
.79537 .88754 m .78683 .9065 L .80323 .89322 L .282 .53 0 0 k
F
.80131 .8859 m .79574 .89958 L .80361 .905 L .247 .553 0 0 k
F
.80131 .8859 m .8051 .90038 L .8164 .89413 L .996 .14 0 .054 k
F
.80544 .91098 m .80664 .91486 L .8095 .91288 L .996 0 0 .179 k
F
.80323 .89322 m .80544 .91098 L .81368 .89826 L .282 .53 0 0 k
F
.80544 .91098 m .8095 .91288 L .80961 .91281 L .996 0 0 .179 k
F
.80544 .91098 m .80688 .92254 L .80961 .91281 L .282 .53 0 0 k
F
.80544 .91098 m .80961 .91281 L .81368 .89826 L F
.80131 .8859 m .8164 .89413 L .81708 .89376 L .996 .14 0 .054 k
F
.80131 .8859 m .81409 .89227 L .8206 .88438 L .247 .553 0 0 k
F
.81115 .89704 m .81368 .89826 L .81805 .89424 L .996 .14 0 .054 k
F
.80361 .905 m .81406 .90973 L .81805 .89424 L .247 .553 0 0 k
F
.81409 .89227 m .81805 .89424 L .8206 .88438 L F
.81115 .89704 m .81805 .89424 L .81708 .89376 L .996 .14 0 .054 k
F
.80361 .905 m .81805 .89424 L .81409 .89227 L .247 .553 0 0 k
F
.81708 .89376 m .81805 .89424 L .82084 .89168 L .996 .14 0 .054 k
F
.80131 .8859 m .81708 .89376 L .82084 .89168 L F
.81673 .88338 m .8177 .88389 L .82047 .88067 L .996 .199 0 0 k
F
.7994 .86822 m .79623 .87146 L .80097 .8751 L F
.79947 .87056 m .80131 .8859 L .8206 .88438 L .247 .553 0 0 k
F
.80131 .8859 m .80361 .905 L .81409 .89227 L F
.80544 .91098 m .80961 .91281 L .81406 .90973 L .996 0 0 .179 k
F
.80544 .91098 m .81406 .90973 L .81153 .90859 L F
.79947 .87056 m .79657 .8824 L .80131 .8859 L .247 .553 0 0 k
F
.79657 .8824 m .79247 .88545 L .80131 .8859 L .996 .14 0 .054 k
F
.79657 .8824 m .79637 .88321 L .80131 .8859 L .247 .553 0 0 k
F
.79977 .88001 m .79657 .8824 L .80131 .8859 L .996 .14 0 .054 k
F
.80361 .905 m .78867 .89963 L .80544 .91098 L .996 0 0 .179 k
F
.79637 .88321 m .79285 .89758 L .80131 .8859 L .247 .553 0 0 k
F
.79285 .89758 m .78867 .89963 L .80361 .905 L .996 0 0 .179 k
F
.80585 .92373 m .78704 .91349 L .80702 .92687 L .996 0 .283 .171 k
F
.78908 .91296 m .79004 .91358 L .79574 .89958 L .247 .553 0 0 k
F
.78908 .91296 m .78704 .91349 L .80585 .92373 L .996 0 .283 .171 k
F
.80585 .92373 m .78725 .92042 L .80732 .93592 L .247 .553 0 0 k
F
.80361 .905 m .7907 .91717 L .80585 .92373 L F
.7907 .91717 m .78725 .92042 L .80585 .92373 L F
.79285 .89758 m .79574 .89958 L .80131 .8859 L F
.80173 .89889 m .79285 .89758 L .80361 .905 L .996 0 0 .179 k
F
.79574 .89958 m .78725 .92042 L .80361 .905 L .247 .553 0 0 k
F
.80173 .89889 m .79619 .91376 L .80405 .91889 L .22 .573 0 0 k
F
.80585 .92373 m .80702 .92687 L .8099 .92548 L .996 0 .283 .171 k
F
.80173 .89889 m .80544 .91098 L .81678 .90652 L .996 0 0 .179 k
F
.80361 .905 m .80585 .92373 L .81406 .90973 L .247 .553 0 0 k
F
.80585 .92373 m .8099 .92548 L .81002 .92543 L .996 0 .283 .171 k
F
.80585 .92373 m .80732 .93592 L .81002 .92543 L .247 .553 0 0 k
F
.80585 .92373 m .81002 .92543 L .81406 .90973 L F
.80173 .89889 m .81678 .90652 L .8175 .90623 L .996 0 0 .179 k
F
.80173 .89889 m .81451 .90484 L .821 .89614 L .22 .573 0 0 k
F
.80405 .91889 m .81451 .92326 L .81847 .90669 L F
.81451 .90484 m .81847 .90669 L .821 .89614 L F
.81153 .90859 m .81406 .90973 L .81847 .90669 L .996 0 0 .179 k
F
.81153 .90859 m .81847 .90669 L .8175 .90623 L F
.80405 .91889 m .81847 .90669 L .81451 .90484 L .22 .573 0 0 k
F
.8175 .90623 m .81847 .90669 L .82129 .90474 L .996 0 0 .179 k
F
.80173 .89889 m .8175 .90623 L .82129 .90474 L F
.79977 .88001 m .80131 .8859 L .82084 .89168 L .996 .14 0 .054 k
F
.79986 .88283 m .80173 .89889 L .821 .89614 L .22 .573 0 0 k
F
.80173 .89889 m .80405 .91889 L .81451 .90484 L F
.80585 .92373 m .81002 .92543 L .81451 .92326 L .996 0 .283 .171 k
F
.80585 .92373 m .81451 .92326 L .81198 .9222 L F
.79986 .88283 m .79698 .89555 L .80173 .89889 L .22 .573 0 0 k
F
.79698 .89555 m .79285 .89758 L .80173 .89889 L .996 0 0 .179 k
F
.79698 .89555 m .79679 .89639 L .80173 .89889 L .22 .573 0 0 k
F
.80022 .89397 m .79698 .89555 L .80173 .89889 L .996 0 0 .179 k
F
.80405 .91889 m .78908 .91296 L .80585 .92373 L .996 0 .283 .171 k
F
.79679 .89639 m .79329 .91187 L .80173 .89889 L .22 .573 0 0 k
F
.79329 .91187 m .78908 .91296 L .80405 .91889 L .996 0 .283 .171 k
F
.80633 .93851 m .78749 .92852 L .80748 .94094 L .996 0 .996 .201 k
F
.78955 .92842 m .79051 .929 L .79619 .91376 L .22 .573 0 0 k
F
.78955 .92842 m .78749 .92852 L .80633 .93851 L .996 0 .996 .201 k
F
.80633 .93851 m .78773 .93644 L .80782 .95127 L .22 .573 0 0 k
F
.80405 .91889 m .79128 .93263 L .80633 .93851 L F
.79128 .93263 m .78773 .93644 L .80633 .93851 L F
.79329 .91187 m .79619 .91376 L .80173 .89889 L F
.80221 .91394 m .79329 .91187 L .80405 .91889 L .996 0 .283 .171 k
F
.79619 .91376 m .78773 .93644 L .80405 .91889 L .22 .573 0 0 k
F
.80221 .91394 m .79669 .92997 L .80456 .93476 L .194 .584 0 0 k
F
.80633 .93851 m .80748 .94094 L .81037 .94008 L .996 0 .996 .201 k
F
.80221 .91394 m .80585 .92373 L .81724 .92088 L .996 0 .283 .171 k
F
.80405 .91889 m .80633 .93851 L .81451 .92326 L .22 .573 0 0 k
F
.80633 .93851 m .81037 .94008 L .8105 .94005 L .996 0 .996 .201 k
F
.80633 .93851 m .80782 .95127 L .8105 .94005 L .22 .573 0 0 k
F
.80633 .93851 m .8105 .94005 L .81451 .92326 L F
.80221 .91394 m .81724 .92088 L .81799 .92069 L .996 0 .283 .171 k
F
.80221 .91394 m .815 .91941 L .82146 .90991 L .194 .584 0 0 k
F
.80456 .93476 m .81503 .9387 L .81896 .92111 L F
.815 .91941 m .81896 .92111 L .82146 .90991 L F
.81198 .9222 m .81451 .92326 L .81896 .92111 L .996 0 .283 .171 k
F
.81198 .9222 m .81896 .92111 L .81799 .92069 L F
.80456 .93476 m .81896 .92111 L .815 .91941 L .194 .584 0 0 k
F
.81799 .92069 m .81896 .92111 L .8218 .91974 L .996 0 .283 .171 k
F
.80221 .91394 m .81799 .92069 L .8218 .91974 L F
.80022 .89397 m .80173 .89889 L .82129 .90474 L .996 0 0 .179 k
F
.80032 .89723 m .80221 .91394 L .82146 .90991 L .194 .584 0 0 k
F
.80221 .91394 m .80456 .93476 L .815 .91941 L F
.80633 .93851 m .8105 .94005 L .81503 .9387 L .996 0 .996 .201 k
F
.80633 .93851 m .81503 .9387 L .81249 .93774 L F
.80188 .93362 m .78955 .92842 L .80129 .93547 L F
.80188 .93362 m .80129 .93547 L .80633 .93851 L F
.80456 .93476 m .80188 .93362 L .80633 .93851 L F
.80687 .95517 m .78801 .94558 L .808 .95694 L .996 0 .996 .222 k
F
.80687 .95517 m .78828 .9544 L .80837 .96845 L .194 .584 0 0 k
F
.80456 .93476 m .7937 .94786 L .80687 .95517 L F
.79008 .94585 m .78801 .94558 L .80687 .95517 L .996 0 .996 .222 k
F
.7937 .94786 m .78828 .9544 L .80687 .95517 L .194 .584 0 0 k
F
.7938 .9282 m .78955 .92842 L .80456 .93476 L .996 0 .996 .201 k
F
.79669 .92997 m .78828 .9544 L .80456 .93476 L .194 .584 0 0 k
F
.79746 .9108 m .79329 .91187 L .80221 .91394 L .996 0 .283 .171 k
F
.79728 .91167 m .78828 .9544 L .80221 .91394 L .194 .584 0 0 k
F
.80513 .95244 m .79008 .94585 L .80687 .95517 L .996 0 .996 .222 k
F
.80746 .97355 m .78858 .96449 L .80857 .9747 L .996 0 .996 .244 k
F
.80513 .95244 m .79429 .96691 L .80746 .97355 L .172 .592 0 0 k
F
.79067 .96508 m .78858 .96449 L .80746 .97355 L .996 0 .996 .244 k
F
.79436 .94641 m .79008 .94585 L .80513 .95244 L .996 0 .996 .222 k
F
.79726 .94803 m .78888 .97413 L .80513 .95244 L .172 .592 0 0 k
F
.80275 .93092 m .7938 .9282 L .80456 .93476 L .996 0 .996 .201 k
F
.80084 .91364 m .798 .92799 L .80275 .93092 L .172 .592 0 0 k
F
.80129 .92782 m .798 .92799 L .80275 .93092 L .996 0 .996 .201 k
F
.798 .92799 m .7938 .9282 L .80275 .93092 L F
.798 .92799 m .79782 .92889 L .80275 .93092 L .172 .592 0 0 k
F
.79782 .92889 m .78888 .97413 L .80275 .93092 L F
.80575 .97176 m .79067 .96508 L .80746 .97355 L .996 0 .996 .244 k
F
.80746 .97355 m .78888 .97413 L .80898 .98729 L .172 .592 0 0 k
F
.79429 .96691 m .78888 .97413 L .80746 .97355 L F
.80575 .97176 m .79493 .98755 L .80811 .99346 L .152 .597 0 0 k
F
.80811 .99346 m .78921 .98507 L .8092 .99406 L .996 0 .996 .266 k
F
.7913 .98592 m .78921 .98507 L .80811 .99346 L F
.79493 .98755 m .79325 .99 L .80811 .99346 L .152 .597 0 0 k
F
.79498 .9663 m .79067 .96508 L .80575 .97176 L .996 0 .996 .244 k
F
.79498 .9663 m .78952 .99544 L .80575 .97176 L .152 .597 0 0 k
F
.80642 .99254 m .7913 .98592 L .80811 .99346 L .996 0 .996 .266 k
F
.80275 .93092 m .79726 .94803 L .80513 .95244 L .172 .592 0 0 k
F
.80335 .94964 m .79436 .94641 L .80513 .95244 L .996 0 .996 .222 k
F
.80335 .94964 m .79498 .9663 L .80575 .97176 L .152 .597 0 0 k
F
.80142 .93188 m .7986 .94696 L .80335 .94964 L F
.7986 .94696 m .79436 .94641 L .80335 .94964 L .996 0 .996 .222 k
F
.7986 .94696 m .79498 .9663 L .80335 .94964 L .152 .597 0 0 k
F
.80191 .94739 m .7986 .94696 L .80335 .94964 L .996 0 .996 .222 k
F
.804 .96994 m .79498 .9663 L .80575 .97176 L .996 0 .996 .244 k
F
.804 .96994 m .79564 .9877 L .80642 .99254 L .134 .601 0 0 k
F
.80205 .95179 m .79924 .96751 L .804 .96994 L F
.79924 .96751 m .79498 .9663 L .804 .96994 L .996 0 .996 .244 k
F
.79924 .96751 m .79564 .9877 L .804 .96994 L .134 .601 0 0 k
F
.80258 .96846 m .79924 .96751 L .804 .96994 L .996 0 .996 .244 k
F
.80469 .99159 m .79807 .98879 L .80642 .99254 L .996 0 .996 .266 k
F
.79807 .98879 m .7913 .98592 L .80642 .99254 L F
.80811 .99346 m .78952 .99544 L .80964 1.00759 L .152 .597 0 0 k
F
.79325 .99 m .78952 .99544 L .80811 .99346 L F
.80879 1.01472 m .79021 1.0181 L .81034 1.02915 L .134 .601 0 0 k
F
.79398 1.01215 m .79021 1.0181 L .80879 1.01472 L F
.80952 1.03709 m .79093 1.04189 L .81107 1.05176 L .116 .603 0 0 k
F
.80952 1.03709 m .81059 1.03676 L .81353 1.03753 L 0 .996 .996 .505 k
F
.80879 1.01472 m .80987 1.01482 L .81281 1.01541 L 0 .996 .996 .535 k
F
.80275 .93092 m .80633 .93851 L .81776 .93709 L .996 0 .996 .201 k
F
.80456 .93476 m .80687 .95517 L .81503 .9387 L .194 .584 0 0 k
F
.80687 .95517 m .808 .95694 L .81104 .95653 L .996 0 .996 .222 k
F
.80687 .95517 m .80837 .96845 L .81104 .95653 L .194 .584 0 0 k
F
.80687 .95517 m .81104 .95653 L .81503 .9387 L F
.80275 .93092 m .81776 .93709 L .81854 .93699 L .996 0 .996 .201 k
F
.80275 .93092 m .81555 .93584 L .822 .92557 L .172 .592 0 0 k
F
.80513 .95244 m .8156 .95591 L .81951 .93737 L F
.81555 .93584 m .81951 .93737 L .822 .92557 L F
.81249 .93774 m .81503 .9387 L .81951 .93737 L .996 0 .996 .201 k
F
.81249 .93774 m .81951 .93737 L .81854 .93699 L F
.80513 .95244 m .81951 .93737 L .81555 .93584 L .172 .592 0 0 k
F
.81854 .93699 m .81951 .93737 L .82237 .93652 L .996 0 .996 .201 k
F
.80275 .93092 m .81854 .93699 L .82237 .93652 L F
.80084 .91364 m .80275 .93092 L .822 .92557 L .172 .592 0 0 k
F
.80275 .93092 m .80513 .95244 L .81555 .93584 L F
.80513 .95244 m .80687 .95517 L .81306 .95507 L .996 0 .996 .222 k
F
.80687 .95517 m .81104 .95653 L .82011 .95531 L F
.80335 .94964 m .82011 .95531 L .82259 .94295 L .152 .597 0 0 k
F
.81914 .95498 m .82011 .95531 L .823 .95492 L .996 0 .996 .222 k
F
.80687 .95517 m .82011 .95531 L .81914 .95498 L F
.80142 .93188 m .80335 .94964 L .82259 .94295 L .152 .597 0 0 k
F
.80513 .95244 m .80746 .97355 L .8156 .95591 L .172 .592 0 0 k
F
.80746 .97355 m .80857 .9747 L .81163 .97471 L .996 0 .996 .244 k
F
.80746 .97355 m .80898 .98729 L .81163 .97471 L .172 .592 0 0 k
F
.80746 .97355 m .81163 .97471 L .8156 .95591 L F
.80191 .94739 m .80513 .95244 L .823 .95492 L .996 0 .996 .222 k
F
.80513 .95244 m .81306 .95507 L .823 .95492 L F
.80335 .94964 m .80575 .97176 L .82011 .95531 L .152 .597 0 0 k
F
.80575 .97176 m .80746 .97355 L .81368 .97401 L .996 0 .996 .244 k
F
.80575 .97176 m .81622 .97473 L .82011 .95531 L .152 .597 0 0 k
F
.80205 .95179 m .804 .96994 L .82323 .96188 L .134 .601 0 0 k
F
.80746 .97355 m .81163 .97471 L .82077 .97474 L .996 0 .996 .244 k
F
.80746 .97355 m .82077 .97474 L .8198 .97446 L F
.80811 .99346 m .8092 .99406 L .81213 .9944 L .996 0 .996 .266 k
F
.80575 .97176 m .80811 .99346 L .81622 .97473 L .152 .597 0 0 k
F
.80811 .99346 m .81213 .9944 L .81228 .99442 L .996 0 .996 .266 k
F
.80811 .99346 m .80964 1.00759 L .81228 .99442 L .152 .597 0 0 k
F
.80811 .99346 m .81228 .99442 L .81622 .97473 L F
.80879 1.01472 m .81281 1.01541 L .81297 1.01544 L 0 .996 .996 .535 k
F
.80879 1.01472 m .78987 1.00711 L .80987 1.01482 L F
.79561 1.00958 m .78987 1.00711 L .80879 1.01472 L F
.80642 .99254 m .79561 1.00958 L .80879 1.01472 L .134 .601 0 0 k
F
.79561 1.00958 m .79398 1.01215 L .80879 1.01472 L F
.80712 1.01456 m .79561 1.00958 L .80879 1.01472 L 0 .996 .996 .535 k
F
.79634 1.01038 m .79594 1.01017 L .80712 1.01456 L F
.79198 1.00817 m .79021 1.0181 L .79561 1.00958 L .134 .601 0 0 k
F
.79594 1.01017 m .79198 1.00817 L .80712 1.01456 L 0 .996 .996 .535 k
F
.79198 1.00817 m .78987 1.00711 L .79561 1.00958 L F
.79198 1.00817 m .79561 1.00958 L .80712 1.01456 L F
.79993 .98946 m .7913 .98592 L .80469 .99159 L .996 0 .996 .266 k
F
.79564 .9877 m .79198 1.00817 L .80642 .99254 L .134 .601 0 0 k
F
.79198 1.00817 m .79561 1.00958 L .80642 .99254 L F
.80469 .99159 m .79924 1.0115 L .80712 1.01456 L .116 .603 0 0 k
F
.79924 1.0115 m .7988 1.01312 L .80712 1.01456 L F
.80952 1.03709 m .79058 1.03039 L .81059 1.03676 L 0 .996 .996 .505 k
F
.7927 1.0316 m .79058 1.03039 L .80952 1.03709 L F
.7988 1.01312 m .79366 1.03191 L .80712 1.01456 L .116 .603 0 0 k
F
.79366 1.03191 m .79093 1.04189 L .79633 1.03278 L F
.79366 1.03191 m .79633 1.03278 L .80712 1.01456 L F
.80712 1.01456 m .79474 1.03546 L .80952 1.03709 L F
.79474 1.03546 m .79093 1.04189 L .80952 1.03709 L F
.79993 .98946 m .79093 1.04189 L .80469 .99159 L F
.80786 1.03759 m .7927 1.0316 L .80952 1.03709 L 0 .996 .996 .505 k
F
.80542 1.0144 m .79634 1.01038 L .80712 1.01456 L 0 .996 .996 .535 k
F
.79998 1.03504 m .79954 1.03669 L .80786 1.03759 L .099 .604 0 0 k
F
.81027 1.06035 m .79131 1.05467 L .81133 1.05967 L 0 .996 .996 .503 k
F
.7944 1.05621 m .79167 1.06657 L .79707 1.05691 L .099 .604 0 0 k
F
.79344 1.05596 m .79131 1.05467 L .81027 1.06035 L 0 .996 .996 .503 k
F
.81027 1.06035 m .79167 1.06657 L .81183 1.07517 L .099 .604 0 0 k
F
.80786 1.03759 m .79553 1.05967 L .81027 1.06035 L F
.79553 1.05967 m .79167 1.06657 L .81027 1.06035 L F
.81027 1.06035 m .81133 1.05967 L .81428 1.06054 L 0 .996 .996 .503 k
F
.80952 1.03709 m .81107 1.05176 L .81369 1.03758 L .116 .603 0 0 k
F
.80786 1.03759 m .81027 1.06035 L .81797 1.04095 L .099 .604 0 0 k
F
.81027 1.06035 m .81183 1.07517 L .81445 1.06059 L F
.81027 1.06035 m .81428 1.06054 L .81445 1.06059 L 0 .996 .996 .503 k
F
.81027 1.06035 m .81445 1.06059 L .81797 1.04095 L .099 .604 0 0 k
F
.79708 1.0341 m .79666 1.03387 L .80786 1.03759 L 0 .996 .996 .505 k
F
.79666 1.03387 m .7927 1.0316 L .80786 1.03759 L F
.80066 1.01256 m .8005 1.01355 L .80542 1.0144 L .099 .604 0 0 k
F
.8005 1.01355 m .79167 1.06657 L .80542 1.0144 L F
.80542 1.0144 m .79998 1.03504 L .80786 1.03759 L F
.80879 1.01472 m .81034 1.02915 L .81297 1.01544 L .134 .601 0 0 k
F
.80712 1.01456 m .80952 1.03709 L .81465 1.01751 L .116 .603 0 0 k
F
.80879 1.01472 m .81297 1.01544 L .81761 1.01638 L 0 .996 .996 .535 k
F
.80952 1.03709 m .81353 1.03753 L .81369 1.03758 L 0 .996 .996 .505 k
F
.80952 1.03709 m .81369 1.03758 L .81761 1.01638 L .116 .603 0 0 k
F
.80952 1.03709 m .81761 1.01638 L .81557 1.01602 L F
.80879 1.01472 m .81761 1.01638 L .81507 1.01594 L 0 .996 .996 .535 k
F
.81436 .99437 m .8169 .99495 L .82077 .97474 L .134 .601 0 0 k
F
.8198 .97446 m .82077 .97474 L .82323 .96188 L F
.81436 .99437 m .82077 .97474 L .8198 .97446 L F
.804 .96994 m .8168 .9736 L .82323 .96188 L F
.80642 .99254 m .81436 .99437 L .8198 .97446 L F
.8168 .9736 m .8198 .97446 L .82323 .96188 L F
.80575 .97176 m .81368 .97401 L .8198 .97446 L .996 0 .996 .244 k
F
.80575 .97176 m .8198 .97446 L .8168 .9736 L F
.80642 .99254 m .8198 .97446 L .8168 .9736 L .134 .601 0 0 k
F
.8168 .9736 m .8198 .97446 L .82367 .97475 L .996 0 .996 .244 k
F
.80258 .96846 m .804 .96994 L .82367 .97475 L F
.804 .96994 m .80575 .97176 L .8168 .9736 L F
.804 .96994 m .8168 .9736 L .82367 .97475 L F
.81436 .99437 m .8169 .99495 L .82147 .99548 L .996 0 .996 .266 k
F
.81436 .99437 m .82147 .99548 L .82049 .99525 L F
.81507 1.01594 m .82147 .99548 L .82049 .99525 L .116 .603 0 0 k
F
.80952 1.03709 m .81557 1.01602 L .81507 1.01594 L F
.81557 1.01602 m .82147 .99548 L .81507 1.01594 L F
.80712 1.01456 m .81466 1.01586 L .81507 1.01594 L 0 .996 .996 .535 k
F
.80879 1.01472 m .81297 1.01544 L .8169 .99495 L .134 .601 0 0 k
F
.80811 .99346 m .81228 .99442 L .8169 .99495 L .996 0 .996 .266 k
F
.80811 .99346 m .8169 .99495 L .81436 .99437 L F
.80879 1.01472 m .8169 .99495 L .81436 .99437 L .134 .601 0 0 k
F
.80642 .99254 m .80811 .99346 L .81436 .99437 L .996 0 .996 .266 k
F
.80642 .99254 m .80879 1.01472 L .81436 .99437 L .134 .601 0 0 k
F
.80712 1.01456 m .80879 1.01472 L .81466 1.01586 L 0 .996 .996 .535 k
F
.80712 1.01456 m .81465 1.01751 L .81507 1.01594 L .116 .603 0 0 k
F
.80712 1.01456 m .81507 1.01594 L .82049 .99525 L F
.8175 .99456 m .82049 .99525 L .82392 .98218 L F
.82049 .99525 m .82147 .99548 L .82392 .98218 L F
.80642 .99254 m .81436 .99437 L .82049 .99525 L .996 0 .996 .266 k
F
.8175 .99456 m .82049 .99525 L .82439 .99582 L F
.80642 .99254 m .82049 .99525 L .8175 .99456 L F
.804 .96994 m .80642 .99254 L .8168 .9736 L .134 .601 0 0 k
F
.80273 .97316 m .80469 .99159 L .82392 .98218 L .116 .603 0 0 k
F
.80469 .99159 m .80642 .99254 L .8175 .99456 L .996 0 .996 .266 k
F
.80469 .99159 m .80712 1.01456 L .8175 .99456 L .116 .603 0 0 k
F
.80469 .99159 m .8175 .99456 L .82392 .98218 L F
.80712 1.01456 m .82049 .99525 L .8175 .99456 L F
.80273 .97316 m .79993 .98946 L .80469 .99159 L F
.80329 .99083 m .80469 .99159 L .82439 .99582 L .996 0 .996 .266 k
F
.80469 .99159 m .8175 .99456 L .82439 .99582 L F
.80542 1.0144 m .81708 1.01896 L .81824 1.01662 L .099 .604 0 0 k
F
.80712 1.01456 m .81507 1.01594 L .82123 1.01714 L 0 .996 .996 .535 k
F
.80712 1.01456 m .82123 1.01714 L .81824 1.01662 L F
.81507 1.01594 m .81761 1.01638 L .8222 1.01731 L F
.82123 1.01714 m .8222 1.01731 L .82514 1.0179 L F
.81507 1.01594 m .8222 1.01731 L .82123 1.01714 L F
.80786 1.03759 m .80952 1.03709 L .81539 1.03841 L 0 .996 .996 .505 k
F
.80786 1.03759 m .81539 1.03841 L .81581 1.0385 L F
.80786 1.03759 m .81797 1.04095 L .81835 1.03879 L .099 .604 0 0 k
F
.80952 1.03709 m .81369 1.03758 L .82297 1.04 L 0 .996 .996 .505 k
F
.80863 1.0614 m .79344 1.05596 L .81027 1.06035 L 0 .996 .996 .503 k
F
.81104 1.08426 m .79244 1.09186 L .81261 1.09914 L .081 .603 0 0 k
F
.79784 1.05863 m .79746 1.06092 L .80863 1.0614 L F
.81104 1.08426 m .79207 1.0797 L .81209 1.0833 L 0 .996 .996 .526 k
F
.7942 1.081 m .79362 1.08459 L .79575 1.0813 L .081 .603 0 0 k
F
.7942 1.081 m .79207 1.0797 L .81104 1.08426 L 0 .996 .996 .526 k
F
.80863 1.0614 m .79362 1.08459 L .81104 1.08426 L .081 .603 0 0 k
F
.79362 1.08459 m .79244 1.09186 L .81104 1.08426 L F
.80941 1.08574 m .7942 1.081 L .81104 1.08426 L 0 .996 .996 .526 k
F
.79861 1.0837 m .7942 1.081 L .80941 1.08574 L F
.79746 1.06092 m .7942 1.081 L .80863 1.0614 L .081 .603 0 0 k
F
.7942 1.081 m .79575 1.0813 L .80863 1.0614 L F
.80695 1.06248 m .80152 1.08425 L .80941 1.08574 L .071 .596 0 0 k
F
.80152 1.08425 m .8011 1.08593 L .80941 1.08574 L F
.81182 1.10856 m .79284 1.10521 L .81288 1.1074 L 0 .996 .996 .578 k
F
.79498 1.10646 m .79284 1.10521 L .81182 1.10856 L F
.8011 1.08593 m .79594 1.10658 L .80941 1.08574 L .071 .596 0 0 k
F
.79594 1.10658 m .79322 1.11751 L .79862 1.10691 L F
.79594 1.10658 m .79862 1.10691 L .80941 1.08574 L F
.81182 1.10856 m .79322 1.11751 L .81339 1.12341 L F
.80941 1.08574 m .79862 1.10691 L .81182 1.10856 L F
.79862 1.10691 m .79322 1.11751 L .81182 1.10856 L F
.80219 1.06128 m .80203 1.06228 L .80695 1.06248 L F
.80203 1.06228 m .79322 1.11751 L .80695 1.06248 L F
.81104 1.08426 m .81209 1.0833 L .81505 1.08418 L 0 .996 .996 .526 k
F
.80863 1.0614 m .81104 1.08426 L .81912 1.06196 L .081 .603 0 0 k
F
.81104 1.08426 m .81261 1.09914 L .81522 1.08423 L F
.81104 1.08426 m .81505 1.08418 L .81522 1.08423 L 0 .996 .996 .526 k
F
.81104 1.08426 m .81522 1.08423 L .81912 1.06196 L .081 .603 0 0 k
F
.81104 1.08426 m .81522 1.08423 L .81947 1.0855 L 0 .996 .996 .526 k
F
.80695 1.06248 m .80863 1.0614 L .81861 1.06294 L 0 .996 .996 .503 k
F
.80695 1.06248 m .79827 1.05874 L .80863 1.0614 L F
.79827 1.05874 m .79741 1.05837 L .80863 1.0614 L F
.80219 1.06128 m .79741 1.05837 L .80695 1.06248 L F
.79741 1.05837 m .79344 1.05596 L .80863 1.0614 L F
.79954 1.03669 m .7944 1.05621 L .80786 1.03759 L .099 .604 0 0 k
F
.7944 1.05621 m .79707 1.05691 L .80786 1.03759 L F
.80617 1.03811 m .79784 1.05863 L .80863 1.0614 L .081 .603 0 0 k
F
.80617 1.03811 m .79708 1.0341 L .80786 1.03759 L 0 .996 .996 .505 k
F
.80141 1.03658 m .80125 1.03758 L .80617 1.03811 L .081 .603 0 0 k
F
.80481 1.03852 m .80141 1.03658 L .80617 1.03811 L 0 .996 .996 .505 k
F
.80141 1.03658 m .79708 1.0341 L .80617 1.03811 L F
.8042 1.01941 m .80141 1.03658 L .80617 1.03811 L .081 .603 0 0 k
F
.80125 1.03758 m .79784 1.05863 L .80617 1.03811 L F
.80863 1.0614 m .81027 1.06035 L .81615 1.06172 L 0 .996 .996 .503 k
F
.81027 1.06035 m .81445 1.06059 L .81912 1.06196 L F
.81027 1.06035 m .81912 1.06196 L .81658 1.06182 L F
.80863 1.0614 m .81912 1.06196 L .82297 1.04 L .081 .603 0 0 k
F
.80863 1.0614 m .82297 1.04 L .819 1.03955 L F
.80617 1.03811 m .80863 1.0614 L .819 1.03955 L F
.80481 1.03852 m .80617 1.03811 L .82592 1.04077 L 0 .996 .996 .505 k
F
.80617 1.03811 m .80786 1.03759 L .81783 1.03935 L F
.80617 1.03811 m .81783 1.03935 L .82592 1.04077 L F
.80498 1.04381 m .80695 1.06248 L .8262 1.04913 L .071 .596 0 0 k
F
.80941 1.08574 m .81104 1.08426 L .81947 1.0855 L 0 .996 .996 .526 k
F
.80941 1.08574 m .81947 1.0855 L .81991 1.08563 L F
.80941 1.08574 m .81182 1.10856 L .81991 1.08563 L .071 .596 0 0 k
F
.81182 1.10856 m .81339 1.12341 L .81601 1.10827 L F
.81182 1.10856 m .81288 1.1074 L .81601 1.10827 L 0 .996 .996 .578 k
F
.81182 1.10856 m .81601 1.10827 L .81991 1.08563 L .071 .596 0 0 k
F
.80941 1.08574 m .81991 1.08563 L .82456 1.08702 L 0 .996 .996 .526 k
F
.80941 1.08574 m .82456 1.08702 L .82058 1.08707 L F
.8102 1.11033 m .81182 1.10856 L .81816 1.10974 L 0 .996 .996 .578 k
F
.81261 1.13298 m .794 1.14323 L .81418 1.14772 L .068 .58 0 0 k
F
.81261 1.13298 m .79362 1.13093 L .81366 1.13172 L 0 .996 .996 .673 k
F
.79672 1.13211 m .79362 1.13093 L .81261 1.13298 L F
.79576 1.13206 m .794 1.14323 L .81261 1.13298 L .068 .58 0 0 k
F
.80018 1.13439 m .79983 1.13664 L .81099 1.13492 L .066 .564 0 0 k
F
.8134 1.15726 m .7944 1.15658 L .81445 1.15598 L 0 .996 .996 .996 k
F
.79654 1.15751 m .79477 1.16873 L .80018 1.15746 L .066 .564 0 0 k
F
.79654 1.15751 m .7944 1.15658 L .8134 1.15726 L 0 .996 .996 .996 k
F
.8134 1.15726 m .79477 1.16873 L .81496 1.1718 L .066 .564 0 0 k
F
.81099 1.13492 m .79878 1.16037 L .8134 1.15726 L F
.79878 1.16037 m .79477 1.16873 L .8134 1.15726 L F
.81417 1.18113 m .79553 1.19374 L .81573 1.19538 L .064 .547 0 0 k
F
.81417 1.18113 m .81523 1.17992 L .81817 1.18003 L .5 .5 .5 1 k
F
.8134 1.15726 m .81445 1.15598 L .8174 1.15641 L 0 .996 .996 .996 k
F
.81261 1.13298 m .81418 1.14772 L .8168 1.13242 L .068 .58 0 0 k
F
.81099 1.13492 m .81261 1.13298 L .8185 1.13376 L 0 .996 .996 .673 k
F
.81099 1.13492 m .8185 1.13376 L .81895 1.13382 L F
.81099 1.13492 m .8134 1.15726 L .81895 1.13382 L .066 .564 0 0 k
F
.8134 1.15726 m .8174 1.15641 L .81758 1.15643 L 0 .996 .996 .996 k
F
.8134 1.15726 m .81758 1.15643 L .8215 1.13347 L .066 .564 0 0 k
F
.81261 1.13298 m .8168 1.13242 L .8215 1.13347 L 0 .996 .996 .673 k
F
.81261 1.13298 m .8215 1.13347 L .81895 1.13382 L F
.8102 1.11033 m .81261 1.13298 L .8207 1.10956 L .068 .58 0 0 k
F
.81261 1.13298 m .81366 1.13172 L .8168 1.13242 L 0 .996 .996 .673 k
F
.81261 1.13298 m .8168 1.13242 L .8207 1.10956 L .068 .58 0 0 k
F
.81182 1.10856 m .81601 1.10827 L .82536 1.11084 L 0 .996 .996 .578 k
F
.81895 1.13382 m .8215 1.13347 L .82536 1.11084 L .066 .564 0 0 k
F
.81895 1.13382 m .82536 1.11084 L .82438 1.11091 L F
.82438 1.11091 m .82536 1.11084 L .82833 1.11165 L 0 .996 .996 .578 k
F
.81182 1.10856 m .82536 1.11084 L .82438 1.11091 L F
.82438 1.11091 m .82536 1.11084 L .82781 1.09644 L .066 .564 0 0 k
F
.8134 1.15726 m .8215 1.13347 L .81895 1.13382 L F
.8134 1.15726 m .81496 1.1718 L .81758 1.15643 L F
.81177 1.15923 m .79654 1.15751 L .8134 1.15726 L 0 .996 .996 .996 k
F
.80387 1.15939 m .80347 1.16104 L .81177 1.15923 L .064 .547 0 0 k
F
.81417 1.18113 m .79517 1.18186 L .81523 1.17992 L .5 .5 .5 1 k
F
.7973 1.18254 m .79517 1.18186 L .81417 1.18113 L F
.80347 1.16104 m .79827 1.18246 L .81177 1.15923 L .064 .547 0 0 k
F
.79827 1.18246 m .79553 1.19374 L .80094 1.18224 L F
.79827 1.18246 m .80094 1.18224 L .81177 1.15923 L F
.81177 1.15923 m .79958 1.18513 L .81417 1.18113 L F
.79958 1.18513 m .79553 1.19374 L .81417 1.18113 L F
.80096 1.15945 m .79654 1.15751 L .81177 1.15923 L 0 .996 .996 .996 k
F
.79983 1.13664 m .79654 1.15751 L .81099 1.13492 L .066 .564 0 0 k
F
.79654 1.15751 m .80018 1.15746 L .81099 1.13492 L F
.80456 1.13671 m .80441 1.13769 L .80933 1.13691 L .064 .547 0 0 k
F
.80441 1.13769 m .79553 1.19374 L .80933 1.13691 L F
.80933 1.13691 m .80387 1.15939 L .81177 1.15923 L F
.80933 1.13691 m .81177 1.15923 L .82518 1.13465 L F
.8134 1.15726 m .81758 1.15643 L .82229 1.15711 L 0 .996 .996 .996 k
F
.8134 1.15726 m .82229 1.15711 L .81974 1.15763 L F
.81177 1.15923 m .8134 1.15726 L .81928 1.1576 L F
.81177 1.15923 m .81974 1.15763 L .82518 1.13465 L .064 .547 0 0 k
F
.81417 1.18113 m .81817 1.18003 L .81836 1.18004 L .5 .5 .5 1 k
F
.81177 1.15923 m .81928 1.1576 L .81974 1.15763 L 0 .996 .996 .996 k
F
.81417 1.18113 m .81836 1.18004 L .82229 1.15711 L .064 .547 0 0 k
F
.81417 1.18113 m .82229 1.15711 L .82024 1.15752 L F
.81417 1.18113 m .82616 1.13451 L .82518 1.13465 L F
.81177 1.15923 m .81417 1.18113 L .81974 1.15763 L F
.81177 1.15923 m .81974 1.15763 L .82597 1.15798 L 0 .996 .996 .996 k
F
.81177 1.15923 m .82597 1.15798 L .82296 1.1586 L F
.82024 1.15752 m .82229 1.15711 L .82616 1.13451 L .064 .547 0 0 k
F
.81011 1.16125 m .80096 1.15945 L .81177 1.15923 L 0 .996 .996 .996 k
F
.81253 1.18299 m .7973 1.18254 L .81417 1.18113 L .5 .5 .5 1 k
F
.80172 1.18395 m .7973 1.18254 L .81253 1.18299 L F
.80518 1.16234 m .80172 1.18395 L .81011 1.16125 L .062 .53 0 0 k
F
.80172 1.18395 m .80463 1.18369 L .81011 1.16125 L F
.81492 1.20431 m .79626 1.21797 L .81647 1.21819 L F
.81492 1.20431 m .81598 1.20326 L .81892 1.20298 L .5 .5 .5 1 k
F
.81417 1.18113 m .81573 1.19538 L .81836 1.18004 L .064 .547 0 0 k
F
.81253 1.18299 m .81417 1.18113 L .82004 1.1809 L .5 .5 .5 1 k
F
.81253 1.18299 m .82004 1.1809 L .8205 1.18088 L F
.81492 1.20431 m .79591 1.2065 L .81598 1.20326 L F
.80169 1.20631 m .80036 1.20915 L .81492 1.20431 L .062 .53 0 0 k
F
.80036 1.20915 m .79626 1.21797 L .81492 1.20431 L F
.79804 1.20686 m .79591 1.2065 L .81492 1.20431 L .5 .5 .5 1 k
F
.80424 1.1853 m .79626 1.21797 L .81253 1.18299 L .062 .53 0 0 k
F
.80172 1.18395 m .79626 1.21797 L .80463 1.18369 L F
.81327 1.20592 m .79804 1.20686 L .81492 1.20431 L .5 .5 .5 1 k
F
.81253 1.18299 m .80169 1.20631 L .81492 1.20431 L .062 .53 0 0 k
F
.81472 1.20254 m .81492 1.20431 L .81638 1.19864 L F
.81472 1.20254 m .81638 1.19864 L .82101 1.18075 L F
.81253 1.18299 m .81472 1.20254 L .82101 1.18075 L F
.81492 1.20431 m .81892 1.20298 L .81911 1.20296 L .5 .5 .5 1 k
F
.81492 1.20431 m .81911 1.20296 L .82305 1.18021 L .062 .53 0 0 k
F
.81417 1.18113 m .81836 1.18004 L .82305 1.18021 L .5 .5 .5 1 k
F
.81417 1.18113 m .82305 1.18021 L .8205 1.18088 L F
.82101 1.18075 m .82305 1.18021 L .82694 1.15778 L .062 .53 0 0 k
F
.81492 1.20431 m .82305 1.18021 L .82101 1.18075 L F
.81492 1.20431 m .81647 1.21819 L .81911 1.20296 L F
.81492 1.20431 m .81911 1.20296 L .82379 1.20251 L .5 .5 .5 1 k
F
.81327 1.20592 m .82344 1.20449 L .82379 1.20251 L .06 .512 0 0 k
F
.81492 1.20431 m .82379 1.20251 L .82124 1.20333 L .5 .5 .5 1 k
F
.81563 1.22654 m .79663 1.23021 L .81671 1.22575 L F
.79875 1.23018 m .79696 1.24114 L .81563 1.22654 L .06 .512 0 0 k
F
.81397 1.22777 m .8024 1.2294 L .81563 1.22654 L .5 .5 .5 1 k
F
.8024 1.2294 m .79663 1.23021 L .81563 1.22654 L F
.81563 1.22654 m .79696 1.24114 L .81717 1.23996 L .06 .512 0 0 k
F
.80267 1.23013 m .79663 1.23021 L .81397 1.22777 L .5 .5 .5 1 k
F
.81327 1.20592 m .79875 1.23018 L .81563 1.22654 L .06 .512 0 0 k
F
.80211 1.20967 m .79875 1.23018 L .81327 1.20592 L F
.81327 1.20592 m .81563 1.22654 L .82344 1.20449 L F
.81563 1.22654 m .81671 1.22575 L .81983 1.22494 L .5 .5 .5 1 k
F
.81563 1.22654 m .81983 1.22494 L .82344 1.20449 L .06 .512 0 0 k
F
.81158 1.20758 m .81397 1.22777 L .82844 1.20205 L .058 .494 0 0 k
F
.81563 1.22654 m .81717 1.23996 L .81983 1.22494 L .06 .512 0 0 k
F
.81397 1.22777 m .82415 1.22564 L .8245 1.22374 L .058 .494 0 0 k
F
.81397 1.22777 m .81563 1.22654 L .82195 1.22472 L .5 .5 .5 1 k
F
.81563 1.22654 m .81983 1.22494 L .82913 1.22254 L F
.81631 1.24757 m .79731 1.25271 L .8174 1.24711 L F
.79943 1.25224 m .79762 1.26297 L .81631 1.24757 L .058 .494 0 0 k
F
.81463 1.24827 m .80307 1.25123 L .81631 1.24757 L .5 .5 .5 1 k
F
.80307 1.25123 m .79731 1.25271 L .81631 1.24757 L F
.81631 1.24757 m .79762 1.26297 L .81784 1.26045 L .058 .494 0 0 k
F
.80331 1.25138 m .79731 1.25271 L .81463 1.24827 L .5 .5 .5 1 k
F
.81397 1.22777 m .79943 1.25224 L .81631 1.24757 L .058 .494 0 0 k
F
.80315 1.23013 m .80267 1.23013 L .81397 1.22777 L .5 .5 .5 1 k
F
.81158 1.20758 m .80559 1.2296 L .81397 1.22777 L .058 .494 0 0 k
F
.80559 1.2296 m .79943 1.25224 L .81397 1.22777 L F
.80666 1.20924 m .79943 1.25224 L .81158 1.20758 L F
.80672 1.25046 m .80635 1.25188 L .81463 1.24827 L .056 .474 0 0 k
F
.81694 1.26713 m .79795 1.27374 L .81805 1.2671 L .381 0 .996 .074 k
F
.80635 1.25188 m .80102 1.27245 L .81463 1.24827 L .056 .474 0 0 k
F
.80102 1.27245 m .8037 1.27155 L .81463 1.24827 L F
.80005 1.27277 m .79795 1.27374 L .81694 1.26713 L .381 0 .996 .074 k
F
.81694 1.26713 m .79823 1.2832 L .81845 1.2794 L .056 .474 0 0 k
F
.81463 1.24827 m .80252 1.27407 L .81694 1.26713 L F
.80252 1.27407 m .79823 1.2832 L .81694 1.26713 L F
.81694 1.26713 m .81805 1.2671 L .82094 1.26521 L .381 0 .996 .074 k
F
.81631 1.24757 m .8174 1.24711 L .82051 1.24573 L .5 .5 .5 1 k
F
.81631 1.24757 m .81784 1.26045 L .82051 1.24573 L .058 .494 0 0 k
F
.81463 1.24827 m .81694 1.26713 L .82482 1.24546 L .056 .474 0 0 k
F
.81694 1.26713 m .82094 1.26521 L .82114 1.26507 L .381 0 .996 .074 k
F
.81694 1.26713 m .81845 1.2794 L .82114 1.26507 L .056 .474 0 0 k
F
.81694 1.26713 m .82114 1.26507 L .82482 1.24546 L F
.8038 1.25127 m .80331 1.25138 L .81463 1.24827 L .5 .5 .5 1 k
F
.8075 1.23008 m .80734 1.23094 L .81227 1.22902 L .056 .474 0 0 k
F
.80734 1.23094 m .79823 1.2832 L .81227 1.22902 L F
.81227 1.22902 m .80672 1.25046 L .81463 1.24827 L F
.81397 1.22777 m .81631 1.24757 L .82415 1.22564 L .058 .494 0 0 k
F
.81631 1.24757 m .82051 1.24573 L .82415 1.22564 L F
.81227 1.22902 m .81463 1.24827 L .82913 1.22254 L .056 .474 0 0 k
F
.81463 1.24827 m .81631 1.24757 L .82212 1.24499 L .5 .5 .5 1 k
F
.81463 1.24827 m .82212 1.24499 L .82261 1.24478 L F
.81463 1.24827 m .82516 1.24366 L .82913 1.22254 L .056 .474 0 0 k
F
.81631 1.24757 m .82051 1.24573 L .82977 1.24161 L .5 .5 .5 1 k
F
.82879 1.24204 m .82977 1.24161 L .83271 1.2403 L F
.81631 1.24757 m .82977 1.24161 L .82879 1.24204 L F
.81524 1.26717 m .82577 1.26203 L .82977 1.24161 L .054 .453 0 0 k
F
.82579 1.24335 m .82977 1.24161 L .83231 1.22862 L F
.81463 1.24827 m .82261 1.24478 L .83271 1.2403 L .5 .5 .5 1 k
F
.81524 1.26717 m .82977 1.24161 L .82579 1.24335 L .054 .453 0 0 k
F
.81463 1.24827 m .82482 1.24546 L .82516 1.24366 L .056 .474 0 0 k
F
.8109 1.23003 m .81227 1.22902 L .83208 1.22178 L .5 .5 .5 1 k
F
.81227 1.22902 m .81397 1.22777 L .82387 1.22449 L F
.81227 1.22902 m .82387 1.22449 L .83208 1.22178 L F
.81291 1.24898 m .8038 1.25127 L .81463 1.24827 L F
.80813 1.25031 m .8044 1.27077 L .81291 1.24898 L .054 .453 0 0 k
F
.81524 1.26717 m .80005 1.27277 L .81694 1.26713 L .381 0 .996 .074 k
F
.8044 1.27077 m .80005 1.27277 L .81524 1.26717 L F
.81752 1.285 m .79853 1.29304 L .81865 1.28548 L .207 0 .996 .089 k
F
.80062 1.29153 m .80159 1.29116 L .80732 1.2698 L .054 .453 0 0 k
F
.80062 1.29153 m .79853 1.29304 L .81752 1.285 L .207 0 .996 .089 k
F
.81524 1.26717 m .80316 1.29246 L .81752 1.285 L .054 .453 0 0 k
F
.81752 1.285 m .81865 1.28548 L .82151 1.28293 L .207 0 .996 .089 k
F
.81524 1.26717 m .81694 1.26713 L .82272 1.26358 L .381 0 .996 .074 k
F
.81694 1.26713 m .82114 1.26507 L .82577 1.26203 L F
.81694 1.26713 m .82577 1.26203 L .82322 1.26328 L F
.81524 1.26717 m .81752 1.285 L .82577 1.26203 L .054 .453 0 0 k
F
.81752 1.285 m .82151 1.28293 L .82172 1.28274 L .207 0 .996 .089 k
F
.81752 1.285 m .81901 1.29659 L .82172 1.28274 L .054 .453 0 0 k
F
.81752 1.285 m .82172 1.28274 L .82577 1.26203 L F
.81291 1.24898 m .80696 1.27114 L .81524 1.26717 L F
.80696 1.27114 m .79879 1.3016 L .81524 1.26717 L F
.8044 1.27077 m .80732 1.2698 L .81291 1.24898 L F
.81291 1.24898 m .81463 1.24827 L .82579 1.24335 L .5 .5 .5 1 k
F
.81291 1.24898 m .81524 1.26717 L .82579 1.24335 L .054 .453 0 0 k
F
.81164 1.25352 m .81349 1.26722 L .83292 1.24654 L .052 .43 0 0 k
F
.81349 1.26722 m .82637 1.26096 L .83292 1.24654 L F
.81579 1.28426 m .82632 1.27864 L .83036 1.25902 L F
.82637 1.26096 m .83036 1.25902 L .83292 1.24654 L F
.81524 1.26717 m .82272 1.26358 L .82938 1.2595 L .381 0 .996 .074 k
F
.81524 1.26717 m .82938 1.2595 L .82637 1.26096 L F
.82322 1.26328 m .82577 1.26203 L .83328 1.2571 L F
.81579 1.28426 m .83036 1.25902 L .82637 1.26096 L .052 .43 0 0 k
F
.82637 1.26096 m .82938 1.2595 L .83328 1.2571 L .381 0 .996 .074 k
F
.81752 1.285 m .79879 1.3016 L .81901 1.29659 L .054 .453 0 0 k
F
.80316 1.29246 m .79879 1.3016 L .81752 1.285 L F
.81579 1.28426 m .80062 1.29153 L .81752 1.285 L .207 0 .996 .089 k
F
.81349 1.26722 m .8044 1.27077 L .81524 1.26717 L .381 0 .996 .074 k
F
.81349 1.26722 m .80495 1.2884 L .81579 1.28426 L .052 .43 0 0 k
F
.81164 1.25352 m .80871 1.2688 L .81349 1.26722 L F
.80871 1.2688 m .8044 1.27077 L .81349 1.26722 L .381 0 .996 .074 k
F
.80871 1.2688 m .80495 1.2884 L .81349 1.26722 L .052 .43 0 0 k
F
.81208 1.26725 m .80871 1.2688 L .81349 1.26722 L .381 0 .996 .074 k
F
.81349 1.26722 m .81524 1.26717 L .82637 1.26096 L F
.81349 1.26722 m .81579 1.28426 L .82637 1.26096 L .052 .43 0 0 k
F
.81219 1.27079 m .81401 1.2835 L .83347 1.26268 L .049 .406 0 0 k
F
.81401 1.2835 m .80495 1.2884 L .81579 1.28426 L .207 0 .996 .089 k
F
.80495 1.2884 m .80062 1.29153 L .81579 1.28426 L F
.80495 1.2884 m .80464 1.29 L .81579 1.28426 L .052 .43 0 0 k
F
.81804 1.30096 m .79906 1.31039 L .81918 1.30202 L .094 0 .996 .108 k
F
.81579 1.28426 m .80479 1.3067 L .81804 1.30096 L .052 .43 0 0 k
F
.80114 1.30829 m .79906 1.31039 L .81804 1.30096 L .094 0 .996 .108 k
F
.80464 1.29 m .79929 1.31793 L .81579 1.28426 L .052 .43 0 0 k
F
.81401 1.2835 m .83088 1.27458 L .83347 1.26268 L .049 .406 0 0 k
F
.81627 1.29932 m .80114 1.30829 L .81804 1.30096 L .094 0 .996 .108 k
F
.80479 1.3067 m .80375 1.30882 L .81804 1.30096 L .052 .43 0 0 k
F
.81804 1.30096 m .79929 1.31793 L .8195 1.31182 L F
.80375 1.30882 m .79929 1.31793 L .81804 1.30096 L F
.81627 1.29932 m .80523 1.3211 L .81848 1.31481 L .049 .406 0 0 k
F
.81848 1.31481 m .79952 1.32556 L .81965 1.31653 L .177 .043 .663 .042 k
F
.80158 1.32284 m .79952 1.32556 L .81848 1.31481 L F
.80523 1.3211 m .80431 1.32293 L .81848 1.31481 L .049 .406 0 0 k
F
.80543 1.30394 m .8049 1.30448 L .81627 1.29932 L .094 0 .996 .108 k
F
.8049 1.30448 m .80114 1.30829 L .81627 1.29932 L F
.80543 1.30394 m .79971 1.332 L .81627 1.29932 L .049 .406 0 0 k
F
.81401 1.2835 m .80543 1.30394 L .81627 1.29932 L F
.81219 1.27079 m .80923 1.28531 L .81401 1.2835 L F
.80923 1.28531 m .80902 1.28547 L .81401 1.2835 L .207 0 .996 .089 k
F
.80902 1.28547 m .80495 1.2884 L .81401 1.2835 L F
.80923 1.28531 m .80543 1.30394 L .81401 1.2835 L .049 .406 0 0 k
F
.81258 1.28289 m .80923 1.28531 L .81401 1.2835 L .207 0 .996 .089 k
F
.81446 1.29764 m .80543 1.30394 L .81627 1.29932 L .094 0 .996 .108 k
F
.81668 1.31217 m .80158 1.32284 L .81848 1.31481 L .177 .043 .663 .042 k
F
.81446 1.29764 m .80876 1.31585 L .81668 1.31217 L .045 .38 0 0 k
F
.80584 1.3172 m .80529 1.31794 L .81668 1.31217 L .177 .043 .663 .042 k
F
.80968 1.29965 m .80946 1.29987 L .81446 1.29764 L .094 0 .996 .108 k
F
.80946 1.29987 m .80543 1.30394 L .81446 1.29764 L F
.80529 1.31794 m .80158 1.32284 L .81668 1.31217 L .177 .043 .663 .042 k
F
.81848 1.31481 m .79971 1.332 L .81992 1.32489 L .049 .406 0 0 k
F
.80431 1.32293 m .79971 1.332 L .81848 1.31481 L F
.80968 1.29965 m .80195 1.335 L .81446 1.29764 L .045 .38 0 0 k
F
.81886 1.3264 m .79991 1.33838 L .82005 1.32883 L .064 .123 .204 .027 k
F
.80195 1.335 m .79991 1.33838 L .81886 1.3264 L F
.80195 1.335 m .80006 1.34363 L .80292 1.33451 L .045 .38 0 0 k
F
.80195 1.335 m .80292 1.33451 L .81446 1.29764 L F
.81886 1.3264 m .80006 1.34363 L .82027 1.33564 L F
.81668 1.31217 m .80483 1.3346 L .81886 1.3264 L F
.80483 1.3346 m .80006 1.34363 L .81886 1.3264 L F
.80876 1.31585 m .80006 1.34363 L .81668 1.31217 L F
.81886 1.3264 m .82005 1.32883 L .82282 1.32408 L .064 .123 .204 .027 k
F
.81401 1.2835 m .81579 1.28426 L .8269 1.27668 L .207 0 .996 .089 k
F
.81579 1.28426 m .81752 1.285 L .82326 1.28041 L F
.81579 1.28426 m .82326 1.28041 L .83379 1.27198 L F
.81804 1.30096 m .81918 1.30202 L .82202 1.29877 L .094 0 .996 .108 k
F
.81752 1.285 m .82172 1.28274 L .82632 1.27864 L .207 0 .996 .089 k
F
.81752 1.285 m .82632 1.27864 L .82377 1.28 L F
.81579 1.28426 m .81804 1.30096 L .82632 1.27864 L .052 .43 0 0 k
F
.81804 1.30096 m .82202 1.29877 L .82224 1.29852 L .094 0 .996 .108 k
F
.81804 1.30096 m .8195 1.31182 L .82224 1.29852 L .052 .43 0 0 k
F
.81804 1.30096 m .82224 1.29852 L .82632 1.27864 L F
.81804 1.30096 m .82224 1.29852 L .82681 1.29327 L .094 0 .996 .108 k
F
.81627 1.29932 m .82681 1.29327 L .83034 1.27708 L .049 .406 0 0 k
F
.82476 1.29445 m .82681 1.29327 L .83134 1.28808 L .094 0 .996 .108 k
F
.81804 1.30096 m .82681 1.29327 L .82476 1.29445 L F
.81804 1.30096 m .83134 1.28808 L .83036 1.28863 L F
.82735 1.29034 m .83134 1.28808 L .83395 1.27682 L .045 .38 0 0 k
F
.82377 1.28 m .82632 1.27864 L .83379 1.27198 L .207 0 .996 .089 k
F
.81401 1.2835 m .81627 1.29932 L .83034 1.27708 L .049 .406 0 0 k
F
.81267 1.28596 m .80968 1.29965 L .81446 1.29764 L .045 .38 0 0 k
F
.81267 1.28596 m .81446 1.29764 L .83395 1.27682 L F
.81446 1.29764 m .81627 1.29932 L .82735 1.29034 L .094 0 .996 .108 k
F
.81627 1.29932 m .82426 1.29474 L .83422 1.28476 L F
.81446 1.29764 m .82638 1.29233 L .82735 1.29034 L .045 .38 0 0 k
F
.81446 1.29764 m .82735 1.29034 L .83395 1.27682 L F
.813 1.29629 m .81446 1.29764 L .83422 1.28476 L .094 0 .996 .108 k
F
.81446 1.29764 m .82735 1.29034 L .83422 1.28476 L F
.81627 1.29932 m .81804 1.30096 L .82426 1.29474 L F
.81627 1.29932 m .8265 1.29468 L .82681 1.29327 L .049 .406 0 0 k
F
.81848 1.31481 m .81965 1.31653 L .82246 1.31254 L .177 .043 .663 .042 k
F
.81627 1.29932 m .81848 1.31481 L .8265 1.29468 L .049 .406 0 0 k
F
.81848 1.31481 m .82246 1.31254 L .82268 1.31222 L .177 .043 .663 .042 k
F
.81848 1.31481 m .81992 1.32489 L .82268 1.31222 L .049 .406 0 0 k
F
.81848 1.31481 m .82268 1.31222 L .8265 1.29468 L F
.81668 1.31217 m .82723 1.30575 L .83134 1.28808 L .045 .38 0 0 k
F
.81848 1.31481 m .82268 1.31222 L .82723 1.30575 L .177 .043 .663 .042 k
F
.81668 1.31217 m .83134 1.28808 L .82735 1.29034 L .045 .38 0 0 k
F
.81607 1.30816 m .81668 1.31217 L .8214 1.30252 L F
.81607 1.30816 m .8214 1.30252 L .82638 1.29233 L F
.81446 1.29764 m .81607 1.30816 L .82638 1.29233 L F
.81308 1.29886 m .81484 1.30946 L .83436 1.28881 L .039 .352 0 0 k
F
.82467 1.30731 m .82723 1.30575 L .83172 1.29936 L .177 .043 .663 .042 k
F
.82467 1.30731 m .83172 1.29936 L .83074 1.29994 L F
.81848 1.31481 m .82723 1.30575 L .82467 1.30731 L F
.81484 1.30946 m .83172 1.29936 L .83436 1.28881 L .039 .352 0 0 k
F
.81308 1.29886 m .81006 1.31163 L .81484 1.30946 L F
.81006 1.31163 m .80584 1.3172 L .81484 1.30946 L .177 .043 .663 .042 k
F
.81006 1.31163 m .80993 1.31219 L .81484 1.30946 L .039 .352 0 0 k
F
.81484 1.30946 m .80584 1.3172 L .81668 1.31217 L .177 .043 .663 .042 k
F
.81335 1.30728 m .81006 1.31163 L .81484 1.30946 L F
.81335 1.30728 m .81484 1.30946 L .83458 1.29528 L F
.81484 1.30946 m .81668 1.31217 L .82633 1.30307 L F
.81484 1.30946 m .82633 1.30307 L .83458 1.29528 L F
.81484 1.30946 m .8091 1.32657 L .81702 1.32265 L .039 .352 0 0 k
F
.80618 1.32802 m .80195 1.335 L .81702 1.32265 L .064 .123 .204 .027 k
F
.8091 1.32657 m .80884 1.32735 L .81702 1.32265 L .039 .352 0 0 k
F
.81702 1.32265 m .80195 1.335 L .81886 1.3264 L .064 .123 .204 .027 k
F
.80993 1.31219 m .80224 1.34462 L .81484 1.30946 L .039 .352 0 0 k
F
.81915 1.33556 m .80022 1.34868 L .82037 1.33876 L .007 .197 .106 0 k
F
.80224 1.34462 m .80022 1.34868 L .81915 1.33556 L F
.80224 1.34462 m .80034 1.35267 L .80321 1.3441 L .039 .352 0 0 k
F
.80224 1.34462 m .80321 1.3441 L .81484 1.30946 L F
.81514 1.31881 m .80618 1.32802 L .81702 1.32265 L .064 .123 .204 .027 k
F
.81915 1.33556 m .80034 1.35267 L .82054 1.34395 L .039 .352 0 0 k
F
.81702 1.32265 m .80537 1.34361 L .81915 1.33556 L F
.80537 1.34361 m .80034 1.35267 L .81915 1.33556 L F
.80884 1.32735 m .80034 1.35267 L .81702 1.32265 L F
.81514 1.31881 m .80935 1.33473 L .81728 1.33062 L .031 .323 0 0 k
F
.80643 1.33625 m .80224 1.34462 L .81728 1.33062 L .007 .197 .106 0 k
F
.81036 1.32111 m .81011 1.32151 L .81514 1.31881 L .064 .123 .204 .027 k
F
.81011 1.32151 m .80618 1.32802 L .81514 1.31881 L F
.81036 1.32111 m .80626 1.33691 L .81514 1.31881 L .031 .323 0 0 k
F
.81728 1.33062 m .80224 1.34462 L .81915 1.33556 L .007 .197 .106 0 k
F
.81937 1.34218 m .80045 1.35632 L .82061 1.3462 L 0 .223 .033 0 k
F
.80246 1.35158 m .80343 1.35104 L .80916 1.33525 L .031 .323 0 0 k
F
.80626 1.33691 m .80916 1.33525 L .81514 1.31881 L F
.81535 1.32558 m .80643 1.33625 L .81728 1.33062 L .007 .197 .106 0 k
F
.80246 1.35158 m .80045 1.35632 L .81937 1.34218 L 0 .223 .033 0 k
F
.81937 1.34218 m .80053 1.35901 L .82073 1.3497 L .031 .323 0 0 k
F
.81728 1.33062 m .80604 1.34966 L .81937 1.34218 L F
.80604 1.34966 m .80053 1.35901 L .81937 1.34218 L F
.80935 1.33473 m .80053 1.35901 L .81728 1.33062 L F
.81535 1.32558 m .80952 1.34023 L .81745 1.336 L .02 .293 0 0 k
F
.81342 1.30931 m .81036 1.32111 L .81514 1.31881 L .031 .323 0 0 k
F
.81362 1.31572 m .81036 1.32111 L .81514 1.31881 L .064 .123 .204 .027 k
F
.81367 1.31719 m .81057 1.32797 L .81535 1.32558 L .02 .293 0 0 k
F
.8066 1.3418 m .80246 1.35158 L .81745 1.336 L 0 .223 .033 0 k
F
.81057 1.32797 m .8103 1.32851 L .81535 1.32558 L .007 .197 .106 0 k
F
.8103 1.32851 m .80643 1.33625 L .81535 1.32558 L F
.80626 1.33691 m .80246 1.35158 L .80916 1.33525 L .031 .323 0 0 k
F
.81057 1.32797 m .80658 1.34188 L .81535 1.32558 L .02 .293 0 0 k
F
.81745 1.336 m .80246 1.35158 L .81937 1.34218 L 0 .223 .033 0 k
F
.81886 1.3264 m .82282 1.32408 L .82306 1.32366 L .064 .123 .204 .027 k
F
.81886 1.3264 m .82027 1.33564 L .82306 1.32366 L .045 .38 0 0 k
F
.81915 1.33556 m .82037 1.33876 L .82309 1.33326 L .007 .197 .106 0 k
F
.81668 1.31217 m .81848 1.31481 L .82467 1.30731 L .177 .043 .663 .042 k
F
.81668 1.31217 m .81886 1.3264 L .82694 1.30698 L .045 .38 0 0 k
F
.81886 1.3264 m .82306 1.32366 L .82694 1.30698 L F
.81702 1.32265 m .81886 1.3264 L .82443 1.31839 L .064 .123 .204 .027 k
F
.81702 1.32265 m .82443 1.31839 L .82501 1.31756 L F
.81668 1.31217 m .82694 1.30698 L .82723 1.30575 L .045 .38 0 0 k
F
.81702 1.32265 m .82551 1.31724 L .83172 1.29936 L .039 .352 0 0 k
F
.81915 1.33556 m .82336 1.33272 L .82756 1.31593 L F
.82551 1.31724 m .82756 1.31593 L .83172 1.29936 L F
.81886 1.3264 m .82306 1.32366 L .82756 1.31593 L .064 .123 .204 .027 k
F
.81886 1.3264 m .82756 1.31593 L .82501 1.31756 L F
.81915 1.33556 m .82756 1.31593 L .82551 1.31724 L .039 .352 0 0 k
F
.82501 1.31756 m .82756 1.31593 L .83202 1.30828 L .064 .123 .204 .027 k
F
.82501 1.31756 m .83202 1.30828 L .83104 1.30889 L F
.81668 1.31217 m .82467 1.30731 L .83458 1.29528 L .177 .043 .663 .042 k
F
.81484 1.30946 m .81702 1.32265 L .83172 1.29936 L .039 .352 0 0 k
F
.81514 1.31881 m .83202 1.30828 L .83469 1.29848 L .031 .323 0 0 k
F
.81702 1.32265 m .82501 1.31756 L .83486 1.30341 L .064 .123 .204 .027 k
F
.81342 1.30931 m .81514 1.31881 L .83469 1.29848 L .031 .323 0 0 k
F
.81362 1.31572 m .81702 1.32265 L .83486 1.30341 L .064 .123 .204 .027 k
F
.81514 1.31881 m .83156 1.30998 L .83202 1.30828 L .031 .323 0 0 k
F
.83104 1.30889 m .83202 1.30828 L .83486 1.30341 L .064 .123 .204 .027 k
F
.81702 1.32265 m .81915 1.33556 L .82551 1.31724 L .039 .352 0 0 k
F
.81915 1.33556 m .82309 1.33326 L .82336 1.33272 L .007 .197 .106 0 k
F
.81915 1.33556 m .82054 1.34395 L .82336 1.33272 L .039 .352 0 0 k
F
.81915 1.33556 m .82336 1.33272 L .82782 1.32368 L .007 .197 .106 0 k
F
.81728 1.33062 m .82782 1.32368 L .83156 1.30998 L .031 .323 0 0 k
F
.82577 1.32503 m .82782 1.32368 L .83224 1.31474 L .007 .197 .106 0 k
F
.81915 1.33556 m .82782 1.32368 L .82577 1.32503 L F
.81514 1.31881 m .81728 1.33062 L .83156 1.30998 L .031 .323 0 0 k
F
.81915 1.33556 m .83224 1.31474 L .83126 1.31537 L .007 .197 .106 0 k
F
.81728 1.33062 m .81915 1.33556 L .82463 1.32643 L F
.81937 1.34218 m .82061 1.3462 L .82326 1.34 L 0 .223 .033 0 k
F
.81937 1.34218 m .82326 1.34 L .82357 1.33927 L F
.81937 1.34218 m .82357 1.33927 L .82782 1.32368 L .031 .323 0 0 k
F
.81535 1.32558 m .83224 1.31474 L .83494 1.30572 L .02 .293 0 0 k
F
.81728 1.33062 m .82463 1.32643 L .83505 1.30904 L .007 .197 .106 0 k
F
.81728 1.33062 m .81937 1.34218 L .82782 1.32368 L .031 .323 0 0 k
F
.81367 1.31719 m .81535 1.32558 L .83494 1.30572 L .02 .293 0 0 k
F
.8138 1.32151 m .81728 1.33062 L .83505 1.30904 L .007 .197 .106 0 k
F
.81535 1.32558 m .81745 1.336 L .83187 1.31597 L .02 .293 0 0 k
F
.81937 1.34218 m .82357 1.33927 L .82799 1.3289 L 0 .223 .033 0 k
F
.81937 1.34218 m .82799 1.3289 L .82544 1.33062 L F
.81937 1.34218 m .82073 1.3497 L .82357 1.33927 L .031 .323 0 0 k
F
.81745 1.336 m .81937 1.34218 L .82467 1.33209 L 0 .223 .033 0 k
F
.81745 1.336 m .82604 1.33022 L .83187 1.31597 L .02 .293 0 0 k
F
.81745 1.336 m .82467 1.33209 L .82544 1.33062 L 0 .223 .033 0 k
F
.82604 1.33022 m .82799 1.3289 L .83187 1.31597 L .02 .293 0 0 k
F
.81535 1.32558 m .83187 1.31597 L .83224 1.31474 L F
.83126 1.31537 m .83224 1.31474 L .83505 1.30904 L .007 .197 .106 0 k
F
.80658 1.34188 m .8095 1.3403 L .81535 1.32558 L .02 .293 0 0 k
F
.8138 1.32151 m .81057 1.32797 L .81535 1.32558 L .007 .197 .106 0 k
F
.81383 1.3224 m .81548 1.32967 L .8351 1.31044 L .006 .263 0 0 k
F
.81745 1.336 m .82544 1.33062 L .83139 1.31928 L 0 .223 .033 0 k
F
.81745 1.336 m .83139 1.31928 L .82838 1.32125 L F
.8195 1.34619 m .82387 1.34267 L .82799 1.3289 L .02 .293 0 0 k
F
.8195 1.34619 m .82799 1.3289 L .82604 1.33022 L F
.81745 1.336 m .8195 1.34619 L .82604 1.33022 L F
.81548 1.32967 m .83237 1.31865 L .8351 1.31044 L .006 .263 0 0 k
F
.82544 1.33062 m .82799 1.3289 L .83516 1.31211 L 0 .223 .033 0 k
F
.8195 1.34619 m .80122 1.36091 L .82077 1.35106 L 0 .239 0 0 k
F
.8195 1.34619 m .82077 1.35106 L .8237 1.34324 L F
.8195 1.34619 m .82083 1.35282 L .8237 1.34324 L .02 .293 0 0 k
F
.8195 1.34619 m .8237 1.34324 L .82387 1.34267 L F
.81383 1.3224 m .8107 1.33212 L .81548 1.32967 L .006 .263 0 0 k
F
.8107 1.33212 m .8066 1.3418 L .81548 1.32967 L 0 .223 .033 0 k
F
.8107 1.33212 m .81069 1.33217 L .81548 1.32967 L .006 .263 0 0 k
F
.81548 1.32967 m .8066 1.3418 L .81745 1.336 L 0 .223 .033 0 k
F
.8139 1.32457 m .8107 1.33212 L .81548 1.32967 L F
.8139 1.32457 m .81548 1.32967 L .83516 1.31211 L F
.81548 1.32967 m .81745 1.336 L .82634 1.324 L F
.81548 1.32967 m .82634 1.324 L .83516 1.31211 L F
.8195 1.34619 m .8006 1.36122 L .80122 1.36091 L 0 .239 0 0 k
F
.80259 1.3558 m .80355 1.35525 L .8095 1.3403 L .02 .293 0 0 k
F
.80259 1.3558 m .8006 1.36122 L .8195 1.34619 L 0 .239 0 0 k
F
.81745 1.336 m .80064 1.36258 L .82083 1.35282 L .02 .293 0 0 k
F
.80952 1.34023 m .80064 1.36258 L .81745 1.336 L F
.81753 1.3387 m .80259 1.3558 L .8195 1.34619 L 0 .239 0 0 k
F
.81548 1.32967 m .80961 1.343 L .81753 1.3387 L .006 .263 0 0 k
F
.80658 1.34188 m .80259 1.3558 L .8095 1.3403 L .02 .293 0 0 k
F
.80669 1.34459 m .80259 1.3558 L .81753 1.3387 L 0 .239 0 0 k
F
.80259 1.3558 m .80064 1.36258 L .80355 1.35525 L .02 .293 0 0 k
F
.81069 1.33217 m .80066 1.36332 L .81548 1.32967 L .006 .263 0 0 k
F
.81391 1.32487 m .80669 1.34459 L .81753 1.3387 L 0 .239 0 0 k
F
.81753 1.3387 m .80066 1.36332 L .82084 1.35327 L .006 .263 0 0 k
F
.80961 1.343 m .80066 1.36332 L .81753 1.3387 L F
.81548 1.32967 m .81753 1.3387 L .83237 1.31865 L F
.81753 1.3387 m .8195 1.34619 L .82553 1.33326 L 0 .239 0 0 k
F
.81753 1.3387 m .82808 1.33153 L .83237 1.31865 L .006 .263 0 0 k
F
.8195 1.34619 m .8237 1.34324 L .83517 1.31258 L 0 .239 0 0 k
F
.81753 1.3387 m .82084 1.35327 L .82808 1.33153 L .006 .263 0 0 k
F
.82838 1.32125 m .83139 1.31928 L .83516 1.31211 L 0 .223 .033 0 k
F
.81391 1.32487 m .81753 1.3387 L .83517 1.31258 L 0 .239 0 0 k
F
.81753 1.3387 m .82553 1.33326 L .83517 1.31258 L F
.80246 1.35158 m .80053 1.35901 L .80343 1.35104 L .031 .323 0 0 k
F
.83074 1.29994 m .83172 1.29936 L .83458 1.29528 L .177 .043 .663 .042 k
F
.83036 1.28863 m .83134 1.28808 L .83422 1.28476 L .094 0 .996 .108 k
F
.813 1.29629 m .80968 1.29965 L .81446 1.29764 L F
.81258 1.28289 m .81401 1.2835 L .83379 1.27198 L .207 0 .996 .089 k
F
.81401 1.2835 m .8269 1.27668 L .83379 1.27198 L F
.81401 1.2835 m .83034 1.27708 L .83088 1.27458 L .049 .406 0 0 k
F
.81208 1.26725 m .81349 1.26722 L .83328 1.2571 L .381 0 .996 .074 k
F
.81349 1.26722 m .82637 1.26096 L .83328 1.2571 L F
.8044 1.27077 m .80062 1.29153 L .80732 1.2698 L .054 .453 0 0 k
F
.80062 1.29153 m .79879 1.3016 L .80159 1.29116 L F
.81152 1.24956 m .80813 1.25031 L .81291 1.24898 L .5 .5 .5 1 k
F
.80813 1.25031 m .8038 1.25127 L .81291 1.24898 L F
.81103 1.23437 m .80813 1.25031 L .81291 1.24898 L .054 .453 0 0 k
F
.81103 1.23437 m .81291 1.24898 L .83231 1.22862 L F
.81291 1.24898 m .82579 1.24335 L .83231 1.22862 L F
.81152 1.24956 m .81291 1.24898 L .83271 1.2403 L .5 .5 .5 1 k
F
.81291 1.24898 m .82579 1.24335 L .83271 1.2403 L F
.80102 1.27245 m .79823 1.2832 L .8037 1.27155 L .056 .474 0 0 k
F
.81227 1.22902 m .80315 1.23013 L .81397 1.22777 L .5 .5 .5 1 k
F
.8075 1.23008 m .80315 1.23013 L .81227 1.22902 L F
.81037 1.21357 m .8075 1.23008 L .81227 1.22902 L .056 .474 0 0 k
F
.8109 1.23003 m .8075 1.23008 L .81227 1.22902 L .5 .5 .5 1 k
F
.81563 1.22654 m .82913 1.22254 L .82815 1.22292 L F
.81397 1.22777 m .8245 1.22374 L .82844 1.20205 L .058 .494 0 0 k
F
.81023 1.20891 m .81158 1.20758 L .8314 1.20177 L .5 .5 .5 1 k
F
.81158 1.20758 m .81327 1.20592 L .8232 1.20365 L F
.81158 1.20758 m .8232 1.20365 L .8314 1.20177 L F
.80245 1.2076 m .80198 1.20752 L .81327 1.20592 L F
.80198 1.20752 m .79804 1.20686 L .81327 1.20592 L F
.81011 1.16125 m .80424 1.1853 L .81253 1.18299 L .062 .53 0 0 k
F
.81086 1.1849 m .80245 1.2076 L .81327 1.20592 L .06 .512 0 0 k
F
.80594 1.18629 m .80245 1.2076 L .81086 1.1849 L F
.82721 1.18126 m .82756 1.18119 L .8277 1.18038 L F
.81327 1.20592 m .82756 1.18119 L .82721 1.18126 L F
.81327 1.20592 m .81492 1.20431 L .82077 1.20341 L .5 .5 .5 1 k
F
.81327 1.20592 m .82379 1.20251 L .82756 1.18119 L .06 .512 0 0 k
F
.81327 1.20592 m .8277 1.18038 L .82373 1.18145 L F
.81086 1.1849 m .81327 1.20592 L .82373 1.18145 L F
.80951 1.18644 m .81086 1.1849 L .83068 1.18049 L .5 .5 .5 1 k
F
.81086 1.1849 m .81253 1.18299 L .82248 1.18162 L F
.81086 1.1849 m .82248 1.18162 L .83068 1.18049 L F
.81086 1.1849 m .80172 1.18395 L .81253 1.18299 L F
.80609 1.18535 m .80594 1.18629 L .81086 1.1849 L .06 .512 0 0 k
F
.80951 1.18644 m .80609 1.18535 L .81086 1.1849 L .5 .5 .5 1 k
F
.80609 1.18535 m .80172 1.18395 L .81086 1.1849 L F
.80893 1.16802 m .80609 1.18535 L .81086 1.1849 L .06 .512 0 0 k
F
.80245 1.2076 m .80211 1.20967 L .81327 1.20592 L F
.81158 1.20758 m .80245 1.2076 L .81327 1.20592 L .5 .5 .5 1 k
F
.80681 1.20833 m .80245 1.2076 L .81158 1.20758 L F
.80967 1.19136 m .80681 1.20833 L .81158 1.20758 L .058 .494 0 0 k
F
.80681 1.20833 m .80666 1.20924 L .81158 1.20758 L F
.81023 1.20891 m .80681 1.20833 L .81158 1.20758 L .5 .5 .5 1 k
F
.82815 1.22292 m .82913 1.22254 L .83208 1.22178 L F
.81037 1.21357 m .81227 1.22902 L .83165 1.20911 L .056 .474 0 0 k
F
.81397 1.22777 m .82195 1.22472 L .83208 1.22178 L .5 .5 .5 1 k
F
.81227 1.22902 m .82913 1.22254 L .83165 1.20911 L .056 .474 0 0 k
F
.81327 1.20592 m .82077 1.20341 L .8314 1.20177 L .5 .5 .5 1 k
F
.80967 1.19136 m .81158 1.20758 L .83094 1.18826 L .058 .494 0 0 k
F
.82124 1.20333 m .82379 1.20251 L .82844 1.20205 L .5 .5 .5 1 k
F
.82124 1.20333 m .82844 1.20205 L .82746 1.20238 L F
.81158 1.20758 m .82844 1.20205 L .83094 1.18826 L .058 .494 0 0 k
F
.82746 1.20238 m .82844 1.20205 L .8314 1.20177 L .5 .5 .5 1 k
F
.8205 1.18088 m .82305 1.18021 L .8277 1.18038 L F
.8205 1.18088 m .8277 1.18038 L .82673 1.18065 L F
.81253 1.18299 m .8205 1.18088 L .82673 1.18065 L F
.81253 1.18299 m .82673 1.18065 L .82373 1.18145 L F
.82373 1.18145 m .8277 1.18038 L .83019 1.16631 L .06 .512 0 0 k
F
.82673 1.18065 m .8277 1.18038 L .83068 1.18049 L .5 .5 .5 1 k
F
.82373 1.18145 m .82673 1.18065 L .83068 1.18049 L F
.81011 1.16125 m .81253 1.18299 L .82694 1.15778 L .062 .53 0 0 k
F
.81253 1.18299 m .82101 1.18075 L .82694 1.15778 L F
.80893 1.16802 m .81086 1.1849 L .83019 1.16631 L .06 .512 0 0 k
F
.81086 1.1849 m .82373 1.18145 L .83019 1.16631 L F
.80876 1.16288 m .81011 1.16125 L .82992 1.15821 L 0 .996 .996 .996 k
F
.81011 1.16125 m .81177 1.15923 L .82173 1.15867 L F
.81011 1.16125 m .82173 1.15867 L .82992 1.15821 L F
.80534 1.16138 m .80518 1.16234 L .81011 1.16125 L .062 .53 0 0 k
F
.80876 1.16288 m .80534 1.16138 L .81011 1.16125 L 0 .996 .996 .996 k
F
.80534 1.16138 m .80096 1.15945 L .81011 1.16125 L F
.80816 1.1438 m .80534 1.16138 L .81011 1.16125 L .062 .53 0 0 k
F
.80816 1.1438 m .81011 1.16125 L .82942 1.14352 L F
.81974 1.15763 m .82229 1.15711 L .82992 1.15821 L 0 .996 .996 .996 k
F
.81011 1.16125 m .82694 1.15778 L .82942 1.14352 L .062 .53 0 0 k
F
.82296 1.1586 m .82597 1.15798 L .82992 1.15821 L 0 .996 .996 .996 k
F
.81895 1.13382 m .8215 1.13347 L .82616 1.13451 L 0 .996 .996 .673 k
F
.81895 1.13382 m .82616 1.13451 L .82518 1.13465 L F
.82518 1.13465 m .82616 1.13451 L .82862 1.12014 L .064 .547 0 0 k
F
.80933 1.13691 m .82096 1.13506 L .82218 1.13508 L 0 .996 .996 .673 k
F
.80933 1.13691 m .82218 1.13508 L .82913 1.13518 L F
.80799 1.13852 m .80933 1.13691 L .82913 1.13518 L F
.80933 1.13691 m .81099 1.13492 L .82096 1.13506 L F
.81099 1.13492 m .81895 1.13382 L .82913 1.13518 L F
.80018 1.13439 m .79362 1.13093 L .80309 1.13454 L F
.8102 1.11033 m .79576 1.13206 L .81261 1.13298 L .068 .58 0 0 k
F
.8102 1.11033 m .79498 1.10646 L .81182 1.10856 L 0 .996 .996 .578 k
F
.7994 1.10905 m .79498 1.10646 L .8102 1.11033 L F
.80774 1.08725 m .79861 1.0837 L .80941 1.08574 L 0 .996 .996 .526 k
F
.80298 1.08638 m .80282 1.08738 L .80774 1.08725 L .068 .58 0 0 k
F
.80282 1.08738 m .7994 1.10905 L .80774 1.08725 L F
.80774 1.08725 m .7994 1.10905 L .8102 1.11033 L F
.8102 1.11033 m .8207 1.10956 L .82456 1.08702 L F
.82058 1.08707 m .82456 1.08702 L .82701 1.07268 L F
.8102 1.11033 m .82456 1.08702 L .82058 1.08707 L F
.80774 1.08725 m .8102 1.11033 L .82058 1.08707 L F
.8064 1.08847 m .80774 1.08725 L .82752 1.0879 L 0 .996 .996 .526 k
F
.80774 1.08725 m .80941 1.08574 L .81939 1.08693 L F
.80774 1.08725 m .81939 1.08693 L .82752 1.0879 L F
.8064 1.08847 m .80298 1.08638 L .80774 1.08725 L F
.80298 1.08638 m .79861 1.0837 L .80774 1.08725 L F
.80577 1.06872 m .80298 1.08638 L .80774 1.08725 L .068 .58 0 0 k
F
.7994 1.10905 m .79576 1.13206 L .8102 1.11033 L F
.80854 1.11215 m .7994 1.10905 L .8102 1.11033 L 0 .996 .996 .578 k
F
.80933 1.13691 m .79672 1.13211 L .81261 1.13298 L 0 .996 .996 .673 k
F
.80854 1.11215 m .81099 1.13492 L .82027 1.11369 L .066 .564 0 0 k
F
.80854 1.11215 m .82027 1.11369 L .82138 1.11115 L F
.81099 1.13492 m .81895 1.13382 L .82438 1.11091 L F
.8102 1.11033 m .81816 1.10974 L .82438 1.11091 L 0 .996 .996 .578 k
F
.8102 1.11033 m .82438 1.11091 L .82138 1.11115 L F
.82138 1.11115 m .82438 1.11091 L .82781 1.09644 L .066 .564 0 0 k
F
.81099 1.13492 m .82438 1.11091 L .82138 1.11115 L F
.82138 1.11115 m .82438 1.11091 L .82833 1.11165 L 0 .996 .996 .578 k
F
.80854 1.11215 m .80018 1.13439 L .81099 1.13492 L .066 .564 0 0 k
F
.80377 1.11161 m .80358 1.1115 L .80854 1.11215 L 0 .996 .996 .578 k
F
.80358 1.1115 m .7994 1.10905 L .80854 1.11215 L F
.80657 1.09387 m .80377 1.11161 L .80854 1.11215 L .066 .564 0 0 k
F
.80377 1.11161 m .80018 1.13439 L .80854 1.11215 L F
.8072 1.11362 m .80377 1.11161 L .80854 1.11215 L 0 .996 .996 .578 k
F
.8072 1.11362 m .80854 1.11215 L .82833 1.11165 L F
.80854 1.11215 m .8102 1.11033 L .82138 1.11115 L F
.80854 1.11215 m .82138 1.11115 L .82833 1.11165 L F
.80854 1.11215 m .82138 1.11115 L .82781 1.09644 L .066 .564 0 0 k
F
.80657 1.09387 m .80854 1.11215 L .82781 1.09644 L F
.80737 1.11899 m .80933 1.13691 L .82862 1.12014 L .064 .547 0 0 k
F
.80933 1.13691 m .82518 1.13465 L .82862 1.12014 L F
.82518 1.13465 m .82616 1.13451 L .82913 1.13518 L 0 .996 .996 .673 k
F
.80456 1.13671 m .80018 1.13439 L .80933 1.13691 L F
.80018 1.13439 m .80309 1.13454 L .80933 1.13691 L F
.80737 1.11899 m .80456 1.13671 L .80933 1.13691 L .064 .547 0 0 k
F
.80799 1.13852 m .80456 1.13671 L .80933 1.13691 L 0 .996 .996 .673 k
F
.82058 1.08707 m .82456 1.08702 L .82752 1.0879 L 0 .996 .996 .526 k
F
.80695 1.06248 m .80941 1.08574 L .82376 1.06332 L .071 .596 0 0 k
F
.80941 1.08574 m .81991 1.08563 L .82376 1.06332 L F
.80577 1.06872 m .80774 1.08725 L .82701 1.07268 L .068 .58 0 0 k
F
.80774 1.08725 m .82058 1.08707 L .82701 1.07268 L F
.80695 1.06248 m .81861 1.06294 L .81978 1.06312 L 0 .996 .996 .503 k
F
.80863 1.0614 m .81615 1.06172 L .82672 1.06419 L F
.81658 1.06182 m .81912 1.06196 L .82672 1.06419 L F
.80695 1.06248 m .82376 1.06332 L .8262 1.04913 L .071 .596 0 0 k
F
.80695 1.06248 m .81978 1.06312 L .82672 1.06419 L 0 .996 .996 .503 k
F
.8056 1.06335 m .80695 1.06248 L .82672 1.06419 L F
.80498 1.04381 m .80219 1.06128 L .80695 1.06248 L .071 .596 0 0 k
F
.8056 1.06335 m .80219 1.06128 L .80695 1.06248 L 0 .996 .996 .503 k
F
.822 1.03989 m .82297 1.04 L .82592 1.04077 L 0 .996 .996 .505 k
F
.80952 1.03709 m .82297 1.04 L .822 1.03989 L F
.80786 1.03759 m .81581 1.0385 L .822 1.03989 L F
.80786 1.03759 m .822 1.03989 L .819 1.03955 L F
.819 1.03955 m .82297 1.04 L .82542 1.02603 L .081 .603 0 0 k
F
.80786 1.03759 m .81835 1.03879 L .8222 1.01731 L .099 .604 0 0 k
F
.80786 1.03759 m .8222 1.01731 L .81824 1.01662 L F
.80781 1.03708 m .80786 1.03759 L .80826 1.0368 L F
.80781 1.03708 m .80826 1.0368 L .81708 1.01896 L F
.80542 1.0144 m .80781 1.03708 L .81708 1.01896 L F
.8042 1.01941 m .80617 1.03811 L .82542 1.02603 L .081 .603 0 0 k
F
.80617 1.03811 m .819 1.03955 L .82542 1.02603 L F
.819 1.03955 m .822 1.03989 L .82592 1.04077 L 0 .996 .996 .505 k
F
.81824 1.01662 m .8222 1.01731 L .82466 1.00364 L .099 .604 0 0 k
F
.81557 1.01602 m .81761 1.01638 L .82147 .99548 L .116 .603 0 0 k
F
.80542 1.0144 m .80712 1.01456 L .81709 1.01641 L 0 .996 .996 .535 k
F
.80542 1.0144 m .81824 1.01662 L .82466 1.00364 L .099 .604 0 0 k
F
.81824 1.01662 m .82123 1.01714 L .82514 1.0179 L 0 .996 .996 .535 k
F
.82049 .99525 m .82147 .99548 L .82439 .99582 L .996 0 .996 .266 k
F
.80404 1.01427 m .80542 1.0144 L .82514 1.0179 L 0 .996 .996 .535 k
F
.80542 1.0144 m .81709 1.01641 L .82514 1.0179 L F
.80066 1.01256 m .80048 1.01247 L .80542 1.0144 L F
.80048 1.01247 m .79634 1.01038 L .80542 1.0144 L F
.80345 .99578 m .80066 1.01256 L .80542 1.0144 L .099 .604 0 0 k
F
.80404 1.01427 m .80066 1.01256 L .80542 1.0144 L 0 .996 .996 .535 k
F
.80345 .99578 m .80542 1.0144 L .82466 1.00364 L .099 .604 0 0 k
F
.8198 .97446 m .82077 .97474 L .82367 .97475 L .996 0 .996 .244 k
F
.80329 .99083 m .79993 .98946 L .80469 .99159 L .996 0 .996 .266 k
F
.80129 .92782 m .80275 .93092 L .82237 .93652 L .996 0 .996 .201 k
F
.79329 .91187 m .78955 .92842 L .79619 .91376 L .22 .573 0 0 k
F
.78955 .92842 m .78773 .93644 L .79051 .929 L F
.80032 .89723 m .79746 .9108 L .80221 .91394 L .194 .584 0 0 k
F
.79746 .9108 m .79728 .91167 L .80221 .91394 L F
.80072 .90996 m .79746 .9108 L .80221 .91394 L .996 0 .283 .171 k
F
.80072 .90996 m .80221 .91394 L .8218 .91974 L F
.79285 .89758 m .78908 .91296 L .79574 .89958 L .247 .553 0 0 k
F
.78908 .91296 m .78725 .92042 L .79004 .91358 L F
.78833 .88854 m .78647 .89481 L .78929 .88922 L .326 .501 0 0 k
F
.79757 .84483 m .77765 .83133 L .79872 .84685 L .996 .176 0 .027 k
F
.77813 .82141 m .77761 .82828 L .79204 .83152 L .996 .227 0 0 k
F
.77856 .81199 m .77798 .82462 L .78637 .81787 L .783 .293 0 0 k
F
.77798 .82462 m .78092 .82606 L .78637 .81787 L F
.77768 .83093 m .77796 .83112 L .78637 .81787 L F
.77903 .80392 m .77864 .81461 L .77956 .80433 L .636 .343 0 0 k
F
.78637 .81787 m .79749 .84233 L .79941 .82502 L .939 .26 0 0 k
F
.78637 .81787 m .79987 .82528 L .80044 .81391 L .783 .293 0 0 k
F
.79749 .84233 m .79877 .84296 L .80041 .81651 L .939 .26 0 0 k
F
.78056 .8051 m .80041 .81651 L .80048 .81497 L .636 .343 0 0 k
F
.80036 .81648 m .80041 .81651 L .80049 .81531 L .939 .26 0 0 k
F
.79749 .84233 m .80041 .81651 L .80036 .81648 L F
.77913 .80138 m .78056 .8051 L .80048 .81497 L .636 .343 0 0 k
F
.78637 .81787 m .79971 .82854 L .79987 .82528 L .783 .293 0 0 k
F
.77913 .80138 m .77909 .80231 L .77964 .80273 L .636 .343 0 0 k
F
.77915 .802 m .78637 .81787 L .80049 .81531 L .939 .26 0 0 k
F
.78637 .81787 m .79941 .82502 L .80049 .81531 L F
.79749 .84233 m .79865 .84462 L .79877 .84296 L .996 .227 0 0 k
F
.79749 .84233 m .79866 .84489 L .79877 .84296 L .939 .26 0 0 k
F
.79204 .83152 m .79749 .84233 L .79936 .83532 L .996 .227 0 0 k
F
.79749 .84233 m .79877 .84296 L .79936 .83532 L F
.78637 .81787 m .79204 .83152 L .79971 .82854 L .783 .293 0 0 k
F
.79204 .83152 m .79757 .84483 L .79885 .83505 L F
.79204 .83152 m .79885 .83505 L .79971 .82854 L F
.79757 .84483 m .79872 .84685 L .79885 .84546 L .996 .176 0 .027 k
F
.79757 .84483 m .79884 .84573 L .79885 .84546 L .783 .293 0 0 k
F
.79757 .84483 m .79885 .84546 L .79971 .82854 L F
.79204 .83152 m .79918 .83522 L .79921 .83504 L .996 .227 0 0 k
F
.79918 .83522 m .79936 .83532 L .79921 .83504 L F
.79921 .83504 m .79936 .83532 L .79938 .83512 L F
.78637 .81787 m .78223 .82439 L .79204 .83152 L .783 .293 0 0 k
F
.78644 .82043 m .79204 .83152 L .79592 .82592 L .996 .227 0 0 k
F
.78644 .82043 m .79592 .82592 L .7961 .82566 L F
.78644 .82043 m .79634 .82579 L .80041 .81651 L .636 .343 0 0 k
F
.79204 .83152 m .79938 .83512 L .79995 .82774 L .996 .227 0 0 k
F
.77768 .83093 m .77765 .83133 L .79757 .84483 L .996 .176 0 .027 k
F
.79204 .83152 m .77765 .83161 L .79874 .84765 L .783 .293 0 0 k
F
.79215 .8353 m .79948 .83903 L .79995 .82774 L .636 .343 0 0 k
F
.79634 .82579 m .79995 .82774 L .80041 .81651 L F
.79204 .83152 m .79995 .82774 L .7961 .82566 L .996 .227 0 0 k
F
.79215 .8353 m .79995 .82774 L .79634 .82579 L .636 .343 0 0 k
F
.78056 .8051 m .78644 .82043 L .80041 .81651 L F
.77864 .81461 m .77899 .81487 L .77956 .80433 L F
.77798 .82462 m .77768 .83093 L .78092 .82606 L .783 .293 0 0 k
F
.78223 .82439 m .77765 .83161 L .79204 .83152 L F
.77771 .83071 m .77768 .83093 L .79757 .84483 L .996 .176 0 .027 k
F
.78644 .82043 m .77813 .82141 L .79204 .83152 L .996 .227 0 0 k
F
.78056 .8051 m .77967 .81538 L .78644 .82043 L .636 .343 0 0 k
F
.77864 .81461 m .77813 .82141 L .78644 .82043 L .996 .227 0 0 k
F
.79215 .8353 m .77771 .83071 L .79757 .84483 L .996 .176 0 .027 k
F
.77824 .82534 m .77771 .83071 L .79215 .8353 L F
.77956 .80433 m .77785 .8362 L .78056 .8051 L .636 .343 0 0 k
F
.77784 .83619 m .7778 .8365 L .79773 .84981 L .996 .043 0 .166 k
F
.77785 .8362 m .77781 .83697 L .77788 .83622 L .636 .343 0 0 k
F
.77785 .8362 m .77788 .83622 L .78056 .8051 L F
.79773 .84981 m .7778 .8365 L .79887 .85156 L .996 .043 0 .166 k
F
.78067 .80899 m .78416 .81873 L .78644 .82043 L .996 .227 0 0 k
F
.78067 .80899 m .77864 .81461 L .78416 .81873 L F
.78644 .82043 m .77781 .83697 L .78942 .84573 L .636 .343 0 0 k
F
.79773 .84981 m .78942 .84573 L .79891 .85289 L F
.78644 .82043 m .78942 .84573 L .79773 .84981 L F
.77967 .81538 m .77781 .83697 L .78644 .82043 L F
.7961 .82566 m .79995 .82774 L .80053 .82019 L .996 .227 0 0 k
F
.7961 .82566 m .80053 .82019 L .80007 .81994 L F
.78067 .80899 m .80053 .82019 L .80059 .81849 L .486 .42 0 0 k
F
.78644 .82043 m .7961 .82566 L .80061 .81916 L .996 .227 0 0 k
F
.78644 .82043 m .79215 .8353 L .79634 .82579 L .636 .343 0 0 k
F
.79773 .84981 m .79887 .85156 L .79901 .85044 L .996 .043 0 .166 k
F
.79215 .8353 m .79757 .84483 L .79861 .83858 L .996 .176 0 .027 k
F
.79757 .84483 m .79885 .84546 L .80011 .83265 L F
.79696 .83099 m .80011 .83265 L .80044 .82302 L .486 .42 0 0 k
F
.79757 .84483 m .80011 .83265 L .79965 .83241 L .996 .176 0 .027 k
F
.79757 .84483 m .79874 .84765 L .79884 .84573 L .783 .293 0 0 k
F
.79215 .8353 m .79773 .84981 L .79948 .83903 L .636 .343 0 0 k
F
.77923 .80498 m .78067 .80899 L .80059 .81849 L .486 .42 0 0 k
F
.77923 .80498 m .77915 .80783 L .78067 .80899 L F
.77915 .80783 m .77914 .80791 L .78067 .80899 L .996 .227 0 0 k
F
.77914 .80791 m .77864 .81461 L .78067 .80899 L F
.77915 .80783 m .77914 .80803 L .78067 .80899 L .486 .42 0 0 k
F
.77927 .80622 m .77915 .80783 L .78067 .80899 L .996 .227 0 0 k
F
.77927 .80622 m .78067 .80899 L .80061 .81916 L F
.78067 .80899 m .78644 .82043 L .79725 .81946 L F
.78067 .80899 m .79725 .81946 L .80061 .81916 L F
.77824 .82534 m .77843 .82548 L .77899 .81487 L .636 .343 0 0 k
F
.7866 .82553 m .77824 .82534 L .79215 .8353 L .996 .176 0 .027 k
F
.78067 .80899 m .77983 .82057 L .7866 .82553 L .486 .42 0 0 k
F
.77879 .81981 m .77824 .82534 L .7866 .82553 L .996 .176 0 .027 k
F
.77843 .83186 m .77839 .83218 L .79235 .84157 L .996 .043 0 .166 k
F
.77824 .82534 m .77781 .83697 L .77843 .82548 L .636 .343 0 0 k
F
.79235 .84157 m .77784 .83619 L .79773 .84981 L .996 .043 0 .166 k
F
.77839 .83218 m .77784 .83619 L .79235 .84157 L F
.77864 .81461 m .77824 .82534 L .77899 .81487 L .636 .343 0 0 k
F
.77914 .80803 m .77807 .84403 L .78067 .80899 L .486 .42 0 0 k
F
.77807 .84403 m .77805 .8449 L .77811 .84405 L F
.77807 .84403 m .77811 .84405 L .78067 .80899 L F
.79773 .84981 m .79901 .85042 L .79948 .83903 L .636 .343 0 0 k
F
.79235 .84157 m .79773 .84981 L .79877 .84493 L .996 .043 0 .166 k
F
.79773 .84981 m .79901 .85044 L .79901 .85042 L F
.79773 .84981 m .79891 .85289 L .79901 .85042 L .636 .343 0 0 k
F
.79773 .84981 m .79901 .85042 L .79968 .84517 L .996 .043 0 .166 k
F
.79773 .84981 m .79968 .84517 L .79904 .84485 L F
.7866 .82553 m .79696 .83099 L .79998 .82407 L .486 .42 0 0 k
F
.7835 .81688 m .7866 .82553 L .7972 .82437 L F
.7835 .81688 m .7972 .82437 L .79998 .82407 L F
.78339 .81658 m .7835 .81688 L .79998 .82407 L F
.78086 .81544 m .80073 .8263 L .80078 .82443 L .397 .47 0 0 k
F
.79215 .8353 m .79861 .83858 L .80081 .82543 L .996 .176 0 .027 k
F
.79235 .84157 m .79968 .84517 L .80011 .83265 L .486 .42 0 0 k
F
.79773 .84981 m .80034 .83996 L .79988 .83972 L .996 .043 0 .166 k
F
.7866 .82553 m .77897 .83223 L .79235 .84157 L .486 .42 0 0 k
F
.7866 .82553 m .79215 .8353 L .79626 .83062 L .996 .176 0 .027 k
F
.7866 .82553 m .79626 .83062 L .80081 .82543 L F
.7866 .82553 m .79235 .84157 L .79696 .83099 L .486 .42 0 0 k
F
.79965 .83241 m .80011 .83265 L .80073 .8263 L .996 .176 0 .027 k
F
.79965 .83241 m .80073 .8263 L .80067 .82627 L F
.79235 .84157 m .80011 .83265 L .79696 .83099 L .486 .42 0 0 k
F
.78683 .83311 m .80034 .83996 L .80073 .8263 L .397 .47 0 0 k
F
.79235 .84157 m .79877 .84493 L .80094 .83473 L .996 .043 0 .166 k
F
.78086 .81544 m .77879 .81981 L .7866 .82553 L .996 .176 0 .027 k
F
.77983 .82057 m .77897 .83223 L .7866 .82553 L .486 .42 0 0 k
F
.78339 .81658 m .79998 .82407 L .80044 .82302 L F
.78067 .80899 m .78339 .81658 L .80044 .82302 L F
.77942 .81115 m .78086 .81544 L .80078 .82443 L .397 .47 0 0 k
F
.75619 .78328 m .75783 .78693 L .77286 .79491 L .996 0 .105 .228 k
F
.77286 .79491 m .75791 .78968 L .77923 .80498 L .996 .265 0 0 k
F
.76428 .78136 m .75948 .78763 L .77286 .79491 L F
.75948 .78763 m .75791 .78968 L .77286 .79491 L F
.75547 .77006 m .75363 .77369 L .76428 .78136 L .996 .146 0 .102 k
F
.74943 .75969 m .75114 .76687 L .75547 .77006 L .848 .3 0 0 k
F
.7495 .7624 m .75114 .76687 L .75547 .77006 L .996 .146 0 .102 k
F
.75114 .76687 m .75363 .77369 L .75547 .77006 L F
.75114 .76687 m .75125 .76737 L .75547 .77006 L .848 .3 0 0 k
F
.75633 .77563 m .75791 .78968 L .76428 .78136 L .996 .265 0 0 k
F
.75547 .77006 m .75644 .77973 L .76439 .78537 L .848 .3 0 0 k
F
.75408 .77539 m .75619 .78328 L .75585 .77643 L .996 .265 0 0 k
F
.75374 .77781 m .75619 .78328 L .76439 .78537 L .996 0 .105 .228 k
F
.75125 .76737 m .75411 .77937 L .75547 .77006 L .848 .3 0 0 k
F
.75681 .78344 m .75619 .78328 L .75684 .78374 L .996 0 .105 .228 k
F
.75681 .78344 m .75684 .78374 L .77286 .79491 L F
.76439 .78537 m .75681 .78344 L .77286 .79491 L F
.73668 .77479 m .7394 .77977 L .75796 .79155 L .996 .222 0 .077 k
F
.7394 .77977 m .75489 .79138 L .75796 .79155 L F
.75701 .79296 m .75781 .79356 L .75796 .79155 L F
.77301 .80016 m .75796 .79155 L .77927 .80622 L .996 0 .996 .265 k
F
.75411 .77937 m .75635 .78879 L .75655 .78079 L .848 .3 0 0 k
F
.75635 .78879 m .75742 .78953 L .75655 .78079 L F
.75635 .78879 m .75796 .79155 L .77301 .80016 L .996 0 .996 .265 k
F
.77301 .80016 m .75809 .79611 L .77942 .81115 L .848 .3 0 0 k
F
.76439 .78537 m .75985 .7931 L .77301 .80016 L F
.75985 .7931 m .75809 .79611 L .77301 .80016 L F
.74938 .75784 m .7554 .76734 L .77011 .77074 L .996 .265 0 0 k
F
.7554 .76734 m .77174 .77687 L .77011 .77074 L F
.74941 .75874 m .7554 .76734 L .77013 .77153 L .996 .226 0 0 k
F
.7554 .76734 m .77278 .79228 L .77074 .77629 L F
.7554 .76734 m .77074 .77629 L .77013 .77153 L F
.77278 .79228 m .77708 .79458 L .77013 .77153 L F
.76428 .78136 m .77278 .79228 L .77458 .7874 L .996 .146 0 .102 k
F
.77278 .79228 m .7791 .80039 L .77708 .79458 L F
.77278 .79228 m .77708 .79458 L .77458 .7874 L F
.77278 .79228 m .77913 .80138 L .77708 .79458 L .996 .226 0 0 k
F
.77286 .79491 m .77915 .802 L .77719 .79727 L .996 0 .105 .228 k
F
.77286 .79491 m .77719 .79727 L .77715 .79718 L F
.7554 .76734 m .76428 .78136 L .77174 .77687 L .996 .265 0 0 k
F
.76428 .78136 m .77458 .7874 L .77445 .78701 L .996 .146 0 .102 k
F
.76428 .78136 m .77286 .79491 L .7723 .78582 L .996 .265 0 0 k
F
.76428 .78136 m .7723 .78582 L .77174 .77687 L F
.77286 .79491 m .77715 .79718 L .77174 .77687 L F
.74943 .75969 m .75547 .77006 L .77016 .77255 L .848 .3 0 0 k
F
.76428 .78136 m .77445 .78701 L .77182 .77946 L .996 .146 0 .102 k
F
.76428 .78136 m .77182 .77946 L .76803 .77728 L F
.77286 .79491 m .77715 .79718 L .77456 .79089 L .996 0 .105 .228 k
F
.76439 .78537 m .77456 .79089 L .77182 .77946 L .848 .3 0 0 k
F
.75547 .77006 m .76428 .78136 L .76758 .77778 L .996 .146 0 .102 k
F
.75547 .77006 m .77182 .77946 L .77016 .77255 L .848 .3 0 0 k
F
.75547 .77006 m .76758 .77778 L .77023 .77489 L .996 .146 0 .102 k
F
.75547 .77006 m .76439 .78537 L .77182 .77946 L .848 .3 0 0 k
F
.76803 .77728 m .77182 .77946 L .77023 .77489 L .996 .146 0 .102 k
F
.75411 .77937 m .75655 .78079 L .75547 .77006 L .848 .3 0 0 k
F
.7495 .7624 m .75547 .77006 L .77023 .77489 L .996 .146 0 .102 k
F
.74955 .76429 m .75562 .77547 L .77029 .77694 L .721 .331 0 0 k
F
.77191 .78945 m .77456 .79089 L .77197 .78461 L .996 0 .105 .228 k
F
.77191 .78945 m .77197 .78461 L .77096 .78405 L F
.77286 .79491 m .77456 .79089 L .77191 .78945 L F
.77286 .79491 m .77923 .80498 L .77715 .79718 L .996 .265 0 0 k
F
.76439 .78537 m .77286 .79491 L .77196 .78978 L .996 0 .105 .228 k
F
.77301 .80016 m .77927 .80622 L .77738 .8025 L .996 0 .996 .265 k
F
.77301 .80016 m .77738 .8025 L .77731 .80235 L F
.75562 .77547 m .77197 .78461 L .77029 .77694 L .721 .331 0 0 k
F
.76439 .78537 m .77196 .78978 L .7704 .78081 L .996 0 .105 .228 k
F
.76439 .78537 m .77301 .80016 L .77456 .79089 L .848 .3 0 0 k
F
.77301 .80016 m .77731 .80235 L .77456 .79089 L F
.74955 .76429 m .75128 .77235 L .75562 .77547 L .721 .331 0 0 k
F
.75128 .77235 m .75374 .77781 L .75562 .77547 L .996 0 .105 .228 k
F
.75128 .77235 m .7514 .7729 L .75562 .77547 L .721 .331 0 0 k
F
.75562 .77547 m .75374 .77781 L .76439 .78537 L .996 0 .105 .228 k
F
.74967 .76877 m .75128 .77235 L .75562 .77547 L F
.74967 .76877 m .75562 .77547 L .7704 .78081 L F
.75562 .77547 m .76439 .78537 L .76771 .78285 L F
.75562 .77547 m .76771 .78285 L .7704 .78081 L F
.75644 .77973 m .75809 .79611 L .76439 .78537 L .848 .3 0 0 k
F
.75562 .77547 m .75663 .78651 L .76458 .79199 L .721 .331 0 0 k
F
.75392 .78465 m .75635 .78879 L .76458 .79199 L .996 0 .996 .265 k
F
.75663 .78651 m .75673 .78762 L .76458 .79199 L .721 .331 0 0 k
F
.76458 .79199 m .75635 .78879 L .77301 .80016 L .996 0 .996 .265 k
F
.75635 .78879 m .75809 .79611 L .75742 .78953 L .848 .3 0 0 k
F
.7514 .7729 m .75657 .79699 L .75562 .77547 L .721 .331 0 0 k
F
.73958 .78706 m .75794 .80339 L .758 .80045 L .468 .47 0 0 k
F
.7572 .79987 m .758 .80045 L .75816 .79889 L .996 .011 0 .33 k
F
.75657 .79699 m .75834 .80522 L .75765 .7977 L .721 .331 0 0 k
F
.75657 .79699 m .75765 .7977 L .75562 .77547 L F
.77324 .80796 m .75806 .79877 L .77947 .81299 L .996 0 .996 .336 k
F
.75657 .79699 m .75806 .79877 L .77324 .80796 L F
.75806 .79877 m .75816 .79889 L .76248 .80175 L F
.75806 .79877 m .76248 .80175 L .77947 .81299 L F
.77934 .81437 m .77879 .81981 L .78086 .81544 L .996 .176 0 .027 k
F
.79796 .85723 m .77803 .84425 L .78005 .84564 L .996 0 .287 .198 k
F
.77897 .83223 m .77881 .83447 L .79235 .84157 L .486 .42 0 0 k
F
.78683 .83311 m .77843 .83186 L .79235 .84157 L .996 .043 0 .166 k
F
.77934 .81451 m .77902 .82756 L .78086 .81544 L .397 .47 0 0 k
F
.77902 .82756 m .77979 .8281 L .78086 .81544 L F
.77902 .82756 m .77843 .83186 L .78683 .83311 L .996 .043 0 .166 k
F
.77807 .84403 m .77803 .84425 L .79796 .85723 L .996 0 .287 .198 k
F
.77881 .83447 m .77805 .8449 L .79235 .84157 L .486 .42 0 0 k
F
.7787 .84089 m .77924 .84125 L .77999 .82934 L .397 .47 0 0 k
F
.7797 .82918 m .77999 .82934 L .78086 .81544 L F
.7787 .84089 m .77999 .82934 L .7797 .82918 L F
.79796 .85723 m .78005 .84564 L .79909 .85871 L .996 0 .287 .198 k
F
.79235 .84157 m .77805 .8449 L .78874 .85283 L .486 .42 0 0 k
F
.79796 .85723 m .78874 .85283 L .79915 .86055 L F
.79235 .84157 m .78874 .85283 L .79796 .85723 L F
.79262 .85026 m .77807 .84403 L .78926 .85146 L .996 0 .287 .198 k
F
.79262 .85026 m .79411 .85467 L .79796 .85723 L F
.79235 .84157 m .79796 .85723 L .79963 .84647 L .486 .42 0 0 k
F
.79796 .85723 m .79924 .85784 L .79925 .85781 L .996 0 .287 .198 k
F
.79796 .85723 m .79909 .85871 L .79924 .85784 L F
.79796 .85723 m .79924 .85806 L .79925 .85781 L .486 .42 0 0 k
F
.79796 .85723 m .79925 .85781 L .79963 .84647 L F
.78683 .83311 m .79235 .84157 L .79619 .83827 L .996 .043 0 .166 k
F
.7787 .84089 m .77807 .84403 L .79262 .85026 L .996 0 .287 .198 k
F
.78086 .81544 m .7791 .84352 L .79262 .85026 L .397 .47 0 0 k
F
.78086 .81544 m .7866 .82553 L .79735 .82545 L .996 .176 0 .027 k
F
.78086 .81544 m .78683 .83311 L .79819 .82754 L .397 .47 0 0 k
F
.78113 .82438 m .801 .83476 L .80105 .83273 L .333 .509 0 0 k
F
.78683 .83311 m .79619 .83827 L .80054 .83452 L .996 .043 0 .166 k
F
.79943 .83394 m .80054 .83452 L .80109 .83405 L F
.78683 .83311 m .80054 .83452 L .79943 .83394 L F
.79235 .84157 m .80094 .83473 L .80054 .83452 L F
.79235 .84157 m .79963 .84647 L .79968 .84517 L .486 .42 0 0 k
F
.78683 .83311 m .79262 .85026 L .80034 .83996 L .397 .47 0 0 k
F
.79796 .85723 m .79925 .85781 L .79995 .85368 L .996 0 .287 .198 k
F
.79796 .85723 m .79995 .85368 L .79908 .85328 L F
.79262 .85026 m .79796 .85723 L .79903 .85346 L F
.79904 .84485 m .79968 .84517 L .80034 .83996 L .996 .043 0 .166 k
F
.79262 .85026 m .79931 .85339 L .80034 .83996 L .397 .47 0 0 k
F
.79262 .85026 m .79903 .85346 L .79908 .85328 L .996 0 .287 .198 k
F
.79931 .85339 m .79995 .85368 L .80034 .83996 L .397 .47 0 0 k
F
.77968 .81983 m .78113 .82438 L .80105 .83273 L .333 .509 0 0 k
F
.78113 .82438 m .77902 .82756 L .78683 .83311 L .996 .043 0 .166 k
F
.78064 .82284 m .77977 .82339 L .78113 .82438 L .333 .509 0 0 k
F
.77963 .82221 m .77961 .8235 L .78064 .82284 L F
.77975 .82226 m .77961 .82327 L .78113 .82438 L .996 .043 0 .166 k
F
.77961 .82327 m .77902 .82756 L .78113 .82438 L F
.77977 .82339 m .77961 .8235 L .78113 .82438 L .333 .509 0 0 k
F
.77968 .81983 m .77963 .82221 L .78064 .82284 L F
.77354 .81826 m .75843 .80887 L .77975 .82226 L .5 .5 .5 1 k
F
.75843 .80887 m .75883 .80913 L .77975 .82226 L F
.79827 .86701 m .77833 .85451 L .78212 .85698 L .996 0 .996 .237 k
F
.77838 .85437 m .77833 .85451 L .79827 .86701 L F
.7791 .84352 m .77835 .85533 L .79262 .85026 L .397 .47 0 0 k
F
.77933 .83778 m .7787 .84089 L .78714 .84311 L .996 0 .287 .198 k
F
.7793 .83906 m .78001 .83943 L .78009 .8383 L .333 .509 0 0 k
F
.77945 .83786 m .78009 .8383 L .78113 .82438 L F
.7793 .83906 m .78009 .8383 L .77945 .83786 L F
.78714 .84311 m .7787 .84089 L .79262 .85026 L .996 0 .287 .198 k
F
.77902 .82756 m .7787 .84089 L .77979 .8281 L .397 .47 0 0 k
F
.77961 .8235 m .7793 .83906 L .78113 .82438 L .333 .509 0 0 k
F
.77904 .85236 m .77958 .8527 L .78113 .82438 L F
.79262 .85026 m .77934 .85498 L .79827 .86701 L .397 .47 0 0 k
F
.7787 .84089 m .77835 .85533 L .77924 .84125 L F
.79296 .8613 m .77838 .85437 L .79827 .86701 L .996 0 .996 .237 k
F
.77904 .85236 m .77838 .85437 L .79296 .8613 L F
.79827 .86701 m .78212 .85698 L .7994 .86822 L F
.79827 .86701 m .77835 .85533 L .79947 .87056 L .397 .47 0 0 k
F
.77934 .85498 m .77835 .85533 L .79827 .86701 L F
.79827 .86701 m .79956 .86756 L .79995 .85368 L F
.79796 .85723 m .79915 .86055 L .79924 .85806 L .486 .42 0 0 k
F
.79827 .86701 m .79995 .85368 L .79931 .85339 L .397 .47 0 0 k
F
.79262 .85026 m .79827 .86701 L .79931 .85339 L F
.79296 .8613 m .79827 .86701 L .80025 .86467 L .996 0 .996 .237 k
F
.79827 .86701 m .7994 .86822 L .79956 .86756 L F
.79827 .86701 m .79956 .86756 L .80025 .86467 L F
.79827 .86701 m .79955 .8678 L .79956 .86756 L .397 .47 0 0 k
F
.79296 .8613 m .80025 .86467 L .8003 .8645 L .996 0 .996 .237 k
F
.79262 .85026 m .79908 .85328 L .80019 .84937 L .996 0 .287 .198 k
F
.79988 .83972 m .80034 .83996 L .80109 .83405 L .996 .043 0 .166 k
F
.78714 .84311 m .80065 .84959 L .801 .83476 L .333 .509 0 0 k
F
.79908 .85328 m .79995 .85368 L .80134 .84551 L .996 0 .287 .198 k
F
.80129 .84548 m .80134 .84551 L .80144 .84495 L F
.79908 .85328 m .80134 .84551 L .80129 .84548 L F
.78113 .82438 m .77945 .85505 L .79296 .8613 L .333 .509 0 0 k
F
.78113 .82438 m .78683 .83311 L .79757 .83382 L .996 .043 0 .166 k
F
.78113 .82438 m .79757 .83382 L .80109 .83405 L F
.78113 .82438 m .78714 .84311 L .801 .83476 L .333 .509 0 0 k
F
.78001 .83095 m .78147 .83573 L .80139 .84332 L .284 .54 0 0 k
F
.79296 .8613 m .79966 .86422 L .80065 .84959 L .333 .509 0 0 k
F
.79827 .86701 m .79947 .87056 L .79955 .8678 L .397 .47 0 0 k
F
.79865 .87906 m .79977 .88001 L .79994 .87956 L .996 0 .996 .279 k
F
.79865 .87906 m .79993 .87982 L .79994 .87956 L .333 .509 0 0 k
F
.79865 .87906 m .79994 .87956 L .80065 .84959 L F
.79296 .8613 m .8003 .8645 L .80103 .86146 L .996 0 .996 .237 k
F
.79296 .8613 m .80103 .86146 L .79718 .85975 L F
.78714 .84311 m .79262 .85026 L .79647 .84794 L .996 0 .287 .198 k
F
.78147 .83573 m .80134 .84551 L .80139 .84332 L .284 .54 0 0 k
F
.78714 .84311 m .79647 .84794 L .80144 .84495 L .996 0 .287 .198 k
F
.79262 .85026 m .80019 .84937 L .7968 .84775 L F
.78714 .84311 m .79296 .8613 L .80065 .84959 L .333 .509 0 0 k
F
.79296 .8613 m .79865 .87906 L .79966 .86422 L F
.79296 .8613 m .77972 .86768 L .79865 .87906 L F
.79865 .87906 m .7787 .86717 L .78349 .87009 L .996 0 .996 .279 k
F
.77875 .8671 m .7787 .86717 L .79865 .87906 L F
.77945 .85505 m .77873 .86816 L .79296 .8613 L .333 .509 0 0 k
F
.78147 .83573 m .77933 .83778 L .78714 .84311 L .996 0 .287 .198 k
F
.78001 .83095 m .77995 .83467 L .78147 .83573 L .284 .54 0 0 k
F
.77995 .83467 m .77994 .83471 L .78147 .83573 L .996 0 .287 .198 k
F
.77994 .83471 m .77933 .83778 L .78147 .83573 L F
.77995 .83467 m .77994 .83491 L .78147 .83573 L .284 .54 0 0 k
F
.7801 .83393 m .77995 .83467 L .78147 .83573 L .996 0 .287 .198 k
F
.7801 .83393 m .78147 .83573 L .80144 .84495 L F
.78147 .83573 m .78714 .84311 L .79788 .84449 L F
.78147 .83573 m .79788 .84449 L .80144 .84495 L F
.78147 .83573 m .78073 .85104 L .78751 .85544 L .284 .54 0 0 k
F
.7797 .85037 m .77904 .85236 L .78751 .85544 L .996 0 .996 .237 k
F
.78073 .85104 m .78068 .85219 L .78751 .85544 L .284 .54 0 0 k
F
.78751 .85544 m .77904 .85236 L .79296 .8613 L .996 0 .996 .237 k
F
.7793 .83906 m .77904 .85236 L .78001 .83943 L .333 .509 0 0 k
F
.77994 .83491 m .77945 .86616 L .78147 .83573 L .284 .54 0 0 k
F
.77904 .85236 m .77873 .86816 L .77958 .8527 L .333 .509 0 0 k
F
.79338 .87458 m .77875 .8671 L .79865 .87906 L .996 0 .996 .279 k
F
.77945 .86616 m .77875 .8671 L .79338 .87458 L F
.79865 .87906 m .78349 .87009 L .79977 .88001 L F
.79865 .87906 m .77873 .86816 L .79986 .88283 L .333 .509 0 0 k
F
.77972 .86768 m .77873 .86816 L .79865 .87906 L F
.79338 .87458 m .79865 .87906 L .79984 .87715 L .996 0 .996 .279 k
F
.79338 .87458 m .80071 .8775 L .80103 .86146 L .284 .54 0 0 k
F
.79865 .87906 m .79994 .87956 L .80148 .87545 L .996 0 .996 .279 k
F
.7991 .89327 m .77914 .88212 L .78457 .88517 L .996 0 .996 .336 k
F
.7991 .89327 m .78457 .88517 L .80022 .89397 L F
.7792 .88212 m .77914 .88212 L .7991 .89327 L F
.78751 .85544 m .77918 .88326 L .78848 .88941 L .284 .54 0 0 k
F
.7991 .89327 m .78848 .88941 L .80032 .89723 L F
.78751 .85544 m .78848 .88941 L .7991 .89327 L F
.79865 .87906 m .80148 .87545 L .80102 .87527 L .996 0 .996 .279 k
F
.79865 .87906 m .79986 .88283 L .79993 .87982 L .333 .509 0 0 k
F
.79338 .87458 m .7991 .89327 L .80071 .8775 L .284 .54 0 0 k
F
.77945 .86616 m .77999 .86648 L .78147 .83573 L F
.78068 .85219 m .77918 .88326 L .78751 .85544 L F
.78796 .86997 m .77945 .86616 L .79338 .87458 L .996 0 .996 .279 k
F
.79386 .88996 m .7792 .88212 L .7991 .89327 L .996 0 .996 .336 k
F
.78796 .86997 m .78403 .88445 L .79386 .88996 L .247 .564 0 0 k
F
.77992 .88215 m .7792 .88212 L .79386 .88996 L .996 0 .996 .336 k
F
.78014 .86521 m .7801 .86528 L .78796 .86997 L .996 0 .996 .279 k
F
.7801 .86528 m .77945 .86616 L .78796 .86997 L F
.79962 .90949 m .77965 .89922 L .78554 .90222 L 0 .996 .996 .422 k
F
.79962 .90949 m .78554 .90222 L .80072 .90996 L F
.7991 .89327 m .80022 .89397 L .80038 .89373 L .996 0 .996 .336 k
F
.7991 .89327 m .80038 .89373 L .80039 .89372 L F
.7991 .89327 m .80038 .89398 L .80039 .89372 L .284 .54 0 0 k
F
.7991 .89327 m .80039 .89372 L .80071 .8775 L F
.79386 .88996 m .80119 .89257 L .80148 .87545 L .247 .564 0 0 k
F
.7797 .89928 m .77965 .89922 L .79962 .90949 L 0 .996 .996 .422 k
F
.78014 .86521 m .7797 .89928 L .78796 .86997 L .247 .564 0 0 k
F
.7797 .89928 m .77998 .89942 L .78796 .86997 L F
.78188 .84938 m .7797 .85037 L .78751 .85544 L .996 0 .996 .237 k
F
.78188 .84938 m .78014 .86521 L .78796 .86997 L .247 .564 0 0 k
F
.78041 .84439 m .78036 .84838 L .78188 .84938 L F
.78036 .84838 m .7797 .85037 L .78188 .84938 L .996 0 .996 .237 k
F
.78036 .84838 m .78014 .86521 L .78188 .84938 L .247 .564 0 0 k
F
.78051 .84791 m .78036 .84838 L .78188 .84938 L .996 0 .996 .237 k
F
.78235 .86521 m .78014 .86521 L .78796 .86997 L .996 0 .996 .279 k
F
.79386 .88996 m .77969 .9005 L .78872 .90611 L .247 .564 0 0 k
F
.79962 .90949 m .78872 .90611 L .80084 .91364 L F
.79386 .88996 m .78872 .90611 L .79962 .90949 L F
.78403 .88445 m .77969 .9005 L .79386 .88996 L F
.79439 .90731 m .7797 .89928 L .79962 .90949 L 0 .996 .996 .422 k
F
.781 .90046 m .7809 .9031 L .79439 .90731 L .218 .584 0 0 k
F
.80019 .92758 m .78646 .92112 L .80129 .92782 L 0 .996 .996 .362 k
F
.7991 .89327 m .80039 .89372 L .80199 .89144 L .996 0 .996 .336 k
F
.7991 .89327 m .80199 .89144 L .80153 .89127 L F
.79386 .88996 m .7991 .89327 L .80032 .89226 L F
.7991 .89327 m .80032 .89723 L .80038 .89398 L .284 .54 0 0 k
F
.79386 .88996 m .79962 .90949 L .80119 .89257 L .247 .564 0 0 k
F
.79962 .90949 m .80072 .90996 L .80089 .90989 L 0 .996 .996 .422 k
F
.79962 .90949 m .80089 .90989 L .8009 .90989 L F
.79962 .90949 m .8009 .91016 L .8009 .90989 L .247 .564 0 0 k
F
.79962 .90949 m .8009 .90989 L .80119 .89257 L F
.78846 .88657 m .77992 .88215 L .79386 .88996 L .996 0 .996 .336 k
F
.78046 .90019 m .7797 .89928 L .79439 .90731 L 0 .996 .996 .422 k
F
.78846 .88657 m .781 .90046 L .79439 .90731 L .218 .584 0 0 k
F
.78235 .86521 m .78168 .88276 L .78846 .88657 L F
.78064 .88218 m .7806 .88217 L .78846 .88657 L .996 0 .996 .336 k
F
.7806 .88217 m .77992 .88215 L .78846 .88657 L F
.78168 .88276 m .781 .90046 L .78846 .88657 L .218 .584 0 0 k
F
.80019 .92758 m .78021 .91829 L .78646 .92112 L 0 .996 .996 .362 k
F
.78027 .91841 m .78021 .91829 L .80019 .92758 L F
.78083 .86428 m .78082 .86429 L .78235 .86521 L .996 0 .996 .279 k
F
.78082 .86429 m .78014 .86521 L .78235 .86521 L F
.78083 .86428 m .78063 .88364 L .78235 .86521 L .218 .584 0 0 k
F
.78063 .88364 m .78025 .91972 L .78163 .88402 L F
.78063 .88364 m .78163 .88402 L .78235 .86521 L F
.78751 .85544 m .79296 .8613 L .79684 .85987 L .996 0 .996 .237 k
F
.7968 .84775 m .80019 .84937 L .80144 .84495 L .996 0 .287 .198 k
F
.78751 .85544 m .80103 .86146 L .80134 .84551 L .284 .54 0 0 k
F
.78751 .85544 m .79684 .85987 L .8013 .85822 L .996 0 .996 .237 k
F
.80019 .85772 m .80176 .85843 L .8018 .8561 L .247 .564 0 0 k
F
.80019 .85772 m .8013 .85822 L .80186 .85802 L .996 0 .996 .237 k
F
.78751 .85544 m .8013 .85822 L .80019 .85772 L F
.78147 .83573 m .78751 .85544 L .7989 .84726 L .284 .54 0 0 k
F
.78041 .84439 m .78188 .84938 L .8018 .8561 L .247 .564 0 0 k
F
.78751 .85544 m .79102 .8669 L .79786 .86005 L .284 .54 0 0 k
F
.79102 .8669 m .79338 .87458 L .79786 .86005 L F
.79786 .86005 m .79338 .87458 L .80103 .86146 L F
.78188 .84938 m .78751 .85544 L .80019 .85772 L .996 0 .996 .237 k
F
.79718 .85975 m .80103 .86146 L .80186 .85802 L F
.78188 .84938 m .78796 .86997 L .80019 .85772 L .247 .564 0 0 k
F
.78188 .84938 m .80019 .85772 L .8018 .8561 L F
.78087 .86003 m .78083 .86428 L .78235 .86521 L .218 .584 0 0 k
F
.78796 .86997 m .80148 .87545 L .80176 .85843 L .247 .564 0 0 k
F
.78796 .86997 m .80176 .85843 L .80019 .85772 L F
.78087 .86003 m .78235 .86521 L .80227 .87095 L .218 .584 0 0 k
F
.78235 .86521 m .80067 .87276 L .80227 .87095 L F
.78235 .86521 m .79338 .87458 L .80178 .87322 L .996 0 .996 .279 k
F
.79338 .87458 m .79984 .87715 L .80218 .87339 L F
.80067 .87276 m .80224 .87341 L .80227 .87095 L .218 .584 0 0 k
F
.80178 .87322 m .80218 .87339 L .80234 .87313 L .996 0 .996 .279 k
F
.79338 .87458 m .80218 .87339 L .80178 .87322 L F
.79789 .8759 m .7945 .88874 L .80044 .87742 L .247 .564 0 0 k
F
.78796 .86997 m .7945 .88874 L .79789 .8759 L F
.78796 .86997 m .79386 .88996 L .7945 .88874 L F
.78796 .86997 m .80044 .87742 L .80148 .87545 L F
.80102 .87527 m .80148 .87545 L .80234 .87313 L .996 0 .996 .279 k
F
.78846 .88657 m .80199 .89144 L .80224 .87341 L .218 .584 0 0 k
F
.78846 .88657 m .80224 .87341 L .80067 .87276 L F
.78099 .86405 m .78235 .86521 L .80234 .87313 L .996 0 .996 .279 k
F
.82059 .88005 m .80234 .87313 L .82372 .88117 L 0 .996 .996 .626 k
F
.78235 .86521 m .79868 .87501 L .80067 .87276 L .218 .584 0 0 k
F
.81579 .87832 m .80281 .88771 L .82425 .89656 L .273 .536 0 0 k
F
.81579 .87832 m .80234 .87313 L .82059 .88005 L 0 .996 .996 .626 k
F
.80014 .87243 m .80234 .87313 L .81579 .87832 L F
.78235 .86521 m .79272 .86949 L .80234 .87313 L .996 0 .996 .279 k
F
.79272 .86949 m .80178 .87322 L .80234 .87313 L F
.78051 .84791 m .78188 .84938 L .80186 .85802 L .996 0 .996 .237 k
F
.78188 .84938 m .80019 .85772 L .80186 .85802 L F
.78147 .83573 m .7989 .84726 L .80134 .84551 L .284 .54 0 0 k
F
.77975 .82226 m .78113 .82438 L .80109 .83405 L .996 .043 0 .166 k
F
.77942 .81115 m .77937 .81312 L .78029 .81374 L .397 .47 0 0 k
F
.77947 .81299 m .78086 .81544 L .80081 .82543 L .996 .176 0 .027 k
F
.78086 .81544 m .79735 .82545 L .80081 .82543 L F
.78086 .81544 m .79819 .82754 L .80073 .8263 L .397 .47 0 0 k
F
.80054 .83452 m .80094 .83473 L .80109 .83405 L .996 .043 0 .166 k
F
.80067 .82627 m .80073 .8263 L .80081 .82543 L .996 .176 0 .027 k
F
.78067 .80899 m .80044 .82302 L .80053 .82019 L .486 .42 0 0 k
F
.80007 .81994 m .80053 .82019 L .80061 .81916 L .996 .227 0 0 k
F
.81367 .81528 m .80044 .81391 L .82182 .82593 L .996 .187 0 0 k
F
.796 .78984 m .79804 .80672 L .81367 .81528 L .919 .224 0 0 k
F
.79088 .78184 m .79245 .78776 L .796 .78984 L .783 .259 0 0 k
F
.79091 .78252 m .79245 .78776 L .796 .78984 L .919 .224 0 0 k
F
.79245 .78776 m .79804 .80672 L .796 .78984 L F
.80501 .80395 m .79804 .80672 L .81367 .81528 L .996 .187 0 0 k
F
.796 .78984 m .79759 .79975 L .80501 .80395 L .783 .259 0 0 k
F
.79528 .79845 m .79804 .80672 L .80501 .80395 L .996 .187 0 0 k
F
.79804 .80672 m .80044 .81391 L .81367 .81528 L F
.79804 .80672 m .80048 .81497 L .81367 .81528 L .919 .224 0 0 k
F
.79245 .78776 m .79569 .8 L .796 .78984 L .783 .259 0 0 k
F
.79569 .8 m .79718 .80063 L .796 .78984 L F
.79812 .80917 m .79919 .80975 L .796 .78984 L F
.81367 .81528 m .80048 .81497 L .82186 .82706 L .919 .224 0 0 k
F
.79812 .80917 m .80049 .81531 L .81375 .81763 L .996 .123 0 .047 k
F
.79812 .80917 m .80059 .81849 L .79919 .80975 L .783 .259 0 0 k
F
.81375 .81763 m .80049 .81531 L .82186 .82714 L .996 .123 0 .047 k
F
.81375 .81763 m .80059 .81849 L .82197 .8305 L .783 .259 0 0 k
F
.80501 .80395 m .80219 .81322 L .81375 .81763 L F
.80219 .81322 m .80059 .81849 L .81375 .81763 L F
.79607 .79226 m .79528 .79845 L .80501 .80395 L .996 .187 0 0 k
F
.79094 .78361 m .79253 .79019 L .79607 .79226 L .695 .289 0 0 k
F
.791 .78563 m .79253 .79019 L .79607 .79226 L .996 .187 0 0 k
F
.79253 .79019 m .79528 .79845 L .79607 .79226 L F
.79253 .79019 m .79262 .79059 L .79607 .79226 L .695 .289 0 0 k
F
.79759 .79975 m .80059 .81849 L .80501 .80395 L .783 .259 0 0 k
F
.79607 .79226 m .7977 .80339 L .80513 .80751 L .695 .289 0 0 k
F
.79569 .8 m .79812 .80917 L .79718 .80063 L .783 .259 0 0 k
F
.7954 .80211 m .79812 .80917 L .80513 .80751 L .996 .123 0 .047 k
F
.79262 .79059 m .79573 .80348 L .79607 .79226 L .695 .289 0 0 k
F
.80513 .80751 m .79812 .80917 L .81375 .81763 L .996 .123 0 .047 k
F
.81391 .82231 m .80061 .81916 L .82198 .83067 L .996 0 .002 .156 k
F
.79573 .80348 m .79828 .81405 L .79785 .80439 L .695 .289 0 0 k
F
.79828 .81405 m .79934 .81461 L .79785 .80439 L F
.79828 .81405 m .80061 .81916 L .81391 .82231 L .996 0 .002 .156 k
F
.81391 .82231 m .80078 .82443 L .82217 .83623 L .695 .289 0 0 k
F
.80513 .80751 m .80245 .81793 L .81391 .82231 L F
.80245 .81793 m .80078 .82443 L .81391 .82231 L F
.79573 .80348 m .79785 .80439 L .79607 .79226 L F
.79088 .78184 m .796 .78984 L .81171 .79143 L .783 .259 0 0 k
F
.796 .78984 m .81367 .81528 L .81211 .79661 L .919 .224 0 0 k
F
.81367 .81528 m .82182 .82593 L .81902 .81725 L .996 .187 0 0 k
F
.81367 .81528 m .82186 .82706 L .81902 .81725 L .919 .224 0 0 k
F
.796 .78984 m .81319 .79706 L .81171 .79143 L .783 .259 0 0 k
F
.81367 .81528 m .81902 .81725 L .81173 .79201 L .919 .224 0 0 k
F
.80501 .80395 m .81367 .81528 L .81628 .80872 L .996 .187 0 0 k
F
.81367 .81528 m .81902 .81725 L .81628 .80872 L F
.81375 .81763 m .82186 .82714 L .81914 .81968 L .996 .123 0 .047 k
F
.81375 .81763 m .81914 .81968 L .8191 .81956 L F
.796 .78984 m .80501 .80395 L .81319 .79706 L .783 .259 0 0 k
F
.80501 .80395 m .81628 .80872 L .81614 .8083 L .996 .187 0 0 k
F
.80501 .80395 m .81375 .81763 L .81347 .80725 L .783 .259 0 0 k
F
.80501 .80395 m .81347 .80725 L .81319 .79706 L F
.81375 .81763 m .8191 .81956 L .81319 .79706 L F
.796 .78984 m .81211 .79661 L .81173 .79201 L .919 .224 0 0 k
F
.79091 .78252 m .796 .78984 L .81173 .79201 L F
.79094 .78361 m .79607 .79226 L .81177 .79316 L .695 .289 0 0 k
F
.80501 .80395 m .81614 .8083 L .81326 .79936 L .996 .187 0 0 k
F
.80501 .80395 m .81326 .79936 L .8096 .79785 L F
.81375 .81763 m .8191 .81956 L .81626 .81175 L .996 .123 0 .047 k
F
.79607 .79226 m .80501 .80395 L .80907 .79854 L .996 .187 0 0 k
F
.79607 .79226 m .81326 .79936 L .81177 .79316 L .695 .289 0 0 k
F
.79607 .79226 m .80907 .79854 L .81182 .79489 L .996 .187 0 0 k
F
.79607 .79226 m .80513 .80751 L .81326 .79936 L .695 .289 0 0 k
F
.80513 .80751 m .81626 .81175 L .81326 .79936 L F
.8096 .79785 m .81326 .79936 L .81182 .79489 L .996 .187 0 0 k
F
.791 .78563 m .79607 .79226 L .81182 .79489 L F
.79107 .7878 m .79623 .79707 L .8119 .79719 L .52 .376 0 0 k
F
.81304 .81053 m .81626 .81175 L .81342 .80395 L .996 .123 0 .047 k
F
.81304 .81053 m .81342 .80395 L .81234 .80352 L F
.81375 .81763 m .81626 .81175 L .81304 .81053 L F
.81375 .81763 m .82197 .8305 L .8191 .81956 L .783 .259 0 0 k
F
.81391 .82231 m .82198 .83067 L .81935 .82439 L .996 0 .002 .156 k
F
.80513 .80751 m .81375 .81763 L .81308 .81092 L .996 .123 0 .047 k
F
.79623 .79707 m .81342 .80395 L .8119 .79719 L .52 .376 0 0 k
F
.80513 .80751 m .81308 .81092 L .812 .80005 L .996 .123 0 .047 k
F
.80513 .80751 m .81391 .82231 L .81626 .81175 L .695 .289 0 0 k
F
.81391 .82231 m .81935 .82439 L .81926 .82417 L .996 0 .002 .156 k
F
.81391 .82231 m .82217 .83623 L .81926 .82417 L .695 .289 0 0 k
F
.81391 .82231 m .81926 .82417 L .81626 .81175 L F
.7977 .80339 m .80078 .82443 L .80513 .80751 L F
.80532 .81341 m .79828 .81405 L .81391 .82231 L .996 0 .002 .156 k
F
.79623 .79707 m .7954 .80211 L .80513 .80751 L .996 .123 0 .047 k
F
.79623 .79707 m .79559 .80816 L .80532 .81341 L .52 .376 0 0 k
F
.79107 .7878 m .79268 .79505 L .79623 .79707 L F
.79268 .79505 m .7954 .80211 L .79623 .79707 L .996 .123 0 .047 k
F
.79268 .79505 m .79559 .80816 L .79623 .79707 L .52 .376 0 0 k
F
.79117 .79115 m .79268 .79505 L .79623 .79707 L .996 .123 0 .047 k
F
.79645 .80423 m .79559 .80816 L .80532 .81341 L .996 0 .002 .156 k
F
.79559 .80816 m .79828 .81405 L .80532 .81341 L F
.79559 .80816 m .7959 .80955 L .80532 .81341 L .52 .376 0 0 k
F
.81414 .82927 m .80081 .82543 L .82218 .83648 L .996 0 .382 .144 k
F
.81414 .82927 m .80105 .83273 L .82244 .8442 L .52 .376 0 0 k
F
.80532 .81341 m .80306 .82362 L .81414 .82927 L F
.79828 .81405 m .80078 .82443 L .79934 .81461 L .695 .289 0 0 k
F
.79851 .8213 m .80081 .82543 L .81414 .82927 L .996 0 .382 .144 k
F
.80306 .82362 m .80105 .83273 L .81414 .82927 L .52 .376 0 0 k
F
.7959 .80955 m .79907 .82381 L .80532 .81341 L F
.79907 .82381 m .80105 .83273 L .80273 .82513 L F
.79907 .82381 m .80273 .82513 L .80532 .81341 L F
.79645 .80423 m .79816 .81775 L .80558 .8216 L .429 .431 0 0 k
F
.79586 .81655 m .79851 .8213 L .80558 .8216 L .996 0 .382 .144 k
F
.79291 .80228 m .79559 .80816 L .79645 .80423 L .996 0 .002 .156 k
F
.79291 .80228 m .79615 .818 L .79645 .80423 L .429 .431 0 0 k
F
.79861 .82131 m .79851 .8213 L .79861 .82136 L .996 0 .382 .144 k
F
.79861 .82131 m .79861 .82136 L .81414 .82927 L F
.80558 .8216 m .79861 .82131 L .81414 .82927 L F
.81445 .83845 m .80109 .83405 L .82246 .84452 L .996 0 .996 .178 k
F
.79615 .818 m .79881 .83087 L .79829 .81881 L .429 .431 0 0 k
F
.79881 .83087 m .79988 .83139 L .79829 .81881 L F
.79881 .83087 m .80109 .83405 L .81445 .83845 L .996 0 .996 .178 k
F
.81445 .83845 m .80139 .84332 L .82279 .85432 L .429 .431 0 0 k
F
.80558 .8216 m .80306 .83467 L .81445 .83845 L F
.80306 .83467 m .80139 .84332 L .81445 .83845 L F
.79816 .81775 m .80139 .84332 L .80558 .8216 L F
.80592 .83199 m .79881 .83087 L .81445 .83845 L .996 0 .996 .178 k
F
.79615 .818 m .79829 .81881 L .79645 .80423 L .429 .431 0 0 k
F
.79675 .81368 m .79586 .81655 L .80558 .8216 L .996 0 .382 .144 k
F
.79155 .8033 m .7932 .81181 L .79675 .81368 L .363 .474 0 0 k
F
.79174 .80918 m .7932 .81181 L .79675 .81368 L .996 0 .382 .144 k
F
.7932 .81181 m .79586 .81655 L .79675 .81368 L F
.7932 .81181 m .7933 .8123 L .79675 .81368 L .363 .474 0 0 k
F
.79675 .81368 m .79619 .82721 L .80592 .83199 L F
.7933 .8123 m .79619 .82721 L .79675 .81368 L F
.80532 .81341 m .81391 .82231 L .81328 .81668 L .996 0 .002 .156 k
F
.81414 .82927 m .82218 .83648 L .8196 .83125 L .996 0 .382 .144 k
F
.80532 .81341 m .81645 .81747 L .81342 .80395 L .52 .376 0 0 k
F
.80532 .81341 m .81328 .81668 L .81257 .81037 L .996 0 .002 .156 k
F
.79623 .79707 m .80513 .80751 L .80975 .80249 L .996 .123 0 .047 k
F
.79623 .79707 m .80532 .81341 L .81342 .80395 L .52 .376 0 0 k
F
.79645 .80423 m .81365 .81078 L .81211 .80347 L .429 .431 0 0 k
F
.80998 .80939 m .81257 .81037 L .81224 .80743 L .996 0 .002 .156 k
F
.80532 .81341 m .81257 .81037 L .80998 .80939 L F
.79117 .79115 m .79623 .79707 L .812 .80005 L .996 .123 0 .047 k
F
.79623 .79707 m .80975 .80249 L .812 .80005 L F
.79128 .79439 m .79645 .80423 L .81211 .80347 L .429 .431 0 0 k
F
.81391 .82231 m .81926 .82417 L .81645 .81747 L .996 0 .002 .156 k
F
.81391 .82231 m .81645 .81747 L .81323 .8163 L F
.80532 .81341 m .81414 .82927 L .81645 .81747 L .52 .376 0 0 k
F
.81414 .82927 m .8196 .83125 L .81949 .83103 L .996 0 .382 .144 k
F
.81414 .82927 m .82244 .8442 L .81949 .83103 L .52 .376 0 0 k
F
.81414 .82927 m .81949 .83103 L .81645 .81747 L F
.81414 .82927 m .81949 .83103 L .81672 .82541 L .996 0 .382 .144 k
F
.81323 .8163 m .81645 .81747 L .81224 .80743 L .996 0 .002 .156 k
F
.80558 .8216 m .81672 .82541 L .81365 .81078 L .429 .431 0 0 k
F
.79128 .79439 m .79291 .80228 L .79645 .80423 L F
.79142 .79902 m .80532 .81341 L .81224 .80743 L .996 0 .002 .156 k
F
.79645 .80423 m .80558 .8216 L .81365 .81078 L .429 .431 0 0 k
F
.79155 .8033 m .79675 .81368 L .81239 .81194 L .363 .474 0 0 k
F
.8135 .82431 m .81672 .82541 L .81395 .81979 L .996 0 .382 .144 k
F
.8135 .82431 m .81395 .81979 L .81287 .81941 L F
.81414 .82927 m .81672 .82541 L .8135 .82431 L F
.81445 .83845 m .82246 .84452 L .81992 .84027 L .996 0 .996 .178 k
F
.80558 .8216 m .81414 .82927 L .81355 .82464 L .996 0 .382 .144 k
F
.79675 .81368 m .81395 .81979 L .81239 .81194 L .363 .474 0 0 k
F
.80558 .8216 m .81355 .82464 L .81256 .81698 L .996 0 .382 .144 k
F
.80558 .8216 m .81445 .83845 L .81672 .82541 L .429 .431 0 0 k
F
.81445 .83845 m .81992 .84027 L .8198 .84007 L .996 0 .996 .178 k
F
.81445 .83845 m .82279 .85432 L .8198 .84007 L .429 .431 0 0 k
F
.81445 .83845 m .8198 .84007 L .81672 .82541 L F
.79675 .81368 m .80558 .8216 L .80972 .81886 L .996 0 .382 .144 k
F
.79675 .81368 m .80972 .81886 L .81256 .81698 L F
.79675 .81368 m .80592 .83199 L .81395 .81979 L .363 .474 0 0 k
F
.81445 .83845 m .8198 .84007 L .81706 .83548 L .996 0 .996 .178 k
F
.81445 .83845 m .81706 .83548 L .81384 .83447 L F
.80592 .83199 m .81445 .83845 L .81389 .83474 L F
.80592 .83199 m .81706 .83548 L .81395 .81979 L .363 .474 0 0 k
F
.80592 .83199 m .81389 .83474 L .81325 .83054 L .996 0 .996 .178 k
F
.79712 .82531 m .81432 .83089 L .81275 .82253 L .312 .508 0 0 k
F
.81065 .8297 m .81325 .83054 L .81295 .82858 L .996 0 .996 .178 k
F
.80592 .83199 m .81325 .83054 L .81065 .8297 L F
.7919 .81445 m .79712 .82531 L .81275 .82253 L .312 .508 0 0 k
F
.80592 .83199 m .81483 .84976 L .81706 .83548 L .363 .474 0 0 k
F
.81483 .84976 m .80144 .84495 L .82281 .85472 L .996 0 .996 .199 k
F
.81384 .83447 m .81706 .83548 L .81295 .82858 L .996 0 .996 .178 k
F
.79712 .82531 m .79619 .82721 L .80592 .83199 L F
.81483 .84976 m .8018 .8561 L .82321 .8665 L .363 .474 0 0 k
F
.80592 .83199 m .80374 .84473 L .81483 .84976 L F
.80101 .84349 m .80041 .84337 L .81483 .84976 L .996 0 .996 .199 k
F
.80041 .84337 m .80144 .84495 L .81483 .84976 L F
.80374 .84473 m .8018 .8561 L .81483 .84976 L .363 .474 0 0 k
F
.79619 .82721 m .79881 .83087 L .80592 .83199 L .996 0 .996 .178 k
F
.79881 .83087 m .80139 .84332 L .79988 .83139 L .429 .431 0 0 k
F
.79648 .82872 m .79919 .84266 L .80592 .83199 L .363 .474 0 0 k
F
.80026 .84315 m .80041 .84337 L .80101 .84349 L .996 0 .996 .199 k
F
.79919 .84266 m .80374 .84473 L .80592 .83199 L .363 .474 0 0 k
F
.79357 .82355 m .79365 .82366 L .79712 .82531 L .996 0 .996 .178 k
F
.79365 .82366 m .79619 .82721 L .79712 .82531 L F
.79619 .82721 m .79648 .82872 L .80592 .83199 L .363 .474 0 0 k
F
.79357 .82355 m .7966 .84002 L .79712 .82531 L .312 .508 0 0 k
F
.7966 .84002 m .7989 .84108 L .79712 .82531 L F
.794 .83739 m .7966 .84002 L .79756 .83903 L .996 0 .996 .199 k
F
.7966 .84002 m .80144 .84495 L .7989 .84108 L F
.7966 .84002 m .7989 .84108 L .79756 .83903 L F
.81527 .8631 m .80186 .85802 L .82323 .86698 L .996 0 .996 .221 k
F
.7966 .84002 m .79963 .85656 L .7989 .84108 L .312 .508 0 0 k
F
.79963 .85656 m .8007 .85701 L .7989 .84108 L F
.79963 .85656 m .80186 .85802 L .81527 .8631 L .996 0 .996 .221 k
F
.80633 .84448 m .80101 .84349 L .81483 .84976 L .996 0 .996 .199 k
F
.81527 .8631 m .80227 .87095 L .8237 .88063 L .312 .508 0 0 k
F
.80633 .84448 m .80391 .86025 L .81527 .8631 L F
.80391 .86025 m .80227 .87095 L .81527 .8631 L F
.79919 .84266 m .8018 .8561 L .80374 .84473 L .363 .474 0 0 k
F
.7989 .84108 m .80026 .84315 L .80633 .84448 L .996 0 .996 .199 k
F
.80026 .84315 m .80101 .84349 L .80633 .84448 L F
.7989 .84108 m .80227 .87095 L .80633 .84448 L .312 .508 0 0 k
F
.81527 .8631 m .82323 .86698 L .82076 .86447 L .996 0 .996 .221 k
F
.80633 .84448 m .81483 .84976 L .81425 .84669 L .996 0 .996 .199 k
F
.81483 .84976 m .82281 .85472 L .82018 .85121 L F
.81483 .84976 m .82018 .85121 L .81706 .83548 L .363 .474 0 0 k
F
.80633 .84448 m .81747 .84759 L .81432 .83089 L .312 .508 0 0 k
F
.81483 .84976 m .82018 .85121 L .81476 .84396 L .996 0 .996 .199 k
F
.79712 .82531 m .7989 .84108 L .80633 .84448 L .312 .508 0 0 k
F
.7919 .81445 m .79357 .82355 L .79712 .82531 L F
.79212 .82152 m .80592 .83199 L .81295 .82858 L .996 0 .996 .178 k
F
.79712 .82531 m .80633 .84448 L .81312 .83293 L .312 .508 0 0 k
F
.79756 .83903 m .81476 .84396 L .81317 .83513 L .273 .536 0 0 k
F
.81368 .84366 m .81476 .84396 L .8134 .84215 L .996 0 .996 .199 k
F
.81483 .84976 m .81476 .84396 L .81368 .84366 L F
.79231 .82773 m .79756 .83903 L .81317 .83513 L .273 .536 0 0 k
F
.81483 .84976 m .82038 .85222 L .82018 .85121 L .363 .474 0 0 k
F
.81483 .84976 m .82321 .8665 L .82038 .85222 L F
.80633 .84448 m .81527 .8631 L .81747 .84759 L .312 .508 0 0 k
F
.81527 .8631 m .82076 .86447 L .82063 .86434 L .996 0 .996 .221 k
F
.81527 .8631 m .8237 .88063 L .82063 .86434 L .312 .508 0 0 k
F
.81527 .8631 m .82063 .86434 L .81747 .84759 L F
.81527 .8631 m .82063 .86434 L .81794 .86162 L .996 0 .996 .221 k
F
.80633 .84448 m .81425 .84669 L .8134 .84215 L .996 0 .996 .199 k
F
.8068 .85896 m .81794 .86162 L .81476 .84396 L .273 .536 0 0 k
F
.79756 .83903 m .7989 .84108 L .80633 .84448 L .996 0 .996 .199 k
F
.79231 .82773 m .794 .83739 L .79756 .83903 L .273 .536 0 0 k
F
.79257 .83593 m .80633 .84448 L .8134 .84215 L .996 0 .996 .199 k
F
.79756 .83903 m .8068 .85896 L .81476 .84396 L .273 .536 0 0 k
F
.8068 .85896 m .79963 .85656 L .81527 .8631 L .996 0 .996 .221 k
F
.79756 .83903 m .79884 .85562 L .8068 .85896 L .273 .536 0 0 k
F
.79707 .85488 m .79963 .85656 L .8068 .85896 L .996 0 .996 .221 k
F
.794 .83739 m .80014 .87243 L .79756 .83903 L .273 .536 0 0 k
F
.79805 .85469 m .79707 .85488 L .8068 .85896 L .996 0 .996 .221 k
F
.79963 .85656 m .80227 .87095 L .8007 .85701 L .312 .508 0 0 k
F
.79884 .85562 m .79894 .85694 L .8068 .85896 L .273 .536 0 0 k
F
.8068 .85896 m .80014 .87243 L .81579 .87832 L F
.79894 .85694 m .80014 .87243 L .8068 .85896 L F
.79279 .84302 m .79805 .85469 L .81365 .84962 L .242 .559 0 0 k
F
.79805 .85469 m .81526 .8589 L .81365 .84962 L F
.79279 .84302 m .7945 .8532 L .79805 .85469 L F
.7945 .8532 m .79458 .85325 L .79805 .85469 L .996 0 .996 .221 k
F
.79458 .85325 m .79707 .85488 L .79805 .85469 L F
.7945 .8532 m .7946 .85378 L .79805 .85469 L .242 .559 0 0 k
F
.79308 .85227 m .7945 .8532 L .79805 .85469 L .996 0 .996 .221 k
F
.79308 .85227 m .79805 .85469 L .81392 .85753 L F
.79805 .85469 m .8068 .85896 L .81102 .85812 L F
.79805 .85469 m .81102 .85812 L .81392 .85753 L F
.80014 .87243 m .80064 .87528 L .81579 .87832 L .273 .536 0 0 k
F
.80064 .87528 m .80281 .88771 L .81579 .87832 L F
.81635 .89529 m .80289 .89015 L .82427 .89717 L 0 .996 .996 .556 k
F
.80526 .89163 m .80501 .89362 L .81635 .89529 L .242 .559 0 0 k
F
.80501 .89362 m .80341 .90623 L .81635 .89529 L F
.80153 .89127 m .80199 .89144 L .80278 .8903 L .996 0 .996 .336 k
F
.80273 .89028 m .80278 .8903 L .80289 .89015 L F
.80153 .89127 m .80278 .8903 L .80273 .89028 L F
.78779 .8842 m .78846 .88657 L .79008 .88474 L .218 .584 0 0 k
F
.78779 .8842 m .79008 .88474 L .79868 .87501 L F
.78235 .86521 m .78779 .8842 L .79868 .87501 L F
.7814 .87772 m .78289 .88306 L .80281 .88771 L .19 .594 0 0 k
F
.78289 .88306 m .80278 .8903 L .80281 .88771 L F
.7814 .87772 m .78136 .88248 L .78289 .88306 L F
.78153 .88221 m .78289 .88306 L .80289 .89015 L .996 0 .996 .336 k
F
.78289 .88306 m .78846 .88657 L .79925 .88925 L F
.78289 .88306 m .79925 .88925 L .80289 .89015 L F
.78289 .88306 m .78064 .88218 L .78846 .88657 L F
.78153 .88221 m .78135 .8822 L .78289 .88306 L F
.78135 .8822 m .78064 .88218 L .78289 .88306 L F
.78846 .88657 m .79386 .88996 L .79777 .89004 L F
.78846 .88657 m .79777 .89004 L .80289 .89015 L F
.79386 .88996 m .80032 .89226 L .80289 .89015 L F
.78846 .88657 m .79439 .90731 L .80097 .89356 L .218 .584 0 0 k
F
.78846 .88657 m .80097 .89356 L .80199 .89144 L F
.79962 .90949 m .8009 .90989 L .80173 .90957 L 0 .996 .996 .422 k
F
.79962 .90949 m .80173 .90957 L .80086 .9093 L F
.79439 .90731 m .79962 .90949 L .80079 .90931 L F
.79962 .90949 m .80084 .91364 L .8009 .91016 L .247 .564 0 0 k
F
.79439 .90731 m .80019 .92758 L .8011 .90937 L .218 .584 0 0 k
F
.79439 .90731 m .8011 .90937 L .80199 .89144 L F
.80019 .92758 m .80129 .92782 L .80148 .92791 L 0 .996 .996 .362 k
F
.80019 .92758 m .80148 .92791 L .80173 .90957 L .218 .584 0 0 k
F
.8011 .90937 m .80173 .90957 L .80199 .89144 L F
.80019 .92758 m .80173 .90957 L .8011 .90937 L F
.79439 .90731 m .80079 .90931 L .80086 .9093 L 0 .996 .996 .422 k
F
.78903 .90507 m .78046 .90019 L .79439 .90731 L F
.79439 .90731 m .78025 .91972 L .80142 .93188 L .218 .584 0 0 k
F
.79499 .92646 m .78027 .91841 L .80019 .92758 L 0 .996 .996 .362 k
F
.80082 .94736 m .78083 .93917 L .78737 .94172 L 0 .996 .996 .331 k
F
.80082 .94736 m .78737 .94172 L .80191 .94739 L F
.80019 .92758 m .80142 .93188 L .80147 .92819 L .218 .584 0 0 k
F
.79499 .92646 m .80082 .94736 L .80233 .92832 L .19 .594 0 0 k
F
.80082 .94736 m .80205 .95179 L .8021 .9479 L F
.78089 .93933 m .78083 .93917 L .80082 .94736 L 0 .996 .996 .331 k
F
.79499 .92646 m .78087 .94071 L .80205 .95179 L .19 .594 0 0 k
F
.80149 .96862 m .78827 .96382 L .80258 .96846 L 0 .996 .996 .321 k
F
.79564 .94721 m .80082 .94736 L .80203 .94841 L 0 .996 .996 .331 k
F
.79564 .94721 m .80203 .94841 L .80211 .94847 L F
.79564 .94721 m .80149 .96862 L .80211 .94847 L .168 .602 0 0 k
F
.80149 .96862 m .80273 .97316 L .80277 .96909 L F
.80149 .96862 m .78154 .96327 L .80273 .97316 L F
.8022 .99116 m .78919 .98723 L .80329 .99083 L 0 .996 .996 .326 k
F
.79632 .96936 m .80149 .96862 L .80272 .97012 L 0 .996 .996 .321 k
F
.79632 .96936 m .80272 .97012 L .8028 .97022 L F
.79632 .96936 m .8022 .99116 L .8028 .97022 L .148 .607 0 0 k
F
.8022 .99116 m .80345 .99578 L .80349 .99154 L F
.8022 .99116 m .78225 .98718 L .80345 .99578 L F
.80295 1.01473 m .79012 1.01171 L .80404 1.01427 L 0 .996 .996 .346 k
F
.79705 .99268 m .8022 .99116 L .80345 .99299 L 0 .996 .996 .326 k
F
.79705 .99268 m .80345 .99299 L .80353 .99311 L F
.79705 .99268 m .80295 1.01473 L .80353 .99311 L .129 .611 0 0 k
F
.80295 1.01473 m .8042 1.01941 L .80424 1.01504 L F
.80295 1.01473 m .78299 1.01219 L .8042 1.01941 L F
.80372 1.03911 m .7917 1.04021 L .80498 1.04381 L .111 .613 0 0 k
F
.80372 1.03911 m .80481 1.03852 L .805 1.03899 L 0 .996 .996 .381 k
F
.7978 1.01694 m .80295 1.01473 L .8042 1.01678 L 0 .996 .996 .346 k
F
.7978 1.01694 m .8042 1.01678 L .80429 1.01692 L F
.80372 1.03911 m .78369 1.0362 L .80481 1.03852 L 0 .996 .996 .381 k
F
.79238 1.0376 m .78375 1.03805 L .7917 1.04021 L .111 .613 0 0 k
F
.78472 1.03659 m .78375 1.03805 L .79238 1.0376 L F
.78375 1.03646 m .78369 1.0362 L .80372 1.03911 L 0 .996 .996 .381 k
F
.7978 1.01694 m .7917 1.04021 L .80372 1.03911 L .111 .613 0 0 k
F
.78382 1.01729 m .78375 1.03805 L .7978 1.01694 L F
.80451 1.06402 m .79233 1.06604 L .80577 1.06872 L .093 .614 0 0 k
F
.80451 1.06402 m .8056 1.06335 L .80579 1.06381 L 0 .996 .996 .436 k
F
.79858 1.04187 m .78375 1.03646 L .80372 1.03911 L 0 .996 .996 .381 k
F
.7978 1.01694 m .78472 1.03659 L .79238 1.0376 L .111 .613 0 0 k
F
.7978 1.01694 m .80372 1.03911 L .80429 1.01692 L F
.80372 1.03911 m .805 1.03899 L .80501 1.03902 L 0 .996 .996 .381 k
F
.80372 1.03911 m .80501 1.03902 L .80516 1.01691 L .111 .613 0 0 k
F
.80295 1.01473 m .80424 1.01504 L .80424 1.01474 L .129 .611 0 0 k
F
.80295 1.01473 m .80424 1.01474 L .80516 1.01691 L 0 .996 .996 .346 k
F
.80295 1.01473 m .80516 1.01691 L .80429 1.01692 L F
.80295 1.01473 m .80404 1.01427 L .80424 1.01474 L F
.80295 1.01473 m .80424 1.01474 L .8044 .99317 L .129 .611 0 0 k
F
.80295 1.01473 m .8044 .99317 L .80353 .99311 L F
.80353 .99311 m .8044 .99317 L .8053 .99507 L 0 .996 .996 .326 k
F
.80429 1.01692 m .80516 1.01691 L .8053 .99507 L .111 .613 0 0 k
F
.80429 1.01692 m .8053 .99507 L .80484 .99505 L F
.80353 .99311 m .8053 .99507 L .80484 .99505 L 0 .996 .996 .326 k
F
.80484 .99505 m .8053 .99507 L .80545 .97338 L .111 .613 0 0 k
F
.80539 .97338 m .80545 .97338 L .80547 .97042 L F
.80484 .99505 m .80545 .97338 L .80539 .97338 L F
.8022 .99116 m .80349 .99154 L .80349 .99125 L .148 .607 0 0 k
F
.8022 .99116 m .80349 .99125 L .8044 .99317 L 0 .996 .996 .326 k
F
.8022 .99116 m .8044 .99317 L .80353 .99311 L F
.80353 .99311 m .8044 .99317 L .80456 .97186 L .129 .611 0 0 k
F
.8022 .99116 m .80329 .99083 L .80349 .99125 L 0 .996 .996 .326 k
F
.8022 .99116 m .80349 .99125 L .80367 .97033 L .148 .607 0 0 k
F
.8022 .99116 m .80367 .97033 L .8028 .97022 L F
.8028 .97022 m .80367 .97033 L .80456 .97186 L 0 .996 .996 .321 k
F
.8028 .97022 m .80456 .97186 L .80413 .9718 L F
.80149 .96862 m .80277 .96909 L .80278 .9688 L .168 .602 0 0 k
F
.80149 .96862 m .80278 .9688 L .80367 .97033 L 0 .996 .996 .321 k
F
.80149 .96862 m .80367 .97033 L .8028 .97022 L F
.8028 .97022 m .80367 .97033 L .80385 .94967 L .148 .607 0 0 k
F
.80339 .94958 m .80385 .94967 L .80403 .92914 L F
.80339 .94958 m .80403 .92914 L .80397 .92912 L F
.80082 .94736 m .8021 .9479 L .8021 .94761 L .19 .594 0 0 k
F
.80082 .94736 m .8021 .94761 L .80298 .94864 L 0 .996 .996 .331 k
F
.80082 .94736 m .80298 .94864 L .80211 .94847 L F
.80211 .94847 m .80298 .94864 L .80318 .92873 L .168 .602 0 0 k
F
.80211 .94847 m .80318 .92873 L .80272 .92861 L F
.78516 .92197 m .78116 .93944 L .79499 .92646 L .19 .594 0 0 k
F
.78116 .93944 m .78185 .93972 L .79499 .92646 L F
.78964 .92531 m .79499 .92646 L .79933 .92775 L 0 .996 .996 .362 k
F
.78116 .93944 m .78087 .94071 L .78185 .93972 L .19 .594 0 0 k
F
.7803 .91843 m .78025 .91972 L .78123 .91886 L .218 .584 0 0 k
F
.78105 .92009 m .78027 .91841 L .79499 .92646 L 0 .996 .996 .362 k
F
.7809 .9031 m .7803 .91843 L .79439 .90731 L .218 .584 0 0 k
F
.7803 .91843 m .78123 .91886 L .79439 .90731 L F
.78224 .90161 m .78219 .90293 L .78903 .90507 L .19 .594 0 0 k
F
.78219 .90293 m .78087 .94071 L .78903 .90507 L F
.78121 .90109 m .78115 .90102 L .78903 .90507 L 0 .996 .996 .422 k
F
.78115 .90102 m .78046 .90019 L .78903 .90507 L F
.78136 .88248 m .78087 .94071 L .78289 .88306 L .19 .594 0 0 k
F
.79564 .94721 m .78089 .93933 L .80082 .94736 L 0 .996 .996 .331 k
F
.78567 .94325 m .78089 .93933 L .79564 .94721 L F
.78169 .94167 m .78167 .9446 L .79564 .94721 L .168 .602 0 0 k
F
.80149 .96862 m .78149 .96163 L .78827 .96382 L 0 .996 .996 .321 k
F
.78155 .96183 m .78149 .96163 L .80149 .96862 L F
.78167 .9446 m .78154 .96327 L .79564 .94721 L .168 .602 0 0 k
F
.78242 .94383 m .78089 .93933 L .79031 .94706 L 0 .996 .996 .331 k
F
.78964 .92531 m .78105 .92009 L .79499 .92646 L 0 .996 .996 .362 k
F
.78259 .92211 m .78169 .94167 L .78964 .92531 L .168 .602 0 0 k
F
.78182 .92176 m .78105 .92009 L .78964 .92531 L 0 .996 .996 .362 k
F
.78195 .90228 m .78169 .94167 L .78348 .90276 L .168 .602 0 0 k
F
.78412 .92411 m .78182 .92176 L .78964 .92531 L 0 .996 .996 .362 k
F
.78903 .90507 m .78516 .92197 L .79499 .92646 L .19 .594 0 0 k
F
.78348 .90276 m .78259 .92211 L .78964 .92531 L .168 .602 0 0 k
F
.78903 .90507 m .79439 .90731 L .79833 .908 L 0 .996 .996 .422 k
F
.79439 .90731 m .80086 .9093 L .8021 .90911 L F
.79439 .90731 m .8021 .90911 L .7987 .90806 L F
.80086 .9093 m .80173 .90957 L .80256 .90925 L F
.80086 .9093 m .80256 .90925 L .8021 .90911 L F
.78903 .90507 m .79499 .92646 L .80256 .90925 L .19 .594 0 0 k
F
.78903 .90507 m .80256 .90925 L .80274 .89416 L F
.79499 .92646 m .80019 .92758 L .80146 .9281 L 0 .996 .996 .362 k
F
.80019 .92758 m .80147 .92819 L .80148 .92791 L .218 .584 0 0 k
F
.79499 .92646 m .80233 .92832 L .80256 .90925 L .19 .594 0 0 k
F
.8021 .90911 m .80256 .90925 L .80338 .90894 L 0 .996 .996 .422 k
F
.80332 .90892 m .80338 .90894 L .80349 .9089 L F
.8021 .90911 m .80338 .90894 L .80332 .90892 L F
.80272 .92861 m .80318 .92873 L .80338 .90894 L .168 .602 0 0 k
F
.80332 .90892 m .80338 .90894 L .80341 .90623 L F
.80272 .92861 m .80338 .90894 L .80332 .90892 L F
.78948 .92471 m .79969 .92584 L .80292 .9088 L F
.80175 .90843 m .80292 .9088 L .80341 .90623 L F
.7987 .90806 m .8021 .90911 L .80332 .90892 L 0 .996 .996 .422 k
F
.7987 .90806 m .80332 .90892 L .80292 .9088 L F
.78903 .90507 m .79833 .908 L .80292 .9088 L F
.80082 .94736 m .80191 .94739 L .8021 .94761 L 0 .996 .996 .331 k
F
.80082 .94736 m .8021 .94761 L .80233 .92832 L .19 .594 0 0 k
F
.79499 .92646 m .80146 .9281 L .80272 .92861 L 0 .996 .996 .362 k
F
.79564 .94721 m .80211 .94847 L .80272 .92861 L .168 .602 0 0 k
F
.79564 .94721 m .80272 .92861 L .79953 .92781 L F
.79499 .92646 m .80272 .92861 L .79933 .92775 L 0 .996 .996 .362 k
F
.79564 .94721 m .80332 .90892 L .80292 .9088 L .168 .602 0 0 k
F
.78948 .92471 m .79564 .94721 L .79969 .92584 L F
.78964 .92531 m .78169 .94167 L .79564 .94721 L F
.78412 .92411 m .80051 .93167 L .80245 .92874 L .148 .607 0 0 k
F
.79933 .92775 m .80272 .92861 L .80397 .92912 L 0 .996 .996 .362 k
F
.79933 .92775 m .80397 .92912 L .80357 .92902 L F
.80019 .92758 m .80148 .92791 L .80403 .92914 L F
.80397 .92912 m .80403 .92914 L .80414 .92919 L F
.80019 .92758 m .80403 .92914 L .80397 .92912 L F
.79031 .94706 m .78567 .94325 L .79564 .94721 L 0 .996 .996 .331 k
F
.80149 .96862 m .80258 .96846 L .80278 .9688 L 0 .996 .996 .321 k
F
.80149 .96862 m .80278 .9688 L .80298 .94864 L .168 .602 0 0 k
F
.80149 .96862 m .80298 .94864 L .80211 .94847 L F
.79564 .94721 m .80211 .94847 L .80339 .94958 L 0 .996 .996 .331 k
F
.8028 .97022 m .80385 .94967 L .80339 .94958 L .148 .607 0 0 k
F
.8041 .9718 m .80456 .97186 L .80472 .95069 L .129 .611 0 0 k
F
.8041 .9718 m .80472 .95069 L .80466 .95068 L F
.79564 .94721 m .80339 .94958 L .79999 .94893 L 0 .996 .996 .331 k
F
.79564 .94721 m .78252 .96216 L .80149 .96862 L .168 .602 0 0 k
F
.79031 .94706 m .79964 .95089 L .79999 .94893 L .148 .607 0 0 k
F
.79031 .94706 m .79999 .94893 L .80357 .92902 L F
.79031 .94706 m .80357 .92902 L .80245 .92874 L F
.78412 .92411 m .79031 .94706 L .80051 .93167 L F
.78252 .96216 m .78154 .96327 L .80149 .96862 L .168 .602 0 0 k
F
.79632 .96936 m .78155 .96183 L .80149 .96862 L 0 .996 .996 .321 k
F
.78635 .96604 m .78155 .96183 L .79632 .96936 L F
.78237 .96471 m .78235 .96771 L .79632 .96936 L .148 .607 0 0 k
F
.8022 .99116 m .7822 .98545 L .78919 .98723 L 0 .996 .996 .326 k
F
.78225 .98568 m .7822 .98545 L .8022 .99116 L F
.78235 .96771 m .78225 .98718 L .79632 .96936 L .148 .607 0 0 k
F
.78312 .96737 m .78155 .96183 L .79101 .97012 L 0 .996 .996 .321 k
F
.78248 .944 m .78242 .94383 L .79031 .94706 L 0 .996 .996 .331 k
F
.78259 .92343 m .78248 .944 L .78412 .92411 L .148 .607 0 0 k
F
.78248 .944 m .78237 .96471 L .78325 .9443 L F
.78248 .944 m .78325 .9443 L .78412 .92411 L F
.79031 .94706 m .78237 .96471 L .79632 .96936 L F
.78412 .92411 m .78319 .94575 L .79031 .94706 L F
.78319 .94575 m .78237 .96471 L .79031 .94706 L F
.79101 .97012 m .78635 .96604 L .79632 .96936 L 0 .996 .996 .321 k
F
.79437 .94872 m .79805 .95975 L .79964 .95089 L .148 .607 0 0 k
F
.79031 .94706 m .79805 .95975 L .79437 .94872 L F
.79031 .94706 m .79632 .96936 L .79805 .95975 L F
.79632 .96936 m .8028 .97022 L .80339 .94958 L F
.80211 .94847 m .80298 .94864 L .80385 .94967 L 0 .996 .996 .331 k
F
.80211 .94847 m .80385 .94967 L .80342 .94958 L F
.79999 .94893 m .80339 .94958 L .80405 .92633 L .148 .607 0 0 k
F
.79632 .96936 m .80339 .94958 L .79999 .94893 L F
.79031 .94706 m .79961 .94877 L .79999 .94893 L 0 .996 .996 .331 k
F
.7848 .94691 m .79101 .97012 L .80426 .9506 L .129 .611 0 0 k
F
.79632 .96936 m .78322 .98595 L .8022 .99116 L .148 .607 0 0 k
F
.79101 .97012 m .80035 .97339 L .8007 .97137 L .129 .611 0 0 k
F
.79632 .96936 m .8028 .97022 L .8041 .9718 L 0 .996 .996 .321 k
F
.79632 .96936 m .8041 .9718 L .8007 .97137 L F
.79101 .97012 m .8007 .97137 L .80426 .9506 L .129 .611 0 0 k
F
.80353 .99311 m .80456 .97186 L .8041 .9718 L F
.78322 .98595 m .78225 .98718 L .8022 .99116 L .148 .607 0 0 k
F
.79705 .99268 m .78225 .98568 L .8022 .99116 L 0 .996 .996 .326 k
F
.78408 .98924 m .78307 .99202 L .79705 .99268 L .129 .611 0 0 k
F
.78309 .98897 m .78225 .98568 L .79705 .99268 L 0 .996 .996 .326 k
F
.78318 .96757 m .78317 .96923 L .79101 .97012 L .129 .611 0 0 k
F
.78317 .96923 m .78307 .99202 L .79101 .97012 L F
.79101 .97012 m .78408 .98924 L .79705 .99268 L F
.80295 1.01473 m .78293 1.01039 L .79012 1.01171 L 0 .996 .996 .346 k
F
.78396 1.01084 m .78299 1.01219 L .80295 1.01473 L .129 .611 0 0 k
F
.78299 1.01065 m .78293 1.01039 L .80295 1.01473 L 0 .996 .996 .346 k
F
.78307 .99202 m .78299 1.01219 L .79705 .99268 L .129 .611 0 0 k
F
.7978 1.01694 m .78299 1.01065 L .80295 1.01473 L 0 .996 .996 .346 k
F
.78482 1.0144 m .78382 1.01729 L .7978 1.01694 L .111 .613 0 0 k
F
.78383 1.01421 m .78299 1.01065 L .7978 1.01694 L 0 .996 .996 .346 k
F
.79705 .99268 m .78396 1.01084 L .80295 1.01473 L .129 .611 0 0 k
F
.78473 .99245 m .78468 .99396 L .79175 .99426 L .111 .613 0 0 k
F
.78468 .99396 m .78382 1.01729 L .79175 .99426 L F
.79175 .99426 m .78482 1.0144 L .7978 1.01694 L F
.79175 .99426 m .79705 .99268 L .80105 .99465 L 0 .996 .996 .326 k
F
.79175 .99426 m .78309 .98897 L .79705 .99268 L F
.79101 .97012 m .79705 .99268 L .80035 .97339 L .129 .611 0 0 k
F
.79705 .99268 m .80353 .99311 L .8041 .9718 L F
.79031 .94706 m .79999 .94893 L .80426 .9506 L 0 .996 .996 .331 k
F
.80314 .95039 m .80426 .9506 L .80484 .95083 L F
.79031 .94706 m .80426 .9506 L .80314 .95039 L F
.8007 .97137 m .8041 .9718 L .80466 .95068 L .129 .611 0 0 k
F
.80426 .9506 m .80466 .95068 L .80474 .94779 L F
.8007 .97137 m .80466 .95068 L .80426 .9506 L F
.79705 .99268 m .8041 .9718 L .8007 .97137 L F
.79101 .97012 m .80031 .97119 L .8007 .97137 L 0 .996 .996 .321 k
F
.78552 .97091 m .79175 .99426 L .80499 .97333 L .111 .613 0 0 k
F
.79175 .99426 m .80105 .99465 L .80144 .99484 L 0 .996 .996 .326 k
F
.7978 1.01694 m .80429 1.01692 L .80484 .99505 L .111 .613 0 0 k
F
.79705 .99268 m .80353 .99311 L .80484 .99505 L 0 .996 .996 .326 k
F
.79705 .99268 m .80484 .99505 L .80165 .99485 L F
.7978 1.01694 m .80484 .99505 L .80144 .99484 L .111 .613 0 0 k
F
.79705 .99268 m .80615 .99698 L .80574 .99695 L 0 .996 .996 .326 k
F
.79101 .97012 m .8007 .97137 L .80499 .97333 L 0 .996 .996 .321 k
F
.80387 .97319 m .80499 .97333 L .80557 .97359 L F
.79101 .97012 m .80499 .97333 L .80387 .97319 L F
.80144 .99484 m .80484 .99505 L .80539 .97338 L .111 .613 0 0 k
F
.80499 .97333 m .80539 .97338 L .80547 .97042 L F
.80144 .99484 m .80539 .97338 L .80499 .97333 L F
.80165 .99485 m .80484 .99505 L .80615 .99698 L 0 .996 .996 .326 k
F
.79175 .99426 m .7978 1.01694 L .80144 .99484 L .111 .613 0 0 k
F
.78391 .99224 m .78309 .98897 L .79175 .99426 L 0 .996 .996 .326 k
F
.78399 .97043 m .78399 .97075 L .78552 .97091 L .111 .613 0 0 k
F
.78399 .97075 m .78382 1.01729 L .78552 .97091 L F
.80488 .9735 m .80496 .97351 L .80499 .97333 L F
.79175 .99426 m .80496 .97351 L .80488 .9735 L F
.79175 .99426 m .80144 .99484 L .80496 .97351 L F
.78552 .97091 m .78473 .99245 L .79175 .99426 L F
.78418 .97111 m .78552 .97091 L .80557 .97359 L 0 .996 .996 .321 k
F
.78552 .97091 m .79101 .97012 L .80187 .97271 L F
.78552 .97091 m .80187 .97271 L .80557 .97359 L F
.79251 1.01921 m .78383 1.01421 L .7978 1.01694 L 0 .996 .996 .346 k
F
.7846 1.04016 m .78375 1.03646 L .79858 1.04187 L 0 .996 .996 .381 k
F
.78467 1.01775 m .78466 1.01945 L .79251 1.01921 L .093 .614 0 0 k
F
.78466 1.01945 m .7846 1.04016 L .79251 1.01921 L F
.79251 1.01921 m .7846 1.04016 L .79858 1.04187 L F
.80372 1.03911 m .80516 1.01691 L .80429 1.01692 L .111 .613 0 0 k
F
.80372 1.03911 m .80498 1.04381 L .80501 1.03902 L F
.79251 1.01921 m .79858 1.04187 L .80561 1.01908 L .093 .614 0 0 k
F
.80451 1.06402 m .78447 1.06259 L .8056 1.06335 L 0 .996 .996 .436 k
F
.79303 1.06335 m .78453 1.06448 L .79233 1.06604 L .093 .614 0 0 k
F
.7855 1.06291 m .78453 1.06448 L .79303 1.06335 L F
.78453 1.06286 m .78447 1.06259 L .80451 1.06402 L 0 .996 .996 .436 k
F
.79858 1.04187 m .79233 1.06604 L .80451 1.06402 L .093 .614 0 0 k
F
.7846 1.04016 m .78459 1.04325 L .79858 1.04187 L F
.78459 1.04325 m .78453 1.06448 L .79858 1.04187 L F
.79858 1.04187 m .7855 1.06291 L .79303 1.06335 L F
.79858 1.04187 m .80451 1.06402 L .80506 1.04138 L F
.80451 1.06402 m .80579 1.06381 L .8058 1.06384 L 0 .996 .996 .436 k
F
.80451 1.06402 m .8058 1.06384 L .80594 1.04132 L .093 .614 0 0 k
F
.80372 1.03911 m .80501 1.03902 L .80594 1.04132 L 0 .996 .996 .381 k
F
.80372 1.03911 m .80594 1.04132 L .80506 1.04138 L F
.79251 1.01921 m .80181 1.01892 L .80221 1.01911 L 0 .996 .996 .346 k
F
.80506 1.04138 m .80594 1.04132 L .80607 1.01907 L .093 .614 0 0 k
F
.80506 1.04138 m .80607 1.01907 L .80561 1.01908 L F
.79858 1.04187 m .80498 1.04124 L .80506 1.04138 L 0 .996 .996 .381 k
F
.79858 1.04187 m .80372 1.03911 L .80498 1.04124 L F
.79858 1.04187 m .80506 1.04138 L .80561 1.01908 L .093 .614 0 0 k
F
.79251 1.01921 m .80221 1.01911 L .80652 1.02124 L 0 .996 .996 .346 k
F
.79251 1.01921 m .80652 1.02124 L .8054 1.02126 L F
.80451 1.06402 m .80594 1.04132 L .80506 1.04138 L .093 .614 0 0 k
F
.79329 1.04471 m .7846 1.04016 L .79858 1.04187 L 0 .996 .996 .381 k
F
.78544 1.04383 m .78544 1.04554 L .79329 1.04471 L .075 .613 0 0 k
F
.79937 1.06722 m .78453 1.06286 L .80451 1.06402 L 0 .996 .996 .436 k
F
.78538 1.06654 m .78537 1.06963 L .78951 1.06674 L .075 .613 0 0 k
F
.80531 1.08921 m .79295 1.08899 L .8064 1.08847 L 0 .996 .996 .518 k
F
.80451 1.06402 m .80577 1.06872 L .8058 1.06384 L .093 .614 0 0 k
F
.79937 1.06722 m .80451 1.06402 L .80577 1.06611 L 0 .996 .996 .436 k
F
.79937 1.06722 m .80577 1.06611 L .80585 1.06626 L F
.79937 1.06722 m .80531 1.08921 L .80609 1.06622 L .075 .613 0 0 k
F
.80531 1.08921 m .80657 1.09387 L .8066 1.08923 L F
.80531 1.08921 m .78526 1.0893 L .79295 1.08899 L 0 .996 .996 .518 k
F
.78532 1.08955 m .78526 1.0893 L .80531 1.08921 L F
.78538 1.06654 m .78453 1.06286 L .79937 1.06722 L 0 .996 .996 .436 k
F
.79329 1.04471 m .78532 1.09119 L .80657 1.09387 L .075 .613 0 0 k
F
.80451 1.06402 m .8058 1.06384 L .80673 1.06613 L 0 .996 .996 .436 k
F
.80451 1.06402 m .80673 1.06613 L .80585 1.06626 L F
.80609 1.06622 m .80673 1.06613 L .80685 1.0436 L .075 .613 0 0 k
F
.80531 1.08921 m .8064 1.08847 L .8066 1.08893 L 0 .996 .996 .518 k
F
.80531 1.08921 m .8066 1.08893 L .80673 1.06613 L .075 .613 0 0 k
F
.80531 1.08921 m .80673 1.06613 L .80609 1.06622 L F
.79937 1.06722 m .80585 1.06626 L .80719 1.06847 L 0 .996 .996 .436 k
F
.79937 1.06722 m .80719 1.06847 L .80378 1.069 L F
.80016 1.0927 m .80531 1.08921 L .80665 1.09126 L 0 .996 .996 .518 k
F
.80611 1.11439 m .78605 1.11601 L .8072 1.11362 L 0 .996 .996 .65 k
F
.80611 1.11439 m .78611 1.1179 L .80737 1.11899 L .062 .607 0 0 k
F
.78611 1.11624 m .78611 1.1179 L .80611 1.11439 L F
.80095 1.11804 m .78611 1.11624 L .80611 1.11439 L 0 .996 .996 .65 k
F
.78611 1.11624 m .78605 1.11601 L .80611 1.11439 L F
.80016 1.0927 m .78611 1.11624 L .80611 1.11439 L .062 .607 0 0 k
F
.80016 1.0927 m .78532 1.08955 L .80531 1.08921 L 0 .996 .996 .518 k
F
.78617 1.09308 m .78532 1.08955 L .80016 1.0927 L F
.78537 1.06963 m .78532 1.08955 L .78913 1.06898 L .075 .613 0 0 k
F
.78532 1.08955 m .7856 1.08954 L .78913 1.06898 L F
.78537 1.06963 m .78913 1.06898 L .78951 1.06674 L F
.79408 1.0705 m .78617 1.09308 L .80016 1.0927 L .062 .607 0 0 k
F
.78622 1.07191 m .78617 1.09308 L .79408 1.0705 L F
.80531 1.08921 m .8066 1.08923 L .8066 1.08893 L .075 .613 0 0 k
F
.80531 1.08921 m .8066 1.08893 L .80752 1.09107 L 0 .996 .996 .518 k
F
.80016 1.0927 m .80611 1.11439 L .80752 1.09107 L .062 .607 0 0 k
F
.80611 1.11439 m .80737 1.11899 L .8074 1.11402 L F
.80611 1.11439 m .8072 1.11362 L .8074 1.11402 L 0 .996 .996 .65 k
F
.80611 1.11439 m .8074 1.11402 L .80752 1.09107 L .062 .607 0 0 k
F
.80689 1.13929 m .78683 1.14245 L .80799 1.13852 L .13 .996 .996 .507 k
F
.80689 1.13929 m .78689 1.14431 L .80816 1.1438 L .06 .591 0 0 k
F
.78689 1.14265 m .78689 1.14431 L .80689 1.13929 L F
.80172 1.14296 m .78689 1.14265 L .80689 1.13929 L .13 .996 .996 .507 k
F
.78689 1.14265 m .78683 1.14245 L .80689 1.13929 L F
.79408 1.0705 m .78538 1.06654 L .79937 1.06722 L 0 .996 .996 .436 k
F
.78623 1.07021 m .78538 1.06654 L .79408 1.0705 L F
.78544 1.04554 m .78538 1.06654 L .79329 1.04471 L .075 .613 0 0 k
F
.78538 1.06654 m .78951 1.06674 L .79329 1.04471 L F
.78782 1.04766 m .78623 1.07021 L .79408 1.0705 L .062 .607 0 0 k
F
.78628 1.04783 m .78623 1.07021 L .78782 1.04766 L F
.80531 1.08921 m .80752 1.09107 L .80665 1.09126 L 0 .996 .996 .518 k
F
.80016 1.0927 m .80752 1.09107 L .80765 1.0684 L .062 .607 0 0 k
F
.80016 1.0927 m .80765 1.0684 L .80378 1.069 L F
.80585 1.06626 m .80673 1.06613 L .80857 1.07067 L 0 .996 .996 .436 k
F
.80851 1.07067 m .80857 1.07067 L .80869 1.07098 L F
.80585 1.06626 m .80857 1.07067 L .80851 1.07067 L F
.80665 1.09126 m .80752 1.09107 L .80844 1.09319 L 0 .996 .996 .518 k
F
.80665 1.09126 m .80844 1.09319 L .80798 1.09329 L F
.80095 1.11804 m .80611 1.11439 L .80744 1.11612 L 0 .996 .996 .65 k
F
.80095 1.11804 m .8083 1.11753 L .80831 1.11586 L .06 .591 0 0 k
F
.80611 1.11439 m .8074 1.11402 L .80922 1.1177 L 0 .996 .996 .65 k
F
.80491 1.13221 m .8026 1.14001 L .80689 1.13929 L .06 .591 0 0 k
F
.78623 1.07021 m .78622 1.07191 L .79408 1.0705 L .062 .607 0 0 k
F
.7886 1.07391 m .78623 1.07021 L .79408 1.0705 L 0 .996 .996 .436 k
F
.78617 1.09308 m .78611 1.11624 L .80016 1.0927 L .062 .607 0 0 k
F
.79486 1.09629 m .78617 1.09308 L .80016 1.0927 L 0 .996 .996 .518 k
F
.78701 1.09658 m .78617 1.09308 L .79486 1.09629 L F
.78826 1.0739 m .79313 1.09636 L .7886 1.07391 L .06 .591 0 0 k
F
.7979 1.11835 m .8026 1.14001 L .79801 1.11834 L F
.78695 1.11947 m .78684 1.11903 L .80095 1.11804 L 0 .996 .996 .65 k
F
.78684 1.11903 m .78611 1.11624 L .80095 1.11804 L F
.79486 1.09629 m .8026 1.14001 L .80491 1.13221 L .06 .591 0 0 k
F
.7886 1.07391 m .79342 1.09666 L .79486 1.09629 L F
.79342 1.09666 m .8026 1.14001 L .79486 1.09629 L F
.79313 1.09636 m .7979 1.11835 L .79335 1.09635 L F
.7979 1.11835 m .79801 1.11834 L .79335 1.09635 L F
.78707 1.07386 m .78623 1.07021 L .7886 1.07391 L 0 .996 .996 .436 k
F
.78708 1.06848 m .78689 1.14265 L .8026 1.14001 L .06 .591 0 0 k
F
.80611 1.11439 m .80922 1.1177 L .80876 1.11784 L 0 .996 .996 .65 k
F
.80574 1.11662 m .80831 1.11586 L .8084 1.10096 L .06 .591 0 0 k
F
.80574 1.11662 m .8084 1.10096 L .80844 1.09319 L F
.80095 1.11804 m .80574 1.11662 L .80844 1.09319 L F
.80095 1.11804 m .80689 1.13929 L .8083 1.11753 L F
.80689 1.13929 m .80799 1.13852 L .80818 1.13882 L .13 .996 .996 .507 k
F
.80689 1.13929 m .80818 1.13882 L .8083 1.11753 L .06 .591 0 0 k
F
.80689 1.13929 m .80816 1.1438 L .80818 1.13882 L F
.80172 1.14296 m .80908 1.14187 L .80909 1.14024 L .058 .575 0 0 k
F
.80172 1.14296 m .80689 1.13929 L .80822 1.14056 L .13 .996 .996 .507 k
F
.80689 1.13929 m .80818 1.13882 L .80999 1.14165 L F
.80767 1.16363 m .78759 1.16831 L .80876 1.16288 L .5 .5 .5 1 k
F
.80767 1.16363 m .78765 1.17011 L .80893 1.16802 L .058 .575 0 0 k
F
.78765 1.16847 m .78765 1.17011 L .80767 1.16363 L F
.80248 1.16716 m .78862 1.16823 L .80767 1.16363 L .5 .5 .5 1 k
F
.78862 1.16823 m .78759 1.16831 L .80767 1.16363 L F
.78835 1.17034 m .78759 1.16831 L .80248 1.16716 L F
.79564 1.1218 m .78695 1.11947 L .80095 1.11804 L 0 .996 .996 .65 k
F
.78772 1.14542 m .7876 1.14504 L .80172 1.14296 L .13 .996 .996 .507 k
F
.7876 1.14504 m .78689 1.14265 L .80172 1.14296 L F
.78778 1.12434 m .78772 1.14542 L .79564 1.1218 L .058 .575 0 0 k
F
.78772 1.14542 m .79172 1.14472 L .79564 1.1218 L F
.79564 1.1218 m .78765 1.16847 L .80767 1.16363 L F
.80689 1.13929 m .80999 1.14165 L .80953 1.14183 L .13 .996 .996 .507 k
F
.80172 1.14296 m .80909 1.14024 L .80922 1.1177 L .058 .575 0 0 k
F
.80172 1.14296 m .80922 1.1177 L .80536 1.11886 L F
.79564 1.1218 m .80095 1.11804 L .80495 1.11879 L 0 .996 .996 .65 k
F
.80095 1.11804 m .80844 1.09319 L .80458 1.09407 L .06 .591 0 0 k
F
.79486 1.09629 m .80016 1.0927 L .80417 1.09394 L 0 .996 .996 .518 k
F
.79408 1.0705 m .80016 1.0927 L .80378 1.069 L .062 .607 0 0 k
F
.7886 1.07391 m .79486 1.09629 L .80811 1.07074 L .06 .591 0 0 k
F
.79486 1.09629 m .80095 1.11804 L .80458 1.09407 L F
.79486 1.09629 m .80417 1.09394 L .80458 1.09407 L 0 .996 .996 .518 k
F
.80016 1.0927 m .80665 1.09126 L .8093 1.09532 L F
.80016 1.0927 m .8093 1.09532 L .8089 1.09541 L F
.79486 1.09629 m .80458 1.09407 L .80811 1.07074 L .06 .591 0 0 k
F
.78938 1.10001 m .79564 1.1218 L .8089 1.09541 L .058 .575 0 0 k
F
.79564 1.1218 m .80495 1.11879 L .80536 1.11886 L 0 .996 .996 .65 k
F
.80095 1.11804 m .80744 1.11612 L .80876 1.11784 L F
.79564 1.1218 m .80172 1.14296 L .80536 1.11886 L .058 .575 0 0 k
F
.78772 1.14542 m .78765 1.16847 L .79172 1.14472 L F
.7964 1.14673 m .78772 1.14542 L .80172 1.14296 L .13 .996 .996 .507 k
F
.78847 1.17065 m .78835 1.17034 L .80248 1.16716 L .5 .5 .5 1 k
F
.78854 1.14981 m .78847 1.17065 L .7964 1.14673 L .056 .558 0 0 k
F
.78847 1.17065 m .7926 1.16962 L .7964 1.14673 L F
.80841 1.18713 m .79534 1.19383 L .80967 1.19136 L F
.80841 1.18713 m .80951 1.18644 L .80969 1.18647 L .5 .5 .5 1 k
F
.80767 1.16363 m .80893 1.16802 L .80896 1.16307 L .058 .575 0 0 k
F
.80841 1.18713 m .78833 1.1933 L .80951 1.18644 L .5 .5 .5 1 k
F
.7961 1.19098 m .78838 1.19503 L .79534 1.19383 L .056 .558 0 0 k
F
.78936 1.1931 m .78838 1.19503 L .7961 1.19098 L F
.78839 1.1934 m .78833 1.1933 L .80841 1.18713 L .5 .5 .5 1 k
F
.80248 1.16716 m .79534 1.19383 L .80841 1.18713 L .056 .558 0 0 k
F
.79224 1.1718 m .78838 1.19503 L .80248 1.16716 L F
.78847 1.17065 m .78838 1.19503 L .7926 1.16962 L F
.80912 1.20951 m .78908 1.21875 L .81037 1.21357 L .054 .541 0 0 k
F
.79829 1.21365 m .78904 1.21712 L .79756 1.21381 L .5 .5 .5 1 k
F
.79006 1.21679 m .78904 1.21712 L .79829 1.21365 L F
.80912 1.20951 m .79756 1.21381 L .81023 1.20891 L F
.78909 1.21716 m .78908 1.21875 L .80912 1.20951 L .054 .541 0 0 k
F
.80388 1.21234 m .79756 1.21381 L .80912 1.20951 L .5 .5 .5 1 k
F
.78986 1.21773 m .78904 1.21712 L .80388 1.21234 L F
.8032 1.19038 m .78839 1.1934 L .80841 1.18713 L F
.78918 1.19484 m .78917 1.1976 L .8032 1.19038 L .054 .541 0 0 k
F
.78917 1.1976 m .78909 1.21716 L .8032 1.19038 L F
.8032 1.19038 m .78909 1.21716 L .80912 1.20951 L F
.80841 1.18713 m .80967 1.19136 L .8097 1.18647 L .056 .558 0 0 k
F
.8032 1.19038 m .80841 1.18713 L .80961 1.18709 L .5 .5 .5 1 k
F
.80248 1.16716 m .78936 1.1931 L .7961 1.19098 L .056 .558 0 0 k
F
.80248 1.16716 m .80841 1.18713 L .80984 1.16551 L F
.7964 1.14673 m .79224 1.1718 L .80248 1.16716 L F
.79714 1.1708 m .8032 1.19038 L .80686 1.16649 L .054 .541 0 0 k
F
.8032 1.19038 m .80961 1.18709 L .8097 1.18708 L .5 .5 .5 1 k
F
.80841 1.18713 m .80969 1.18647 L .8097 1.18647 L F
.80841 1.18713 m .8097 1.18647 L .80984 1.16551 L .056 .558 0 0 k
F
.80841 1.18713 m .8097 1.18647 L .81057 1.18664 L .5 .5 .5 1 k
F
.80912 1.20951 m .81023 1.20891 L .81041 1.20877 L F
.80912 1.20951 m .81041 1.20903 L .81041 1.20877 L .054 .541 0 0 k
F
.80912 1.20951 m .81041 1.20877 L .81057 1.18664 L F
.80912 1.20951 m .81057 1.18664 L .8097 1.18708 L F
.8032 1.19038 m .80912 1.20951 L .8097 1.18708 L F
.80388 1.21234 m .80912 1.20951 L .81119 1.20817 L .5 .5 .5 1 k
F
.80912 1.20951 m .81041 1.20877 L .81119 1.20817 L F
.80841 1.18713 m .81057 1.18664 L .8097 1.18708 L F
.8097 1.18708 m .81057 1.18664 L .81073 1.16478 L .054 .541 0 0 k
F
.8097 1.18708 m .81073 1.16478 L .81027 1.16498 L F
.8032 1.19038 m .8097 1.18708 L .81027 1.16498 L F
.80767 1.16363 m .80896 1.16307 L .80985 1.16393 L .5 .5 .5 1 k
F
.80921 1.16421 m .80985 1.16393 L .81073 1.16478 L F
.80767 1.16363 m .80985 1.16393 L .80921 1.16421 L F
.80248 1.16716 m .80984 1.16551 L .80985 1.16393 L .056 .558 0 0 k
F
.80767 1.16363 m .81073 1.16478 L .8103 1.16497 L .5 .5 .5 1 k
F
.80767 1.16363 m .81161 1.16563 L .81156 1.16565 L F
.80248 1.16716 m .80767 1.16363 L .80888 1.16426 L F
.80172 1.14296 m .80767 1.16363 L .80908 1.14187 L .058 .575 0 0 k
F
.80767 1.16363 m .80876 1.16288 L .80896 1.16307 L .5 .5 .5 1 k
F
.80767 1.16363 m .80896 1.16307 L .80908 1.14187 L .058 .575 0 0 k
F
.80248 1.16716 m .80985 1.16393 L .80999 1.14165 L .056 .558 0 0 k
F
.80248 1.16716 m .80888 1.16426 L .81027 1.16498 L .5 .5 .5 1 k
F
.80248 1.16716 m .81027 1.16498 L .80686 1.16649 L F
.7964 1.14673 m .80248 1.16716 L .80999 1.14165 L .056 .558 0 0 k
F
.7964 1.14673 m .80571 1.14308 L .81043 1.14324 L .13 .996 .996 .507 k
F
.7964 1.14673 m .81043 1.14324 L .80931 1.14366 L F
.79714 1.1708 m .80248 1.16716 L .80686 1.16649 L .5 .5 .5 1 k
F
.79714 1.1708 m .78847 1.17065 L .80248 1.16716 L F
.79319 1.19357 m .78839 1.1934 L .8032 1.19038 L F
.78997 1.19628 m .78839 1.1934 L .79784 1.19373 L F
.78927 1.17281 m .78918 1.19484 L .79714 1.1708 L .054 .541 0 0 k
F
.79714 1.1708 m .78918 1.19484 L .8032 1.19038 L F
.79784 1.19373 m .79319 1.19357 L .8032 1.19038 L .5 .5 .5 1 k
F
.79161 1.17456 m .78997 1.19628 L .79784 1.19373 L .052 .523 0 0 k
F
.79161 1.17456 m .78927 1.17281 L .79714 1.1708 L .5 .5 .5 1 k
F
.79008 1.17497 m .78927 1.17281 L .79161 1.17456 L F
.78927 1.17281 m .78847 1.17065 L .79714 1.1708 L F
.78854 1.14818 m .78854 1.14981 L .7964 1.14673 L .056 .558 0 0 k
F
.7909 1.15063 m .78927 1.17281 L .79714 1.1708 L .054 .541 0 0 k
F
.7909 1.15063 m .78854 1.14818 L .7964 1.14673 L .13 .996 .996 .507 k
F
.78936 1.15093 m .78854 1.14818 L .7909 1.15063 L F
.78854 1.14818 m .78772 1.14542 L .7964 1.14673 L F
.78778 1.12267 m .78778 1.12434 L .79564 1.1218 L .058 .575 0 0 k
F
.79015 1.12568 m .78854 1.14818 L .7964 1.14673 L .056 .558 0 0 k
F
.79015 1.12568 m .78778 1.12267 L .79564 1.1218 L 0 .996 .996 .65 k
F
.78862 1.12587 m .78778 1.12267 L .79015 1.12568 L F
.78778 1.12267 m .78695 1.11947 L .79564 1.1218 L F
.78938 1.10001 m .78778 1.12267 L .79564 1.1218 L .058 .575 0 0 k
F
.78938 1.10001 m .78701 1.09658 L .79486 1.09629 L 0 .996 .996 .518 k
F
.78785 1.10008 m .78701 1.09658 L .78938 1.10001 L F
.78786 1.09473 m .78785 1.10008 L .78938 1.10001 L .058 .575 0 0 k
F
.78785 1.10008 m .78778 1.12267 L .78938 1.10001 L F
.78805 1.10092 m .78785 1.10008 L .78938 1.10001 L 0 .996 .996 .518 k
F
.78863 1.12058 m .78862 1.12587 L .79015 1.12568 L .056 .558 0 0 k
F
.78862 1.12587 m .78854 1.14818 L .79015 1.12568 L F
.78881 1.12663 m .78862 1.12587 L .79015 1.12568 L 0 .996 .996 .65 k
F
.78938 1.14574 m .78936 1.15093 L .7909 1.15063 L .054 .541 0 0 k
F
.78936 1.15093 m .78927 1.17281 L .7909 1.15063 L F
.78956 1.15158 m .78936 1.15093 L .7909 1.15063 L .13 .996 .996 .507 k
F
.7901 1.16992 m .79008 1.17497 L .79161 1.17456 L .052 .523 0 0 k
F
.79008 1.17527 m .78997 1.19628 L .79161 1.17456 L F
.8032 1.19038 m .81027 1.16498 L .80686 1.16649 L .054 .541 0 0 k
F
.79161 1.17456 m .79784 1.19373 L .81003 1.16634 L .052 .523 0 0 k
F
.8097 1.18708 m .81057 1.18664 L .81143 1.18681 L .5 .5 .5 1 k
F
.8097 1.18708 m .81143 1.18681 L .81097 1.18704 L F
.80912 1.20951 m .81037 1.21357 L .81041 1.20903 L .054 .541 0 0 k
F
.79784 1.19373 m .80388 1.21234 L .81143 1.18681 L .052 .523 0 0 k
F
.80388 1.21234 m .81119 1.20817 L .81126 1.20812 L .5 .5 .5 1 k
F
.80388 1.21234 m .80978 1.23051 L .81126 1.20812 L .052 .523 0 0 k
F
.80978 1.23051 m .81107 1.22969 L .81126 1.20812 L F
.80978 1.23051 m .7897 1.23949 L .79843 1.23559 L .344 0 .996 .087 k
F
.80978 1.23051 m .79843 1.23559 L .8109 1.23003 L F
.80978 1.23051 m .81103 1.23437 L .81107 1.22994 L .052 .523 0 0 k
F
.80978 1.23051 m .8109 1.23003 L .81107 1.22969 L .344 0 .996 .087 k
F
.80978 1.23051 m .81107 1.22994 L .81107 1.22969 L .052 .523 0 0 k
F
.80978 1.23051 m .78974 1.24101 L .81103 1.23437 L F
.80388 1.21234 m .79072 1.23903 L .80978 1.23051 L F
.78975 1.23946 m .7897 1.23949 L .80978 1.23051 L .344 0 .996 .087 k
F
.79072 1.23903 m .78974 1.24101 L .80978 1.23051 L .052 .523 0 0 k
F
.79365 1.21819 m .78974 1.24101 L .80388 1.21234 L F
.78997 1.19628 m .78996 1.1978 L .79784 1.19373 L F
.80388 1.21234 m .79006 1.21679 L .79829 1.21365 L .5 .5 .5 1 k
F
.78996 1.1978 m .78974 1.24101 L .79784 1.19373 L .052 .523 0 0 k
F
.80388 1.21234 m .81126 1.20812 L .81143 1.18681 L F
.79784 1.19373 m .794 1.21614 L .80388 1.21234 L F
.79784 1.19373 m .8032 1.19038 L .80715 1.18893 L .5 .5 .5 1 k
F
.8032 1.19038 m .8097 1.18708 L .81097 1.18704 L F
.80388 1.21234 m .81126 1.20812 L .8121 1.20748 L F
.80388 1.21234 m .8121 1.20748 L .80823 1.20969 L F
.80452 1.23278 m .80978 1.23051 L .81102 1.22867 L .344 0 .996 .087 k
F
.80452 1.23278 m .81189 1.22811 L .8121 1.20748 L .051 .503 0 0 k
F
.80846 1.20956 m .8121 1.20748 L .8123 1.18697 L F
.80452 1.23278 m .8121 1.20748 L .80846 1.20956 L F
.794 1.21614 m .79365 1.21819 L .80388 1.21234 L .052 .523 0 0 k
F
.7985 1.21526 m .78986 1.21773 L .80388 1.21234 L .5 .5 .5 1 k
F
.80452 1.23278 m .78975 1.23946 L .80978 1.23051 L .344 0 .996 .087 k
F
.7985 1.21526 m .79463 1.2372 L .80452 1.23278 L .051 .503 0 0 k
F
.79049 1.23904 m .79038 1.23911 L .80452 1.23278 L .344 0 .996 .087 k
F
.79038 1.23911 m .78975 1.23946 L .80452 1.23278 L F
.79062 1.21831 m .79036 1.26004 L .7985 1.21526 L .051 .503 0 0 k
F
.79036 1.26004 m .79035 1.26154 L .79064 1.2599 L F
.79036 1.26004 m .79064 1.2599 L .7985 1.21526 L F
.80452 1.23278 m .8104 1.24989 L .81188 1.22949 L F
.8104 1.24989 m .79928 1.25567 L .81152 1.24956 L .168 0 .996 .101 k
F
.8104 1.24989 m .81164 1.25352 L .81169 1.24922 L .051 .503 0 0 k
F
.8104 1.24989 m .81169 1.24899 L .81188 1.22949 L F
.8104 1.24989 m .79031 1.26015 L .79928 1.25567 L .168 0 .996 .101 k
F
.79036 1.26004 m .79031 1.26015 L .8104 1.24989 L F
.80452 1.23278 m .79035 1.26154 L .81164 1.25352 L .051 .503 0 0 k
F
.79463 1.2372 m .79035 1.26154 L .80452 1.23278 L F
.7991 1.23512 m .79049 1.23904 L .80452 1.23278 L .344 0 .996 .087 k
F
.8051 1.25146 m .79036 1.26004 L .8104 1.24989 L .168 0 .996 .101 k
F
.7991 1.23512 m .79521 1.25643 L .8051 1.25146 L .049 .483 0 0 k
F
.79107 1.25852 m .79036 1.26004 L .8051 1.25146 L .168 0 .996 .101 k
F
.79123 1.23863 m .79117 1.23867 L .7991 1.23512 L .344 0 .996 .087 k
F
.79117 1.23867 m .79049 1.23904 L .7991 1.23512 L F
.79123 1.23863 m .79091 1.27864 L .7991 1.23512 L .049 .483 0 0 k
F
.79091 1.27864 m .79089 1.28008 L .79119 1.27849 L F
.79091 1.27864 m .79119 1.27849 L .7991 1.23512 L F
.8051 1.25146 m .8104 1.24989 L .8116 1.24698 L .168 0 .996 .101 k
F
.8104 1.24989 m .81152 1.24956 L .81169 1.24899 L F
.80978 1.23051 m .81107 1.22969 L .81271 1.22654 L .344 0 .996 .087 k
F
.80907 1.22884 m .81271 1.22654 L .81293 1.20683 L .049 .483 0 0 k
F
.80978 1.23051 m .81271 1.22654 L .81224 1.22684 L .344 0 .996 .087 k
F
.80452 1.23278 m .81188 1.22949 L .81189 1.22811 L .051 .503 0 0 k
F
.80883 1.22898 m .81293 1.20683 L .81247 1.2071 L .049 .483 0 0 k
F
.80907 1.22884 m .81293 1.20683 L .80883 1.22898 L F
.79062 1.21831 m .79056 1.21826 L .7985 1.21526 L .5 .5 .5 1 k
F
.79056 1.21826 m .78986 1.21773 L .7985 1.21526 L F
.79229 1.1972 m .79062 1.21831 L .7985 1.21526 L .051 .503 0 0 k
F
.79229 1.1972 m .78997 1.19628 L .79784 1.19373 L .5 .5 .5 1 k
F
.79075 1.19771 m .78997 1.19628 L .79229 1.1972 L F
.79079 1.19282 m .79075 1.19771 L .79229 1.1972 L .051 .503 0 0 k
F
.79075 1.19771 m .79062 1.21831 L .79229 1.1972 L F
.79094 1.19805 m .79075 1.19771 L .79229 1.1972 L .5 .5 .5 1 k
F
.79292 1.21828 m .79123 1.23863 L .7991 1.23512 L .049 .483 0 0 k
F
.79292 1.21828 m .79062 1.21831 L .7985 1.21526 L .5 .5 .5 1 k
F
.79139 1.21888 m .79062 1.21831 L .79292 1.21828 L F
.79142 1.21419 m .79139 1.21888 L .79292 1.21828 L .049 .483 0 0 k
F
.79139 1.21888 m .79123 1.23863 L .79292 1.21828 L F
.79157 1.21901 m .79139 1.21888 L .79292 1.21828 L .5 .5 .5 1 k
F
.79229 1.1972 m .7985 1.21526 L .8123 1.18697 L .051 .503 0 0 k
F
.7985 1.21526 m .80846 1.20956 L .8123 1.18697 L F
.79292 1.21828 m .7985 1.21526 L .81135 1.20774 L .5 .5 .5 1 k
F
.7985 1.21526 m .80452 1.23278 L .80811 1.21162 L .051 .503 0 0 k
F
.7985 1.21526 m .80388 1.21234 L .80823 1.20969 L .5 .5 .5 1 k
F
.7985 1.21526 m .80811 1.21162 L .80846 1.20956 L .051 .503 0 0 k
F
.79142 1.21419 m .79292 1.21828 L .81297 1.20414 L .049 .483 0 0 k
F
.7985 1.21526 m .80823 1.20969 L .81247 1.2071 L .5 .5 .5 1 k
F
.7985 1.21526 m .81247 1.2071 L .81135 1.20774 L F
.80823 1.20969 m .8121 1.20748 L .81293 1.20683 L F
.81247 1.2071 m .81293 1.20683 L .81297 1.20414 L .049 .483 0 0 k
F
.81247 1.2071 m .81293 1.20683 L .81305 1.20675 L .5 .5 .5 1 k
F
.80823 1.20969 m .81293 1.20683 L .81247 1.2071 L F
.80452 1.23278 m .81102 1.22867 L .81224 1.22684 L .344 0 .996 .087 k
F
.80884 1.22898 m .81224 1.22684 L .81363 1.22477 L F
.80452 1.23278 m .81224 1.22684 L .80884 1.22898 L F
.7991 1.23512 m .80452 1.23278 L .80884 1.22898 L F
.7991 1.23512 m .80851 1.23091 L .80883 1.22898 L .049 .483 0 0 k
F
.7991 1.23512 m .80883 1.22898 L .81247 1.2071 L F
.81135 1.20774 m .81247 1.2071 L .81297 1.20414 L F
.7991 1.23512 m .81247 1.2071 L .81135 1.20774 L F
.79292 1.21828 m .7991 1.23512 L .81135 1.20774 L F
.79292 1.21828 m .81135 1.20774 L .81297 1.20414 L F
.81135 1.20774 m .81247 1.2071 L .81305 1.20675 L .5 .5 .5 1 k
F
.7935 1.23754 m .81352 1.22498 L .81355 1.22241 L .048 .461 0 0 k
F
.8051 1.25146 m .80907 1.22884 L .80883 1.22898 L .049 .483 0 0 k
F
.79201 1.23377 m .7935 1.23754 L .81355 1.22241 L .048 .461 0 0 k
F
.81095 1.26741 m .79086 1.27884 L .80011 1.27379 L .033 0 .996 .121 k
F
.81095 1.26741 m .80011 1.27379 L .81208 1.26725 L F
.79091 1.27864 m .79086 1.27884 L .81095 1.26741 L F
.8051 1.25146 m .79089 1.28008 L .79657 1.2776 L .049 .483 0 0 k
F
.81095 1.26741 m .79657 1.2776 L .81219 1.27079 L F
.8051 1.25146 m .79657 1.2776 L .81095 1.26741 L F
.79965 1.25307 m .79107 1.25852 L .8051 1.25146 L .168 0 .996 .101 k
F
.79521 1.25643 m .79089 1.28008 L .8051 1.25146 L .049 .483 0 0 k
F
.79965 1.25307 m .79213 1.27561 L .80562 1.26814 L .048 .461 0 0 k
F
.7935 1.23754 m .79123 1.23863 L .7991 1.23512 L .344 0 .996 .087 k
F
.79201 1.23377 m .79196 1.23822 L .7935 1.23754 L .048 .461 0 0 k
F
.79214 1.23812 m .79196 1.23822 L .7935 1.23754 L .344 0 .996 .087 k
F
.79196 1.23822 m .79123 1.23863 L .7935 1.23754 L F
.79196 1.23822 m .79196 1.23848 L .7935 1.23754 L .048 .461 0 0 k
F
.7935 1.23754 m .79282 1.25649 L .79965 1.25307 L F
.79177 1.25701 m .79107 1.25852 L .79965 1.25307 L .168 0 .996 .101 k
F
.79282 1.25649 m .79213 1.27561 L .79965 1.25307 L .048 .461 0 0 k
F
.80562 1.26814 m .79091 1.27864 L .81095 1.26741 L .033 0 .996 .121 k
F
.79158 1.27592 m .79091 1.27864 L .80562 1.26814 L F
.79196 1.23848 m .79176 1.25828 L .7935 1.23754 L .048 .461 0 0 k
F
.8051 1.25146 m .81248 1.24638 L .81271 1.22654 L .049 .483 0 0 k
F
.8051 1.25146 m .81271 1.22654 L .80907 1.22884 L F
.7991 1.23512 m .8051 1.25146 L .80851 1.23091 L F
.79965 1.25307 m .8051 1.25146 L .80896 1.24692 L .168 0 .996 .101 k
F
.79965 1.25307 m .80896 1.24692 L .80939 1.24642 L F
.79965 1.25307 m .81283 1.24407 L .81352 1.22498 L .048 .461 0 0 k
F
.81144 1.28285 m .81273 1.28182 L .813 1.26269 L F
.81095 1.26741 m .81208 1.26725 L .81223 1.2665 L .033 0 .996 .121 k
F
.8104 1.24989 m .81169 1.24899 L .81326 1.24378 L .168 0 .996 .101 k
F
.81283 1.24407 m .81326 1.24378 L .81352 1.22498 L .048 .461 0 0 k
F
.7935 1.23754 m .7991 1.23512 L .80988 1.22744 L .344 0 .996 .087 k
F
.7935 1.23754 m .80988 1.22744 L .81363 1.22477 L F
.7991 1.23512 m .80884 1.22898 L .81363 1.22477 L F
.81224 1.22684 m .81271 1.22654 L .81352 1.22498 L F
.81224 1.22684 m .81352 1.22498 L .81346 1.22502 L F
.7935 1.23754 m .79965 1.25307 L .81352 1.22498 L .048 .461 0 0 k
F
.79176 1.25828 m .79277 1.25761 L .7935 1.23754 L F
.79253 1.2513 m .79401 1.25474 L .81408 1.23875 L .045 .437 0 0 k
F
.81279 1.24409 m .81326 1.24378 L .81404 1.24119 L .168 0 .996 .101 k
F
.81279 1.24409 m .81404 1.24119 L .81398 1.24123 L F
.8104 1.24989 m .81326 1.24378 L .81279 1.24409 L F
.81095 1.26741 m .81223 1.2665 L .81224 1.26644 L .033 0 .996 .121 k
F
.81095 1.26741 m .81224 1.26644 L .81248 1.24638 L .049 .483 0 0 k
F
.81214 1.26332 m .813 1.26269 L .81326 1.24378 L .048 .461 0 0 k
F
.81095 1.26741 m .81224 1.26644 L .813 1.26269 L .033 0 .996 .121 k
F
.79401 1.25474 m .81404 1.24119 L .81408 1.23875 L .045 .437 0 0 k
F
.79965 1.25307 m .80939 1.24642 L .81414 1.24083 L .168 0 .996 .101 k
F
.81095 1.26741 m .813 1.26269 L .81212 1.26334 L .033 0 .996 .121 k
F
.81095 1.26741 m .81224 1.26665 L .81224 1.26644 L .049 .483 0 0 k
F
.8104 1.24989 m .81169 1.24922 L .81169 1.24899 L .051 .503 0 0 k
F
.8051 1.25146 m .81095 1.26741 L .81248 1.24638 L .049 .483 0 0 k
F
.80562 1.26814 m .81095 1.26741 L .81212 1.26334 L .033 0 .996 .121 k
F
.81095 1.26741 m .81219 1.27079 L .81224 1.26665 L .049 .483 0 0 k
F
.8051 1.25146 m .8116 1.24698 L .81414 1.24083 L .168 0 .996 .101 k
F
.79965 1.25307 m .81144 1.28285 L .81283 1.24407 L .048 .461 0 0 k
F
.79253 1.2513 m .79247 1.25575 L .79401 1.25474 L .045 .437 0 0 k
F
.79264 1.25515 m .79401 1.25474 L .81414 1.24083 L .168 0 .996 .101 k
F
.79401 1.25474 m .79965 1.25307 L .81039 1.244 L F
.79401 1.25474 m .81039 1.244 L .81414 1.24083 L F
.79139 1.29505 m .79143 1.29503 L .79277 1.25761 L .048 .461 0 0 k
F
.81144 1.28285 m .79134 1.29533 L .80093 1.28972 L .128 .051 .582 .053 k
F
.81144 1.28285 m .80093 1.28972 L .81258 1.28289 L F
.79139 1.29505 m .79134 1.29533 L .81144 1.28285 L F
.80562 1.26814 m .79138 1.29641 L .81267 1.28596 L .048 .461 0 0 k
F
.79213 1.27561 m .79138 1.29641 L .80562 1.26814 L F
.80607 1.28263 m .79139 1.29505 L .81144 1.28285 L .128 .051 .582 .053 k
F
.79176 1.25828 m .79139 1.29505 L .79277 1.25761 L .048 .461 0 0 k
F
.80013 1.2689 m .79158 1.27592 L .80562 1.26814 L .033 0 .996 .121 k
F
.79401 1.25474 m .79177 1.25701 L .79965 1.25307 L .168 0 .996 .101 k
F
.79264 1.25515 m .79246 1.25553 L .79401 1.25474 L F
.79246 1.25553 m .79177 1.25701 L .79401 1.25474 L F
.79401 1.25474 m .80013 1.2689 L .81175 1.24574 L .045 .437 0 0 k
F
.79401 1.25474 m .81175 1.24574 L .81404 1.24119 L F
.79401 1.25474 m .7933 1.27264 L .80013 1.2689 L F
.79225 1.27321 m .79158 1.27592 L .80013 1.2689 L .033 0 .996 .121 k
F
.79203 1.29102 m .79139 1.29505 L .80607 1.28263 L .128 .051 .582 .053 k
F
.79247 1.25575 m .7918 1.30905 L .79401 1.25474 L .045 .437 0 0 k
F
.7918 1.30905 m .79179 1.31033 L .79184 1.30902 L F
.7918 1.30905 m .79184 1.30902 L .79401 1.25474 L F
.80013 1.2689 m .80562 1.26814 L .80944 1.26244 L .033 0 .996 .121 k
F
.81214 1.26332 m .81326 1.24378 L .81283 1.24407 L .048 .461 0 0 k
F
.80013 1.2689 m .81374 1.25897 L .81404 1.24119 L .045 .437 0 0 k
F
.80013 1.2689 m .80944 1.26244 L .81403 1.25559 L .033 0 .996 .121 k
F
.79446 1.26968 m .81449 1.25526 L .81453 1.25298 L .043 .411 0 0 k
F
.81291 1.2564 m .81403 1.25559 L .81459 1.25475 L .033 0 .996 .121 k
F
.80013 1.2689 m .81403 1.25559 L .81291 1.2564 L F
.79298 1.26659 m .79446 1.26968 L .81453 1.25298 L .043 .411 0 0 k
F
.81144 1.28285 m .813 1.26269 L .81214 1.26332 L .048 .461 0 0 k
F
.80607 1.28263 m .81144 1.28285 L .81249 1.27795 L .128 .051 .582 .053 k
F
.81212 1.26334 m .813 1.26269 L .81374 1.25897 L .033 0 .996 .121 k
F
.81212 1.26334 m .81374 1.25897 L .81328 1.25931 L F
.80562 1.26814 m .81212 1.26334 L .81459 1.25475 L F
.80013 1.2689 m .80607 1.28263 L .81374 1.25897 L .045 .437 0 0 k
F
.80607 1.28263 m .81249 1.27795 L .81257 1.27754 L .128 .051 .582 .053 k
F
.81144 1.28285 m .81258 1.28289 L .81273 1.28182 L F
.80607 1.28263 m .81281 1.27735 L .81374 1.25897 L .045 .437 0 0 k
F
.81186 1.29602 m .81315 1.29494 L .81345 1.27685 L F
.81281 1.27735 m .81345 1.27685 L .81374 1.25897 L F
.81144 1.28285 m .81273 1.28182 L .81345 1.27685 L .128 .051 .582 .053 k
F
.81144 1.28285 m .81345 1.27685 L .81281 1.27735 L F
.81144 1.28285 m .81273 1.282 L .81273 1.28182 L .048 .461 0 0 k
F
.81144 1.28285 m .81267 1.28596 L .81273 1.282 L F
.81186 1.29602 m .81345 1.27685 L .81281 1.27735 L .045 .437 0 0 k
F
.81281 1.27735 m .81345 1.27685 L .81416 1.27193 L .128 .051 .582 .053 k
F
.81144 1.28285 m .81416 1.27193 L .81369 1.27229 L F
.80607 1.28263 m .81186 1.29602 L .81281 1.27735 L .045 .437 0 0 k
F
.80013 1.2689 m .79321 1.29032 L .80607 1.28263 L F
.80055 1.2824 m .80462 1.27927 L .80349 1.27667 L .043 .411 0 0 k
F
.80462 1.27927 m .81416 1.27193 L .80349 1.27667 L F
.81328 1.25931 m .81374 1.25897 L .81459 1.25475 L .033 0 .996 .121 k
F
.80349 1.27667 m .81416 1.27193 L .81449 1.25526 L .043 .411 0 0 k
F
.80607 1.28263 m .81257 1.27754 L .81481 1.26706 L .128 .051 .582 .053 k
F
.79446 1.26968 m .79225 1.27321 L .80013 1.2689 L .033 0 .996 .121 k
F
.7933 1.27264 m .79326 1.27367 L .80013 1.2689 L .045 .437 0 0 k
F
.79326 1.27367 m .7925 1.29251 L .80013 1.2689 L F
.79298 1.26659 m .79292 1.27051 L .79446 1.26968 L .043 .411 0 0 k
F
.79292 1.27051 m .79291 1.27055 L .79446 1.26968 L .033 0 .996 .121 k
F
.79291 1.27055 m .79225 1.27321 L .79446 1.26968 L F
.79292 1.27051 m .79292 1.27074 L .79446 1.26968 L .043 .411 0 0 k
F
.79308 1.26987 m .79292 1.27051 L .79446 1.26968 L .033 0 .996 .121 k
F
.79308 1.26987 m .79446 1.26968 L .81459 1.25475 L F
.79446 1.26968 m .80013 1.2689 L .81083 1.25843 L F
.79446 1.26968 m .81083 1.25843 L .81459 1.25475 L F
.81186 1.29602 m .79176 1.30943 L .80179 1.30323 L .022 .171 .188 .007 k
F
.81186 1.29602 m .80179 1.30323 L .813 1.29629 L F
.7918 1.30905 m .79176 1.30943 L .81186 1.29602 L F
.80607 1.28263 m .79179 1.31033 L .81308 1.29886 L .045 .437 0 0 k
F
.7925 1.29251 m .79179 1.31033 L .80607 1.28263 L F
.80644 1.29474 m .7918 1.30905 L .81186 1.29602 L .022 .171 .188 .007 k
F
.80055 1.2824 m .79203 1.29102 L .80607 1.28263 L .128 .051 .582 .053 k
F
.79321 1.29032 m .7925 1.29251 L .80607 1.28263 L .045 .437 0 0 k
F
.80055 1.2824 m .79295 1.30331 L .80644 1.29474 L .043 .411 0 0 k
F
.79446 1.26968 m .79371 1.28642 L .80055 1.2824 L F
.79266 1.28703 m .79203 1.29102 L .80055 1.2824 L .128 .051 .582 .053 k
F
.79371 1.28642 m .79295 1.30331 L .80055 1.2824 L .043 .411 0 0 k
F
.7924 1.30365 m .7918 1.30905 L .80644 1.29474 L .022 .171 .188 .007 k
F
.79292 1.27074 m .79265 1.28808 L .79446 1.26968 L .043 .411 0 0 k
F
.80644 1.29474 m .81186 1.29602 L .81295 1.28941 L .022 .171 .188 .007 k
F
.81186 1.29602 m .813 1.29629 L .81315 1.29494 L F
.80644 1.29474 m .81383 1.28869 L .81416 1.27193 L .043 .411 0 0 k
F
.81186 1.29602 m .81315 1.29494 L .8145 1.2825 L .022 .171 .188 .007 k
F
.80055 1.2824 m .80607 1.28263 L .80985 1.27571 L .128 .051 .582 .053 k
F
.79446 1.26968 m .80055 1.2824 L .81221 1.25969 L .043 .411 0 0 k
F
.79483 1.28217 m .81486 1.26702 L .81492 1.2649 L .038 .383 0 0 k
F
.80055 1.2824 m .80985 1.27571 L .8144 1.26737 L .128 .051 .582 .053 k
F
.81328 1.26822 m .8144 1.26737 L .81496 1.26635 L F
.80055 1.2824 m .8144 1.26737 L .81328 1.26822 L F
.80607 1.28263 m .81481 1.26706 L .8144 1.26737 L F
.80055 1.2824 m .80644 1.29474 L .81416 1.27193 L .043 .411 0 0 k
F
.81369 1.27229 m .81416 1.27193 L .81496 1.26635 L .128 .051 .582 .053 k
F
.80088 1.29342 m .8145 1.2825 L .81486 1.26702 L .038 .383 0 0 k
F
.79265 1.28808 m .79367 1.28735 L .79446 1.26968 L .043 .411 0 0 k
F
.79337 1.27944 m .79483 1.28217 L .81492 1.2649 L .038 .383 0 0 k
F
.79337 1.27944 m .79329 1.28327 L .79483 1.28217 L F
.79345 1.28211 m .79483 1.28217 L .81496 1.26635 L .128 .051 .582 .053 k
F
.79483 1.28217 m .80055 1.2824 L .8112 1.27054 L F
.79483 1.28217 m .8112 1.27054 L .81496 1.26635 L F
.8122 1.30676 m .7921 1.32095 L .80274 1.31411 L 0 .215 .086 0 k
F
.8122 1.30676 m .80274 1.31411 L .81335 1.30728 L F
.79214 1.32046 m .79218 1.32044 L .79367 1.28735 L .043 .411 0 0 k
F
.79214 1.32046 m .7921 1.32095 L .8122 1.30676 L 0 .215 .086 0 k
F
.80644 1.29474 m .79212 1.32166 L .79464 1.3202 L .043 .411 0 0 k
F
.8122 1.30676 m .79464 1.3202 L .81342 1.30931 L F
.80644 1.29474 m .79464 1.3202 L .8122 1.30676 L F
.79483 1.28217 m .79266 1.28703 L .80055 1.2824 L .128 .051 .582 .053 k
F
.79483 1.28217 m .80088 1.29342 L .81261 1.27128 L .038 .383 0 0 k
F
.79483 1.28217 m .81261 1.27128 L .81486 1.26702 L F
.79345 1.28211 m .79329 1.28312 L .79483 1.28217 L .128 .051 .582 .053 k
F
.79329 1.28312 m .79266 1.28703 L .79483 1.28217 L F
.79265 1.28808 m .79214 1.32046 L .79367 1.28735 L .043 .411 0 0 k
F
.80088 1.29342 m .7924 1.30365 L .80644 1.29474 L .022 .171 .188 .007 k
F
.79295 1.30331 m .79212 1.32166 L .80644 1.29474 L .043 .411 0 0 k
F
.80088 1.29342 m .79324 1.31329 L .80674 1.30431 L .038 .383 0 0 k
F
.79483 1.28217 m .79404 1.29766 L .80088 1.29342 L F
.793 1.29831 m .7924 1.30365 L .80088 1.29342 L .022 .171 .188 .007 k
F
.79404 1.29766 m .79324 1.31329 L .80088 1.29342 L .038 .383 0 0 k
F
.7927 1.31365 m .79214 1.32046 L .80674 1.30431 L 0 .215 .086 0 k
F
.79329 1.28327 m .79298 1.29922 L .79483 1.28217 L .038 .383 0 0 k
F
.79298 1.29922 m .79375 1.29866 L .79483 1.28217 L F
.79268 1.31487 m .79318 1.31449 L .79483 1.28217 L F
.79367 1.28968 m .79513 1.29205 L .81522 1.27438 L .032 .353 0 0 k
F
.79513 1.29205 m .81516 1.27633 L .81522 1.27438 L F
.79513 1.29205 m .793 1.29831 L .80088 1.29342 L .022 .171 .188 .007 k
F
.79367 1.28968 m .79359 1.29298 L .79513 1.29205 L .032 .353 0 0 k
F
.79359 1.29298 m .79358 1.29307 L .79513 1.29205 L .022 .171 .188 .007 k
F
.79358 1.29307 m .793 1.29831 L .79513 1.29205 L F
.79359 1.29298 m .79359 1.29317 L .79513 1.29205 L .032 .353 0 0 k
F
.79373 1.29172 m .79359 1.29298 L .79513 1.29205 L .022 .171 .188 .007 k
F
.80088 1.29342 m .80644 1.29474 L .81017 1.28659 L F
.80088 1.29342 m .81017 1.28659 L .81525 1.27548 L F
.81186 1.29602 m .8145 1.2825 L .81403 1.28287 L F
.81186 1.29602 m .81315 1.2951 L .81315 1.29494 L .045 .437 0 0 k
F
.81186 1.29602 m .81308 1.29886 L .81315 1.2951 L F
.80644 1.29474 m .8122 1.30676 L .81383 1.28869 L .043 .411 0 0 k
F
.8122 1.30676 m .81348 1.30578 L .81349 1.30564 L 0 .215 .086 0 k
F
.8122 1.30676 m .81349 1.30576 L .81349 1.30564 L .043 .411 0 0 k
F
.8122 1.30676 m .81349 1.30564 L .81383 1.28869 L F
.80644 1.29474 m .81295 1.28941 L .81525 1.27548 L .022 .171 .188 .007 k
F
.80088 1.29342 m .80674 1.30431 L .8145 1.2825 L .038 .383 0 0 k
F
.8122 1.30676 m .81349 1.30564 L .81412 1.29806 L 0 .215 .086 0 k
F
.8122 1.30676 m .81412 1.29806 L .81325 1.2988 L F
.80674 1.30431 m .8122 1.30676 L .81316 1.2995 L F
.80674 1.30431 m .81412 1.29806 L .8145 1.2825 L .038 .383 0 0 k
F
.80674 1.30431 m .81316 1.2995 L .81429 1.29093 L 0 .215 .086 0 k
F
.81403 1.28287 m .8145 1.2825 L .81516 1.27633 L .022 .171 .188 .007 k
F
.81403 1.28287 m .81516 1.27633 L .81511 1.27637 L F
.80114 1.3018 m .81475 1.29054 L .81509 1.27896 L .032 .353 0 0 k
F
.79513 1.29205 m .80088 1.29342 L .81147 1.2802 L .022 .171 .188 .007 k
F
.79513 1.29205 m .80114 1.3018 L .81509 1.27896 L .032 .353 0 0 k
F
.79298 1.29922 m .79268 1.31487 L .79375 1.29866 L .038 .383 0 0 k
F
.80114 1.3018 m .7927 1.31365 L .80674 1.30431 L 0 .215 .086 0 k
F
.79513 1.29205 m .7943 1.30622 L .80114 1.3018 L .032 .353 0 0 k
F
.79325 1.30689 m .7927 1.31365 L .80114 1.3018 L 0 .215 .086 0 k
F
.80674 1.30431 m .79214 1.32046 L .8122 1.30676 L F
.79268 1.31487 m .7924 1.32916 L .79318 1.31449 L .038 .383 0 0 k
F
.7924 1.32916 m .79236 1.32975 L .81246 1.31494 L 0 .231 .015 0 k
F
.7924 1.32916 m .79238 1.33026 L .79243 1.32913 L .038 .383 0 0 k
F
.7924 1.32916 m .79243 1.32913 L .79318 1.31449 L F
.8122 1.30676 m .81335 1.30728 L .81348 1.30578 L 0 .215 .086 0 k
F
.8122 1.30676 m .81342 1.30931 L .81349 1.30576 L .043 .411 0 0 k
F
.80674 1.30431 m .81246 1.31494 L .81412 1.29806 L .038 .383 0 0 k
F
.81246 1.31494 m .80392 1.32212 L .81362 1.31572 L 0 .231 .015 0 k
F
.81246 1.31494 m .81375 1.31378 L .81412 1.29806 L .038 .383 0 0 k
F
.81246 1.31494 m .79236 1.32975 L .80392 1.32212 L 0 .231 .015 0 k
F
.80674 1.30431 m .79238 1.33026 L .81367 1.31719 L .038 .383 0 0 k
F
.79324 1.31329 m .79238 1.33026 L .80674 1.30431 L F
.80696 1.31124 m .7924 1.32916 L .81246 1.31494 L 0 .231 .015 0 k
F
.79359 1.29317 m .79291 1.32088 L .79513 1.29205 L .032 .353 0 0 k
F
.79291 1.32088 m .79295 1.32085 L .79513 1.29205 L F
.79291 1.32088 m .7924 1.32916 L .80696 1.31124 L 0 .231 .015 0 k
F
.7929 1.3216 m .79342 1.32122 L .79513 1.29205 L .032 .353 0 0 k
F
.79394 1.30435 m .79325 1.30689 L .79381 1.30654 L 0 .215 .086 0 k
F
.79394 1.30435 m .79381 1.30654 L .80114 1.3018 L F
.79534 1.2992 m .79394 1.30435 L .80114 1.3018 L F
.7943 1.30622 m .79426 1.30688 L .80114 1.3018 L .032 .353 0 0 k
F
.81088 1.29375 m .81429 1.29093 L .81532 1.2831 L 0 .215 .086 0 k
F
.81088 1.29375 m .81532 1.2831 L .81492 1.28343 L F
.80696 1.31124 m .81246 1.31494 L .81336 1.30653 L 0 .231 .015 0 k
F
.80674 1.30431 m .81429 1.29093 L .81088 1.29375 L 0 .215 .086 0 k
F
.79534 1.2992 m .81538 1.28306 L .81544 1.28129 L .023 .32 0 0 k
F
.81325 1.2988 m .81412 1.29806 L .81546 1.28203 L 0 .215 .086 0 k
F
.80114 1.3018 m .80674 1.30431 L .8104 1.29496 L F
.80114 1.3018 m .8104 1.29496 L .81546 1.28203 L F
.80114 1.3018 m .80696 1.31124 L .81475 1.29054 L .032 .353 0 0 k
F
.80696 1.31124 m .81336 1.30653 L .81347 1.30559 L 0 .231 .015 0 k
F
.81246 1.31494 m .81362 1.31572 L .81375 1.31378 L F
.80696 1.31124 m .81434 1.30483 L .81475 1.29054 L .032 .353 0 0 k
F
.81246 1.31494 m .81375 1.31378 L .81493 1.29596 L 0 .231 .015 0 k
F
.80114 1.3018 m .79296 1.33437 L .81263 1.32045 L .032 .353 0 0 k
F
.81246 1.31494 m .81493 1.29596 L .81446 1.29635 L 0 .231 .015 0 k
F
.81246 1.31494 m .81375 1.31385 L .81375 1.31378 L .038 .383 0 0 k
F
.81246 1.31494 m .81367 1.31719 L .81375 1.31385 L F
.80696 1.31124 m .81263 1.32045 L .81434 1.30483 L .032 .353 0 0 k
F
.81263 1.32045 m .8138 1.32151 L .81391 1.31954 L 0 .253 0 0 k
F
.81263 1.32045 m .81383 1.3224 L .81392 1.31924 L .032 .353 0 0 k
F
.81263 1.32045 m .81392 1.31924 L .81434 1.30483 L F
.81263 1.32045 m .79254 1.33571 L .80569 1.32693 L 0 .253 0 0 k
F
.81263 1.32045 m .80569 1.32693 L .8138 1.32151 L F
.79296 1.33437 m .79285 1.33481 L .81263 1.32045 L .032 .353 0 0 k
F
.80131 1.30745 m .81493 1.29596 L .8153 1.28536 L .023 .32 0 0 k
F
.80696 1.31124 m .81347 1.30559 L .81446 1.29635 L 0 .231 .015 0 k
F
.79476 1.29839 m .79534 1.2992 L .79805 1.29679 L .023 .32 0 0 k
F
.79476 1.29839 m .79805 1.29679 L .81544 1.28129 L F
.79389 1.2972 m .79476 1.29839 L .81544 1.28129 L F
.79389 1.2972 m .7938 1.30017 L .79534 1.2992 L F
.7938 1.30017 m .7938 1.30027 L .79534 1.2992 L 0 .215 .086 0 k
F
.7938 1.30017 m .7938 1.30033 L .79534 1.2992 L .023 .32 0 0 k
F
.79394 1.29857 m .7938 1.30017 L .79534 1.2992 L 0 .215 .086 0 k
F
.79394 1.29857 m .79534 1.2992 L .81546 1.28203 L F
.79534 1.2992 m .80114 1.3018 L .81163 1.28732 L F
.79534 1.2992 m .81163 1.28732 L .81546 1.28203 L F
.79257 1.33501 m .79254 1.33571 L .81263 1.32045 L 0 .253 0 0 k
F
.7929 1.3216 m .79255 1.33602 L .79342 1.32122 L .032 .353 0 0 k
F
.79426 1.30688 m .79255 1.33602 L .80114 1.3018 L F
.80709 1.31544 m .79257 1.33501 L .81263 1.32045 L 0 .253 0 0 k
F
.79289 1.32837 m .79257 1.33501 L .80709 1.31544 L F
.79285 1.33481 m .79255 1.33602 L .81263 1.32045 L .032 .353 0 0 k
F
.81263 1.32045 m .79255 1.33602 L .81383 1.3224 L F
.80709 1.31544 m .79304 1.33283 L .81272 1.32322 L .023 .32 0 0 k
F
.80131 1.30745 m .79291 1.32088 L .80696 1.31124 L 0 .231 .015 0 k
F
.80131 1.30745 m .79361 1.32453 L .80709 1.31544 L .023 .32 0 0 k
F
.79534 1.2992 m .79447 1.31199 L .80131 1.30745 L F
.79342 1.31268 m .79337 1.31361 L .80131 1.30745 L 0 .231 .015 0 k
F
.79337 1.31361 m .79291 1.32088 L .80131 1.30745 L F
.79447 1.31199 m .79361 1.32453 L .80131 1.30745 L .023 .32 0 0 k
F
.79304 1.32525 m .79289 1.32837 L .80709 1.31544 L 0 .253 0 0 k
F
.7938 1.30027 m .79325 1.30689 L .79534 1.2992 L 0 .215 .086 0 k
F
.7938 1.30033 m .79341 1.31316 L .79534 1.2992 L .023 .32 0 0 k
F
.80709 1.31544 m .81263 1.32045 L .81347 1.31113 L 0 .253 0 0 k
F
.80709 1.31544 m .81347 1.31113 L .8136 1.3097 L F
.80709 1.31544 m .81445 1.30895 L .81448 1.3087 L .023 .32 0 0 k
F
.79341 1.31316 m .79444 1.31241 L .79534 1.2992 L F
.79403 1.30188 m .79393 1.30451 L .79547 1.30353 L .011 .286 0 0 k
F
.79393 1.30451 m .79393 1.30466 L .79547 1.30353 L 0 .231 .015 0 k
F
.79393 1.30451 m .79393 1.30464 L .79547 1.30353 L .011 .286 0 0 k
F
.79405 1.30257 m .79393 1.30451 L .79547 1.30353 L 0 .231 .015 0 k
F
.79731 1.30192 m .80131 1.30745 L .81414 1.28719 L .023 .32 0 0 k
F
.79731 1.30192 m .81414 1.28719 L .8153 1.28536 L F
.79534 1.2992 m .79731 1.30192 L .8153 1.28536 L F
.79403 1.30188 m .79547 1.30353 L .80781 1.2925 L .011 .286 0 0 k
F
.80974 1.28998 m .80781 1.2925 L .81558 1.28555 L F
.79403 1.30188 m .80781 1.2925 L .80974 1.28998 L F
.79446 1.26968 m .81221 1.25969 L .81449 1.25526 L .043 .411 0 0 k
F
.8144 1.26737 m .81481 1.26706 L .81496 1.26635 L .128 .051 .582 .053 k
F
.81398 1.24123 m .81404 1.24119 L .81414 1.24083 L .168 0 .996 .101 k
F
.79214 1.23812 m .7935 1.23754 L .81363 1.22477 L .344 0 .996 .087 k
F
.81346 1.22502 m .81352 1.22498 L .81363 1.22477 L F
.79157 1.21901 m .79292 1.21828 L .81305 1.20675 L .5 .5 .5 1 k
F
.79292 1.21828 m .81135 1.20774 L .81305 1.20675 L F
.80757 1.18878 m .81097 1.18704 L .81242 1.18699 L F
.8032 1.19038 m .81097 1.18704 L .80757 1.18878 L F
.79784 1.19373 m .81143 1.18681 L .81161 1.16563 L .052 .523 0 0 k
F
.79784 1.19373 m .81161 1.16563 L .81003 1.16634 L F
.79079 1.19282 m .79229 1.1972 L .81232 1.18417 L .051 .503 0 0 k
F
.79229 1.1972 m .79784 1.19373 L .81072 1.18778 L .5 .5 .5 1 k
F
.79784 1.19373 m .80715 1.18893 L .81242 1.18699 L F
.81097 1.18704 m .81143 1.18681 L .81242 1.18699 L F
.79229 1.1972 m .8123 1.18697 L .81232 1.18417 L .051 .503 0 0 k
F
.79094 1.19805 m .79229 1.1972 L .81242 1.18699 L .5 .5 .5 1 k
F
.79229 1.1972 m .81072 1.18778 L .81242 1.18699 L F
.8103 1.16497 m .81073 1.16478 L .81161 1.16563 L F
.81003 1.16634 m .81161 1.16563 L .81164 1.16273 L .052 .523 0 0 k
F
.79161 1.17456 m .80799 1.16704 L .81003 1.16634 L .5 .5 .5 1 k
F
.79161 1.17456 m .81003 1.16634 L .81173 1.16575 L F
.79027 1.17548 m .79161 1.17456 L .81173 1.16575 L F
.80953 1.14183 m .80999 1.14165 L .81089 1.14306 L .13 .996 .996 .507 k
F
.81083 1.14308 m .81089 1.14306 L .81101 1.14325 L F
.80953 1.14183 m .81089 1.14306 L .81083 1.14308 L F
.8069 1.14903 m .80822 1.15761 L .81043 1.14324 L .054 .541 0 0 k
F
.80686 1.16649 m .81027 1.16498 L .81083 1.14308 L F
.80686 1.16649 m .81083 1.14308 L .81043 1.14324 L F
.81027 1.16498 m .81073 1.16478 L .81089 1.14306 L F
.80172 1.14296 m .80822 1.14056 L .81083 1.14308 L .13 .996 .996 .507 k
F
.81043 1.14324 m .81083 1.14308 L .81101 1.14325 L F
.80172 1.14296 m .81083 1.14308 L .81043 1.14324 L F
.80931 1.14366 m .81043 1.14324 L .81091 1.14009 L .054 .541 0 0 k
F
.8069 1.14903 m .81043 1.14324 L .80931 1.14366 L F
.79714 1.1708 m .80822 1.15761 L .8069 1.14903 L F
.79714 1.1708 m .80686 1.16649 L .80822 1.15761 L F
.80931 1.14366 m .81043 1.14324 L .81101 1.14325 L .13 .996 .996 .507 k
F
.81043 1.14324 m .81083 1.14308 L .81091 1.14009 L .054 .541 0 0 k
F
.81156 1.16565 m .81161 1.16563 L .81173 1.16575 L .5 .5 .5 1 k
F
.79161 1.17456 m .79714 1.1708 L .80799 1.16704 L F
.81027 1.16498 m .81089 1.14306 L .81083 1.14308 L .054 .541 0 0 k
F
.79714 1.1708 m .80686 1.16649 L .81173 1.16575 L .5 .5 .5 1 k
F
.80126 1.14671 m .7964 1.14673 L .80931 1.14366 L .13 .996 .996 .507 k
F
.7909 1.15063 m .79161 1.15012 L .80126 1.14671 L F
.79161 1.15012 m .7964 1.14673 L .80126 1.14671 L F
.82935 1.13676 m .81101 1.14325 L .83247 1.13573 L .431 0 .996 .074 k
F
.7964 1.14673 m .80172 1.14296 L .80571 1.14308 L .13 .996 .996 .507 k
F
.7964 1.14673 m .80999 1.14165 L .81013 1.11953 L .056 .558 0 0 k
F
.7964 1.14673 m .81013 1.11953 L .80856 1.12002 L F
.79015 1.12568 m .7964 1.14673 L .80856 1.12002 L F
.78938 1.14574 m .79082 1.15037 L .81091 1.14009 L .054 .541 0 0 k
F
.79082 1.15037 m .79714 1.1708 L .80919 1.14392 L F
.79082 1.15037 m .80919 1.14392 L .81091 1.14009 L F
.82451 1.13835 m .81101 1.14325 L .82935 1.13676 L .431 0 .996 .074 k
F
.82451 1.13835 m .81164 1.16273 L .83318 1.15623 L .066 .579 0 0 k
F
.7909 1.15063 m .80931 1.14366 L .81101 1.14325 L .13 .996 .996 .507 k
F
.81083 1.14308 m .81089 1.14306 L .81091 1.14009 L .054 .541 0 0 k
F
.80536 1.11886 m .80876 1.11784 L .81008 1.11955 L 0 .996 .996 .65 k
F
.80536 1.11886 m .81008 1.11955 L .80967 1.11967 L F
.79564 1.1218 m .80536 1.11886 L .81026 1.11978 L F
.80876 1.11784 m .80922 1.1177 L .81026 1.11978 L F
.80856 1.12002 m .81013 1.11953 L .81015 1.1165 L .056 .558 0 0 k
F
.80967 1.11967 m .81008 1.11955 L .81026 1.11978 L 0 .996 .996 .65 k
F
.80095 1.11804 m .80876 1.11784 L .80536 1.11886 L F
.79564 1.1218 m .80536 1.11886 L .8089 1.09541 L .058 .575 0 0 k
F
.80536 1.11886 m .80922 1.1177 L .80936 1.09531 L F
.80536 1.11886 m .80936 1.09531 L .8089 1.09541 L F
.79486 1.09629 m .80458 1.09407 L .80948 1.0956 L 0 .996 .996 .518 k
F
.79015 1.12568 m .79564 1.1218 L .80856 1.12002 L 0 .996 .996 .65 k
F
.78863 1.12058 m .79015 1.12568 L .81015 1.1165 L .056 .558 0 0 k
F
.79015 1.12568 m .80856 1.12002 L .81015 1.1165 L F
.78881 1.12663 m .79015 1.12568 L .81026 1.11978 L 0 .996 .996 .65 k
F
.79015 1.12568 m .80856 1.12002 L .81026 1.11978 L F
.8089 1.09541 m .80936 1.09531 L .80937 1.09224 L .058 .575 0 0 k
F
.78805 1.10092 m .78938 1.10001 L .80948 1.0956 L 0 .996 .996 .518 k
F
.78938 1.10001 m .79486 1.09629 L .80778 1.09568 L F
.78938 1.10001 m .80778 1.09568 L .80948 1.0956 L F
.8089 1.09541 m .8093 1.09532 L .80948 1.0956 L F
.79313 1.09636 m .79335 1.09635 L .7886 1.07391 L .06 .591 0 0 k
F
.80458 1.09407 m .80844 1.09319 L .80857 1.07067 L F
.80458 1.09407 m .80857 1.07067 L .80811 1.07074 L F
.78786 1.09473 m .78938 1.10001 L .80937 1.09224 L .058 .575 0 0 k
F
.80798 1.09329 m .80844 1.09319 L .80948 1.0956 L 0 .996 .996 .518 k
F
.78938 1.10001 m .8089 1.09541 L .80937 1.09224 L .058 .575 0 0 k
F
.7886 1.07391 m .79408 1.0705 L .80699 1.07092 L 0 .996 .996 .436 k
F
.79937 1.06722 m .80609 1.06622 L .80685 1.0436 L .075 .613 0 0 k
F
.80378 1.069 m .80765 1.0684 L .80777 1.04588 L .062 .607 0 0 k
F
.80378 1.069 m .80777 1.04588 L .80731 1.04592 L F
.79408 1.0705 m .79937 1.06722 L .80338 1.06883 L 0 .996 .996 .436 k
F
.79408 1.0705 m .80338 1.06883 L .80869 1.07098 L F
.80378 1.069 m .80719 1.06847 L .80869 1.07098 L F
.79329 1.04471 m .79937 1.06722 L .80685 1.0436 L .075 .613 0 0 k
F
.78782 1.04766 m .80417 1.04582 L .80619 1.04602 L 0 .996 .996 .381 k
F
.78782 1.04766 m .79329 1.04471 L .80417 1.04582 L F
.79329 1.04471 m .79858 1.04187 L .80259 1.04373 L F
.79329 1.04471 m .80259 1.04373 L .80731 1.04592 L F
.79329 1.04471 m .80731 1.04592 L .80619 1.04602 L F
.78782 1.04766 m .78544 1.04383 L .79329 1.04471 L F
.78628 1.0475 m .78628 1.04783 L .78782 1.04766 L .062 .607 0 0 k
F
.78648 1.04837 m .78628 1.0475 L .78782 1.04766 L 0 .996 .996 .381 k
F
.78628 1.0475 m .78544 1.04383 L .78782 1.04766 L F
.78544 1.04383 m .7846 1.04016 L .79329 1.04471 L F
.78703 1.02156 m .78544 1.04383 L .79329 1.04471 L .075 .613 0 0 k
F
.78703 1.02156 m .78467 1.01775 L .79251 1.01921 L 0 .996 .996 .346 k
F
.7855 1.02129 m .7855 1.02161 L .78703 1.02156 L .075 .613 0 0 k
F
.7855 1.02161 m .78544 1.04383 L .78703 1.02156 L F
.7857 1.02213 m .7855 1.02129 L .78703 1.02156 L 0 .996 .996 .346 k
F
.7855 1.02129 m .78467 1.01775 L .78703 1.02156 L F
.78467 1.01775 m .78383 1.01421 L .79251 1.01921 L F
.78627 .99588 m .78467 1.01775 L .79251 1.01921 L .093 .614 0 0 k
F
.78627 .99588 m .78391 .99224 L .79175 .99426 L 0 .996 .996 .326 k
F
.78474 .9955 m .78474 .99583 L .78627 .99588 L .093 .614 0 0 k
F
.78474 .99583 m .78467 1.01775 L .78627 .99588 L F
.78493 .99628 m .78474 .9955 L .78627 .99588 L 0 .996 .996 .326 k
F
.78474 .9955 m .78391 .99224 L .78627 .99588 L F
.78475 .99023 m .78474 .9955 L .78627 .99588 L .093 .614 0 0 k
F
.80429 1.01692 m .80516 1.01691 L .80607 1.01907 L 0 .996 .996 .346 k
F
.80561 1.01908 m .80607 1.01907 L .80711 1.02153 L F
.80429 1.01692 m .80607 1.01907 L .80561 1.01908 L F
.80561 1.01908 m .80607 1.01907 L .8062 .99698 L .093 .614 0 0 k
F
.80561 1.01908 m .8062 .99698 L .80615 .99698 L F
.79251 1.01921 m .80599 .99723 L .80448 .99716 L F
.80599 .99723 m .80615 .99698 L .80448 .99716 L F
.80448 .99716 m .80615 .99698 L .80463 .99689 L F
.79251 1.01921 m .7978 1.01694 L .80181 1.01892 L 0 .996 .996 .346 k
F
.7978 1.01694 m .80429 1.01692 L .80561 1.01908 L F
.7978 1.01694 m .80561 1.01908 L .80221 1.01911 L F
.79251 1.01921 m .80561 1.01908 L .80615 .99698 L .093 .614 0 0 k
F
.78627 .99588 m .79251 1.01921 L .80463 .99689 L F
.78493 .99628 m .78627 .99588 L .80633 .99724 L 0 .996 .996 .326 k
F
.78627 .99588 m .79175 .99426 L .80262 .99648 L F
.78627 .99588 m .80262 .99648 L .80633 .99724 L F
.78552 1.01594 m .7855 1.02129 L .78703 1.02156 L .075 .613 0 0 k
F
.78703 1.02156 m .79329 1.04471 L .80698 1.02123 L F
.79858 1.04187 m .80506 1.04138 L .80639 1.04364 L 0 .996 .996 .381 k
F
.79858 1.04187 m .80639 1.04364 L .80299 1.04392 L F
.80506 1.04138 m .80594 1.04132 L .80777 1.04588 L F
.80772 1.04589 m .80777 1.04588 L .8079 1.0462 L F
.80506 1.04138 m .80777 1.04588 L .80772 1.04589 L F
.79408 1.0705 m .80378 1.069 L .80731 1.04592 L .062 .607 0 0 k
F
.80299 1.04392 m .80639 1.04364 L .8079 1.0462 L 0 .996 .996 .381 k
F
.80619 1.04602 m .80731 1.04592 L .80779 1.0428 L .062 .607 0 0 k
F
.79408 1.0705 m .80731 1.04592 L .80619 1.04602 L F
.79329 1.04471 m .80685 1.0436 L .80698 1.02123 L .075 .613 0 0 k
F
.7857 1.02213 m .78703 1.02156 L .80711 1.02153 L 0 .996 .996 .346 k
F
.78703 1.02156 m .79251 1.01921 L .80339 1.02094 L F
.78703 1.02156 m .80339 1.02094 L .80711 1.02153 L F
.7863 1.04212 m .78628 1.0475 L .78782 1.04766 L .062 .607 0 0 k
F
.7863 1.04212 m .78782 1.04766 L .80779 1.0428 L F
.78782 1.04766 m .79408 1.0705 L .80619 1.04602 L F
.78782 1.04766 m .80619 1.04602 L .80779 1.0428 L F
.80619 1.04602 m .80731 1.04592 L .8079 1.0462 L 0 .996 .996 .381 k
F
.78708 1.06848 m .7886 1.07391 L .80858 1.06758 L .06 .591 0 0 k
F
.7886 1.07391 m .80811 1.07074 L .80858 1.06758 L F
.78727 1.07473 m .7886 1.07391 L .80869 1.07098 L 0 .996 .996 .436 k
F
.7886 1.07391 m .80699 1.07092 L .80869 1.07098 L F
.82222 1.07032 m .80937 1.09224 L .8309 1.08993 L .089 .608 0 0 k
F
.82222 1.07032 m .80869 1.07098 L .83013 1.06753 L .5 .5 .5 1 k
F
.80759 1.07261 m .80869 1.07098 L .82222 1.07032 L F
.80652 1.07278 m .80698 1.07596 L .82222 1.07032 L .089 .608 0 0 k
F
.80698 1.07596 m .80937 1.09224 L .82222 1.07032 L F
.82301 1.09361 m .80948 1.0956 L .83093 1.09076 L .5 .5 .5 1 k
F
.80729 1.09712 m .80948 1.0956 L .82301 1.09361 L F
.8138 1.07329 m .81187 1.0961 L .82301 1.09361 L .073 .606 0 0 k
F
.81187 1.0961 m .81167 1.09854 L .82301 1.09361 L F
.80401 1.07487 m .8043 1.0768 L .8138 1.07329 L F
.8043 1.0768 m .81015 1.1165 L .8138 1.07329 L F
.80401 1.07487 m .80869 1.07098 L .80633 1.07449 L .5 .5 .5 1 k
F
.80811 1.07074 m .80857 1.07067 L .80858 1.06758 L .06 .591 0 0 k
F
.80731 1.04592 m .80777 1.04588 L .80779 1.0428 L .062 .607 0 0 k
F
.78782 1.04766 m .80619 1.04602 L .8079 1.0462 L 0 .996 .996 .381 k
F
.78648 1.04837 m .78782 1.04766 L .8079 1.0462 L F
.78552 1.01594 m .78703 1.02156 L .807 1.01817 L .075 .613 0 0 k
F
.80221 1.01911 m .80561 1.01908 L .80711 1.02153 L 0 .996 .996 .346 k
F
.78703 1.02156 m .80698 1.02123 L .807 1.01817 L .075 .613 0 0 k
F
.82064 1.02317 m .80779 1.0428 L .82929 1.04332 L .121 .607 0 0 k
F
.82064 1.02317 m .80711 1.02153 L .82852 1.0209 L 0 .996 .996 .996 k
F
.80602 1.02352 m .80711 1.02153 L .82064 1.02317 L F
.80495 1.02355 m .80542 1.02677 L .82064 1.02317 L .121 .607 0 0 k
F
.80542 1.02677 m .80779 1.0428 L .82064 1.02317 L F
.82143 1.04675 m .80858 1.06758 L .8301 1.06669 L .105 .608 0 0 k
F
.82143 1.04675 m .8079 1.0462 L .82932 1.04416 L .5 .5 .5 1 k
F
.81031 1.04775 m .8079 1.0462 L .82143 1.04675 L F
.80573 1.04817 m .80621 1.05137 L .82143 1.04675 L .105 .608 0 0 k
F
.80621 1.05137 m .80858 1.06758 L .82143 1.04675 L F
.81302 1.0495 m .80652 1.07278 L .82222 1.07032 L .089 .608 0 0 k
F
.80502 1.05027 m .80513 1.0519 L .81302 1.0495 L F
.80513 1.0519 m .80652 1.07278 L .81302 1.0495 L F
.80324 1.05044 m .8079 1.0462 L .81302 1.0495 L .5 .5 .5 1 k
F
.81224 1.02558 m .80573 1.04817 L .82143 1.04675 L .105 .608 0 0 k
F
.80246 1.02587 m .80275 1.02783 L .81224 1.02558 L F
.80275 1.02783 m .80573 1.04817 L .81224 1.02558 L F
.79998 1.0282 m .80246 1.02587 L .80355 1.02807 L 0 .996 .996 .996 k
F
.80246 1.02587 m .80711 1.02153 L .80478 1.0258 L F
.80246 1.02587 m .80478 1.0258 L .80355 1.02807 L F
.80615 .99698 m .8062 .99698 L .80622 .99396 L .093 .614 0 0 k
F
.79175 .99426 m .80144 .99484 L .80574 .99695 L 0 .996 .996 .326 k
F
.80463 .99689 m .80574 .99695 L .80633 .99724 L F
.79175 .99426 m .80574 .99695 L .80463 .99689 L F
.8054 1.02126 m .80652 1.02124 L .80711 1.02153 L 0 .996 .996 .346 k
F
.80574 .99695 m .80615 .99698 L .80633 .99724 L 0 .996 .996 .326 k
F
.80484 .99505 m .8053 .99507 L .8062 .99698 L F
.80484 .99505 m .8062 .99698 L .80615 .99698 L F
.80463 .99689 m .80615 .99698 L .80622 .99396 L .093 .614 0 0 k
F
.79101 .97012 m .79632 .96936 L .80031 .97119 L 0 .996 .996 .321 k
F
.78328 .96761 m .78312 .96737 L .79101 .97012 L F
.7848 .94691 m .78318 .96757 L .79101 .97012 L .129 .611 0 0 k
F
.7848 .94691 m .78248 .944 L .79031 .94706 L 0 .996 .996 .331 k
F
.78327 .94632 m .78327 .94663 L .7848 .94691 L .129 .611 0 0 k
F
.78346 .94687 m .78327 .94632 L .7848 .94691 L 0 .996 .996 .331 k
F
.78327 .94632 m .78248 .944 L .7848 .94691 L F
.78329 .94128 m .78327 .94632 L .7848 .94691 L .129 .611 0 0 k
F
.78327 .94663 m .78318 .96757 L .7848 .94691 L F
.78346 .94687 m .7848 .94691 L .80484 .95083 L 0 .996 .996 .331 k
F
.7848 .94691 m .79031 .94706 L .80115 .94987 L F
.7848 .94691 m .80115 .94987 L .80484 .95083 L F
.78552 .97091 m .78328 .96761 L .79101 .97012 L 0 .996 .996 .321 k
F
.8028 .97022 m .80545 .97338 L .80539 .97338 L F
.78401 .96526 m .78552 .97091 L .80547 .97042 L .111 .613 0 0 k
F
.8007 .97137 m .8041 .9718 L .80539 .97338 L 0 .996 .996 .321 k
F
.8007 .97137 m .80539 .97338 L .80499 .97333 L F
.80413 .9718 m .80456 .97186 L .80545 .97338 L F
.78552 .97091 m .80499 .97333 L .80547 .97042 L .111 .613 0 0 k
F
.78475 .99023 m .78627 .99588 L .80622 .99396 L .093 .614 0 0 k
F
.78627 .99588 m .80463 .99689 L .80622 .99396 L F
.80615 .99698 m .8062 .99698 L .80633 .99724 L 0 .996 .996 .326 k
F
.81909 .977 m .80622 .99396 L .82771 .9972 L .154 .601 0 0 k
F
.81909 .977 m .80557 .97359 L .82697 .97572 L 0 .996 .996 .593 k
F
.80449 .97547 m .80557 .97359 L .81909 .977 L F
.80342 .97536 m .8039 .97854 L .81909 .977 L .154 .601 0 0 k
F
.8039 .97854 m .80622 .99396 L .81909 .977 L F
.81986 .99983 m .807 1.01817 L .82849 1.02007 L .137 .604 0 0 k
F
.81986 .99983 m .80633 .99724 L .82774 .99801 L 0 .996 .996 .684 k
F
.80875 .99938 m .80633 .99724 L .81986 .99983 L F
.80417 .99919 m .80465 1.0024 L .81986 .99983 L .137 .604 0 0 k
F
.80465 1.0024 m .807 1.01817 L .81986 .99983 L F
.81146 1.00178 m .80495 1.02355 L .82064 1.02317 L .121 .607 0 0 k
F
.80347 1.0015 m .80358 1.00312 L .81146 1.00178 L F
.80358 1.00312 m .80495 1.02355 L .81146 1.00178 L F
.80169 1.00144 m .80633 .99724 L .81146 1.00178 L 0 .996 .996 .684 k
F
.8107 .97835 m .80417 .99919 L .81986 .99983 L .137 .604 0 0 k
F
.80093 .97739 m .80122 .97933 L .8107 .97835 L F
.80122 .97933 m .80417 .99919 L .8107 .97835 L F
.79845 .97943 m .80093 .97739 L .80201 .97976 L 0 .996 .996 .593 k
F
.80093 .97739 m .80557 .97359 L .80325 .97762 L F
.80093 .97739 m .80325 .97762 L .80201 .97976 L F
.80499 .97333 m .80539 .97338 L .80557 .97359 L 0 .996 .996 .321 k
F
.79031 .94706 m .79564 .94721 L .79961 .94877 L 0 .996 .996 .331 k
F
.78329 .94128 m .7848 .94691 L .80474 .94779 L .129 .611 0 0 k
F
.79999 .94893 m .80339 .94958 L .80466 .95068 L 0 .996 .996 .331 k
F
.79999 .94893 m .80466 .95068 L .80426 .9506 L F
.80342 .94958 m .80385 .94967 L .80472 .95069 L F
.80211 .94847 m .80472 .95069 L .80466 .95068 L F
.7848 .94691 m .80426 .9506 L .80474 .94779 L .129 .611 0 0 k
F
.80426 .9506 m .80466 .95068 L .80484 .95083 L 0 .996 .996 .331 k
F
.79953 .92781 m .80256 .92857 L .79992 .92587 L .168 .602 0 0 k
F
.80256 .92857 m .80272 .92861 L .79992 .92587 L F
.79992 .92587 m .80272 .92861 L .80332 .90892 L F
.78412 .92411 m .78964 .92531 L .80357 .92902 L 0 .996 .996 .362 k
F
.78964 .92531 m .79933 .92775 L .80357 .92902 L F
.78412 .92411 m .80245 .92874 L .80405 .92633 L .148 .607 0 0 k
F
.78289 .88306 m .78224 .90161 L .78903 .90507 L .19 .594 0 0 k
F
.78348 .90276 m .78948 .92471 L .79974 .9111 L .168 .602 0 0 k
F
.78348 .90276 m .78121 .90109 L .78903 .90507 L 0 .996 .996 .422 k
F
.78289 .88306 m .78903 .90507 L .80274 .89416 L .19 .594 0 0 k
F
.78348 .90276 m .79984 .90793 L .80175 .90844 L 0 .996 .996 .422 k
F
.78348 .90276 m .80175 .90844 L .80181 .90845 L F
.78903 .90507 m .80292 .9088 L .80181 .90845 L F
.78348 .90276 m .78903 .90507 L .79984 .90793 L F
.78348 .90276 m .79974 .9111 L .80175 .90843 L .168 .602 0 0 k
F
.78195 .90198 m .78194 .90197 L .78348 .90276 L 0 .996 .996 .422 k
F
.78194 .90197 m .78121 .90109 L .78348 .90276 L F
.78198 .89729 m .78195 .90198 L .78348 .90276 L .168 .602 0 0 k
F
.78195 .90198 m .78195 .90228 L .78348 .90276 L F
.78213 .9022 m .78195 .90198 L .78348 .90276 L 0 .996 .996 .422 k
F
.78948 .92471 m .80292 .9088 L .80175 .90843 L .168 .602 0 0 k
F
.78262 .91855 m .78412 .92411 L .80405 .92633 L .148 .607 0 0 k
F
.78277 .92382 m .78412 .92411 L .80414 .92919 L 0 .996 .996 .362 k
F
.78412 .92411 m .80357 .92902 L .80414 .92919 L F
.80466 .95068 m .80472 .95069 L .80484 .95083 L 0 .996 .996 .331 k
F
.80466 .95068 m .80472 .95069 L .80474 .94779 L .129 .611 0 0 k
F
.80539 .97338 m .80545 .97338 L .80557 .97359 L 0 .996 .996 .321 k
F
.81765 .93378 m .80474 .94779 L .82621 .95353 L .193 .588 0 0 k
F
.81765 .93378 m .80414 .92919 L .82553 .9339 L 0 .996 .996 .522 k
F
.80305 .9305 m .80414 .92919 L .81765 .93378 L F
.80198 .93026 m .80247 .93335 L .81765 .93378 L .193 .588 0 0 k
F
.80247 .93335 m .80474 .94779 L .81765 .93378 L F
.81835 .9549 m .80547 .97042 L .82694 .97494 L .172 .595 0 0 k
F
.81835 .9549 m .80484 .95083 L .82623 .95428 L 0 .996 .996 .544 k
F
.80725 .95306 m .80484 .95083 L .81835 .9549 L F
.80268 .9523 m .80317 .95545 L .81835 .9549 L .172 .595 0 0 k
F
.80317 .95545 m .80547 .97042 L .81835 .9549 L F
.80996 .95556 m .80342 .97536 L .81909 .977 L .154 .601 0 0 k
F
.80197 .95428 m .80208 .95586 L .80996 .95556 L F
.80208 .95586 m .80342 .97536 L .80996 .95556 L F
.80019 .954 m .80484 .95083 L .80996 .95556 L 0 .996 .996 .544 k
F
.80924 .93364 m .80268 .9523 L .81835 .9549 L .172 .595 0 0 k
F
.79699 .93274 m .79948 .9315 L .80055 .9335 L 0 .996 .996 .522 k
F
.79948 .9315 m .80414 .92919 L .8018 .93201 L F
.79948 .9315 m .79977 .93338 L .80924 .93364 L .172 .595 0 0 k
F
.79948 .9315 m .8018 .93201 L .80055 .9335 L 0 .996 .996 .522 k
F
.80245 .92874 m .80357 .92902 L .80405 .92633 L .148 .607 0 0 k
F
.80357 .92902 m .80397 .92912 L .80414 .92919 L 0 .996 .996 .362 k
F
.80292 .9088 m .80332 .90892 L .80341 .90623 L .168 .602 0 0 k
F
.78348 .90276 m .80175 .90843 L .80341 .90623 L F
.78348 .90276 m .80181 .90845 L .80349 .9089 L 0 .996 .996 .422 k
F
.80181 .90845 m .80292 .9088 L .80349 .9089 L F
.78198 .89729 m .78348 .90276 L .80341 .90623 L .168 .602 0 0 k
F
.80292 .9088 m .80332 .90892 L .80349 .9089 L 0 .996 .996 .422 k
F
.78213 .9022 m .78348 .90276 L .80349 .9089 L F
.80397 .92912 m .80403 .92914 L .80405 .92633 L .148 .607 0 0 k
F
.78289 .88306 m .80274 .89416 L .80278 .8903 L .19 .594 0 0 k
F
.80268 .89925 m .80341 .90623 L .80393 .90213 L .242 .559 0 0 k
F
.8007 .89013 m .80289 .89015 L .81635 .89529 L 0 .996 .996 .556 k
F
.80268 .89925 m .80393 .90213 L .80526 .89163 L .242 .559 0 0 k
F
.80423 .89129 m .80526 .89163 L .80734 .87529 L F
.80268 .89925 m .80526 .89163 L .80423 .89129 L F
.80004 .87379 m .80268 .89925 L .80734 .87529 L F
.7946 .85378 m .79759 .87163 L .79805 .85469 L F
.79759 .87163 m .80341 .90623 L .7999 .87249 L F
.79759 .87163 m .7999 .87249 L .79805 .85469 L F
.80734 .87529 m .80014 .87243 L .81579 .87832 L 0 .996 .996 .626 k
F
.79759 .87163 m .80014 .87243 L .80734 .87529 L F
.79805 .85469 m .80004 .87379 L .80734 .87529 L .242 .559 0 0 k
F
.80792 .8933 m .8007 .89013 L .81635 .89529 L 0 .996 .996 .556 k
F
.80049 .89086 m .80062 .89221 L .80792 .8933 L .217 .578 0 0 k
F
.81635 .89529 m .80341 .90623 L .82485 .91414 L .242 .559 0 0 k
F
.81698 .91384 m .80349 .9089 L .82487 .9148 L 0 .996 .996 .525 k
F
.80239 .90977 m .80267 .91256 L .80588 .91074 L .217 .578 0 0 k
F
.80267 .91256 m .80405 .92633 L .80563 .91283 L F
.80267 .91256 m .80563 .91283 L .80588 .91074 L F
.80132 .90947 m .80349 .9089 L .81698 .91384 L 0 .996 .996 .525 k
F
.80792 .8933 m .80405 .92633 L .82551 .93319 L .217 .578 0 0 k
F
.79995 .89069 m .8007 .89013 L .80792 .8933 L 0 .996 .996 .556 k
F
.79861 .87216 m .79759 .87163 L .80734 .87529 L 0 .996 .996 .626 k
F
.79505 .87082 m .79759 .87163 L .79861 .87216 L F
.79332 .86017 m .79505 .87082 L .79861 .87216 L .217 .578 0 0 k
F
.79505 .87082 m .79515 .87143 L .79861 .87216 L F
.79364 .87037 m .79505 .87082 L .79861 .87216 L 0 .996 .996 .626 k
F
.81635 .89529 m .82427 .89717 L .82184 .8961 L 0 .996 .996 .556 k
F
.81579 .87832 m .82372 .88117 L .82127 .87943 L 0 .996 .996 .626 k
F
.8068 .85896 m .81527 .8631 L .81477 .86101 L .996 0 .996 .221 k
F
.8068 .85896 m .81477 .86101 L .81392 .85753 L F
.81527 .8631 m .81794 .86162 L .81473 .86085 L F
.8068 .85896 m .81579 .87832 L .81794 .86162 L .273 .536 0 0 k
F
.81579 .87832 m .82127 .87943 L .82114 .87933 L 0 .996 .996 .626 k
F
.81579 .87832 m .82425 .89656 L .82114 .87933 L .273 .536 0 0 k
F
.81579 .87832 m .82114 .87933 L .81794 .86162 L F
.79805 .85469 m .80734 .87529 L .81581 .86208 L .242 .559 0 0 k
F
.81579 .87832 m .82114 .87933 L .81848 .87744 L 0 .996 .996 .626 k
F
.81579 .87832 m .81848 .87744 L .81526 .87682 L F
.80734 .87529 m .81579 .87832 L .8153 .87693 L F
.80734 .87529 m .81635 .89529 L .81606 .87697 L .242 .559 0 0 k
F
.80734 .87529 m .81606 .87697 L .81581 .86208 L F
.81635 .89529 m .82171 .89604 L .81581 .86208 L F
.79332 .86017 m .79861 .87216 L .8142 .86587 L .217 .578 0 0 k
F
.81526 .87682 m .81848 .87744 L .81582 .87554 L 0 .996 .996 .626 k
F
.81526 .87682 m .81582 .87554 L .81474 .87533 L F
.81635 .89529 m .82184 .8961 L .82171 .89604 L 0 .996 .996 .556 k
F
.81635 .89529 m .82485 .91414 L .82171 .89604 L .242 .559 0 0 k
F
.81635 .89529 m .82171 .89604 L .81907 .89489 L 0 .996 .996 .556 k
F
.80734 .87529 m .80526 .89163 L .81635 .89529 L .242 .559 0 0 k
F
.79861 .87216 m .81582 .87554 L .8142 .86587 L .217 .578 0 0 k
F
.80734 .87529 m .8153 .87693 L .81449 .87459 L 0 .996 .996 .626 k
F
.80792 .8933 m .81907 .89489 L .81582 .87554 L .217 .578 0 0 k
F
.79861 .87216 m .80734 .87529 L .81157 .87488 L 0 .996 .996 .626 k
F
.79861 .87216 m .81157 .87488 L .81449 .87459 L F
.79861 .87216 m .80792 .8933 L .81582 .87554 L .217 .578 0 0 k
F
.79515 .87143 m .79818 .8901 L .79861 .87216 L F
.79818 .8901 m .80405 .92633 L .80049 .89086 L F
.79818 .8901 m .8007 .89013 L .79995 .89069 L 0 .996 .996 .556 k
F
.79818 .8901 m .80049 .89086 L .79861 .87216 L .217 .578 0 0 k
F
.79818 .8901 m .79995 .89069 L .79921 .89124 L 0 .996 .996 .556 k
F
.79921 .89124 m .79995 .89069 L .80792 .8933 L F
.79861 .87216 m .80049 .89086 L .80792 .8933 L .217 .578 0 0 k
F
.79391 .87901 m .79921 .89124 L .81479 .8837 L .193 .588 0 0 k
F
.81585 .89443 m .81907 .89489 L .81643 .89373 L 0 .996 .996 .556 k
F
.81585 .89443 m .81643 .89373 L .81535 .89357 L F
.81635 .89529 m .81907 .89489 L .81585 .89443 L F
.81698 .91384 m .82487 .9148 L .82247 .91433 L 0 .996 .996 .525 k
F
.80792 .8933 m .81635 .89529 L .81589 .89449 L 0 .996 .996 .556 k
F
.80792 .8933 m .81698 .91384 L .81907 .89489 L .217 .578 0 0 k
F
.81698 .91384 m .82247 .91433 L .82233 .9143 L 0 .996 .996 .525 k
F
.81698 .91384 m .82551 .93319 L .82233 .9143 L .217 .578 0 0 k
F
.81698 .91384 m .82233 .9143 L .81907 .89489 L F
.80856 .91282 m .80132 .90947 L .81698 .91384 L 0 .996 .996 .525 k
F
.80856 .91282 m .80198 .93026 L .81765 .93378 L .193 .588 0 0 k
F
.79881 .91013 m .79902 .91007 L .80856 .91282 L 0 .996 .996 .525 k
F
.79902 .91007 m .80132 .90947 L .80856 .91282 L F
.80062 .89221 m .80239 .90977 L .80792 .8933 L .217 .578 0 0 k
F
.80239 .90977 m .80588 .91074 L .80792 .8933 L F
.79921 .89124 m .80059 .91062 L .80856 .91282 L .193 .588 0 0 k
F
.80059 .91062 m .80069 .91211 L .80856 .91282 L F
.79565 .89008 m .79575 .89071 L .79921 .89124 L F
.79575 .89071 m .80198 .93026 L .79921 .89124 L F
.79921 .89124 m .81643 .89373 L .81479 .8837 L F
.79565 .89008 m .79818 .8901 L .79921 .89124 L 0 .996 .996 .556 k
F
.79426 .89007 m .79565 .89008 L .79921 .89124 L F
.79391 .87901 m .79565 .89008 L .79921 .89124 L .193 .588 0 0 k
F
.79426 .89007 m .79921 .89124 L .81511 .89315 L 0 .996 .996 .556 k
F
.79921 .89124 m .80792 .8933 L .81218 .89321 L F
.79921 .89124 m .81218 .89321 L .81511 .89315 L F
.79986 .91176 m .79881 .91013 L .80856 .91282 L 0 .996 .996 .525 k
F
.7963 .91079 m .7964 .91144 L .79986 .91176 L .172 .595 0 0 k
F
.7964 .91144 m .79948 .9315 L .79986 .91176 L F
.79491 .91116 m .7963 .91079 L .79986 .91176 L 0 .996 .996 .525 k
F
.7963 .91079 m .79881 .91013 L .79986 .91176 L F
.79454 .89936 m .7963 .91079 L .79986 .91176 L .172 .595 0 0 k
F
.80792 .8933 m .81589 .89449 L .81511 .89315 L 0 .996 .996 .556 k
F
.79921 .89124 m .80856 .91282 L .81643 .89373 L .193 .588 0 0 k
F
.80856 .91282 m .81971 .91379 L .81643 .89373 L F
.79986 .91176 m .80856 .91282 L .81283 .91294 L 0 .996 .996 .525 k
F
.79454 .89936 m .79986 .91176 L .81543 .90293 L .172 .595 0 0 k
F
.79986 .91176 m .81283 .91294 L .81341 .91295 L 0 .996 .996 .525 k
F
.80856 .91282 m .81698 .91384 L .81653 .91353 L F
.80856 .91282 m .81653 .91353 L .81577 .91302 L F
.80069 .91211 m .80198 .93026 L .80856 .91282 L .193 .588 0 0 k
F
.81698 .91384 m .82233 .9143 L .81971 .91379 L 0 .996 .996 .525 k
F
.81698 .91384 m .81971 .91379 L .81649 .91351 L F
.81765 .93378 m .82553 .9339 L .82314 .93393 L 0 .996 .996 .522 k
F
.80856 .91282 m .81765 .93378 L .81971 .91379 L .193 .588 0 0 k
F
.81765 .93378 m .82621 .95353 L .823 .93393 L F
.81765 .93378 m .82314 .93393 L .823 .93393 L 0 .996 .996 .522 k
F
.81765 .93378 m .823 .93393 L .81971 .91379 L .193 .588 0 0 k
F
.81649 .91351 m .81971 .91379 L .81577 .91302 L 0 .996 .996 .525 k
F
.79977 .93338 m .80268 .9523 L .80924 .93364 L .172 .595 0 0 k
F
.80055 .9335 m .80305 .9305 L .81765 .93378 L 0 .996 .996 .522 k
F
.79986 .91176 m .80924 .93364 L .81709 .91328 L .172 .595 0 0 k
F
.81835 .9549 m .82623 .95428 L .82385 .9547 L 0 .996 .996 .544 k
F
.81835 .9549 m .82385 .9547 L .82371 .95473 L F
.81835 .9549 m .82694 .97494 L .82371 .95473 L .172 .595 0 0 k
F
.80924 .93364 m .81835 .9549 L .82039 .93396 L F
.81765 .93378 m .823 .93393 L .82039 .93396 L 0 .996 .996 .522 k
F
.81765 .93378 m .82039 .93396 L .81717 .93387 L F
.80924 .93364 m .81765 .93378 L .81721 .93386 L F
.80924 .93364 m .82039 .93396 L .81709 .91328 L .172 .595 0 0 k
F
.79986 .91176 m .79948 .9315 L .80924 .93364 L F
.80996 .95556 m .80725 .95306 L .81835 .9549 L 0 .996 .996 .544 k
F
.80055 .9335 m .80996 .95556 L .81411 .93389 L .154 .601 0 0 k
F
.81835 .9549 m .82371 .95473 L .82111 .95519 L 0 .996 .996 .544 k
F
.81835 .9549 m .82111 .95519 L .81789 .9553 L F
.81835 .9549 m .82371 .95473 L .82039 .93396 L .172 .595 0 0 k
F
.80996 .95556 m .81835 .9549 L .81792 .95527 L 0 .996 .996 .544 k
F
.80996 .95556 m .82111 .95519 L .81778 .93399 L .154 .601 0 0 k
F
.81717 .93387 m .81778 .93399 L .8167 .93396 L 0 .996 .996 .522 k
F
.80924 .93364 m .81721 .93386 L .81647 .934 L F
.81411 .93389 m .81778 .93399 L .81612 .92339 L .154 .601 0 0 k
F
.80996 .95556 m .81778 .93399 L .81411 .93389 L F
.81717 .93387 m .82039 .93396 L .81778 .93399 L 0 .996 .996 .522 k
F
.8167 .93396 m .81778 .93399 L .81647 .934 L F
.79699 .93274 m .80019 .954 L .80055 .9335 L .154 .601 0 0 k
F
.80019 .954 m .80197 .95428 L .80055 .9335 L F
.80055 .9335 m .80197 .95428 L .80996 .95556 L F
.79561 .93342 m .80055 .9335 L .81647 .934 L 0 .996 .996 .522 k
F
.80055 .9335 m .80924 .93364 L .81411 .93389 L F
.80055 .9335 m .81411 .93389 L .81647 .934 L F
.79522 .921 m .80055 .9335 L .81612 .92339 L .154 .601 0 0 k
F
.80055 .9335 m .81411 .93389 L .81612 .92339 L F
.81909 .977 m .82697 .97572 L .82459 .97644 L 0 .996 .996 .593 k
F
.81909 .977 m .82459 .97644 L .82445 .97648 L F
.81909 .977 m .82771 .9972 L .82445 .97648 L .154 .601 0 0 k
F
.80996 .95556 m .81909 .977 L .82111 .95519 L F
.80019 .954 m .80342 .97536 L .80197 .95428 L F
.80201 .97976 m .80449 .97547 L .81909 .977 L 0 .996 .996 .593 k
F
.80127 .95625 m .8107 .97835 L .81483 .95578 L .137 .604 0 0 k
F
.81909 .977 m .82445 .97648 L .82186 .97726 L 0 .996 .996 .593 k
F
.81909 .977 m .82186 .97726 L .81864 .97757 L F
.81909 .977 m .82445 .97648 L .82111 .95519 L .154 .601 0 0 k
F
.8107 .97835 m .81909 .977 L .81867 .97753 L 0 .996 .996 .593 k
F
.8107 .97835 m .82186 .97726 L .81851 .95565 L .137 .604 0 0 k
F
.81789 .9553 m .82111 .95519 L .81851 .95565 L 0 .996 .996 .544 k
F
.81789 .9553 m .81851 .95565 L .81743 .95569 L F
.80996 .95556 m .81792 .95527 L .8172 .95588 L F
.81483 .95578 m .81851 .95565 L .81683 .94485 L .137 .604 0 0 k
F
.8107 .97835 m .81851 .95565 L .81483 .95578 L F
.81743 .95569 m .81851 .95565 L .8172 .95588 L 0 .996 .996 .544 k
F
.80127 .95625 m .80093 .97739 L .8107 .97835 L .137 .604 0 0 k
F
.80127 .95625 m .80019 .954 L .80996 .95556 L 0 .996 .996 .544 k
F
.79771 .9557 m .80019 .954 L .80127 .95625 L F
.79593 .94372 m .79771 .9557 L .80127 .95625 L .137 .604 0 0 k
F
.79771 .9557 m .80093 .97739 L .80127 .95625 L F
.79633 .95664 m .79771 .9557 L .80127 .95625 L 0 .996 .996 .544 k
F
.79633 .95664 m .80127 .95625 L .8172 .95588 L F
.80127 .95625 m .80996 .95556 L .81483 .95578 L F
.80127 .95625 m .81483 .95578 L .8172 .95588 L F
.79593 .94372 m .80127 .95625 L .81683 .94485 L .137 .604 0 0 k
F
.80127 .95625 m .81483 .95578 L .81683 .94485 L F
.81986 .99983 m .82774 .99801 L .82536 .9989 L 0 .996 .996 .684 k
F
.81986 .99983 m .82536 .9989 L .82522 .99896 L F
.81986 .99983 m .82849 1.02007 L .82522 .99896 L .137 .604 0 0 k
F
.8107 .97835 m .81986 .99983 L .82186 .97726 L F
.81146 1.00178 m .80875 .99938 L .81986 .99983 L 0 .996 .996 .684 k
F
.80201 .97976 m .81146 1.00178 L .81558 .97841 L .121 .607 0 0 k
F
.81986 .99983 m .82522 .99896 L .82262 .99993 L 0 .996 .996 .684 k
F
.81986 .99983 m .82262 .99993 L .8194 1.00047 L F
.81986 .99983 m .82522 .99896 L .82186 .97726 L .137 .604 0 0 k
F
.81146 1.00178 m .81986 .99983 L .81944 1.00042 L 0 .996 .996 .684 k
F
.81146 1.00178 m .82262 .99993 L .81926 .97804 L .121 .607 0 0 k
F
.81864 .97757 m .82186 .97726 L .81926 .97804 L 0 .996 .996 .593 k
F
.81864 .97757 m .81926 .97804 L .81818 .97815 L F
.8107 .97835 m .81867 .97753 L .81796 .97843 L F
.81558 .97841 m .81926 .97804 L .81758 .96709 L .121 .607 0 0 k
F
.81146 1.00178 m .81926 .97804 L .81558 .97841 L F
.81818 .97815 m .81926 .97804 L .81796 .97843 L 0 .996 .996 .593 k
F
.79845 .97943 m .80169 1.00144 L .80201 .97976 L .121 .607 0 0 k
F
.80169 1.00144 m .80347 1.0015 L .80201 .97976 L F
.80201 .97976 m .80347 1.0015 L .81146 1.00178 L F
.79707 .98056 m .80201 .97976 L .81796 .97843 L 0 .996 .996 .593 k
F
.80201 .97976 m .8107 .97835 L .81558 .97841 L F
.80201 .97976 m .81558 .97841 L .81796 .97843 L F
.79666 .96728 m .80201 .97976 L .81758 .96709 L .121 .607 0 0 k
F
.80201 .97976 m .81558 .97841 L .81758 .96709 L F
.82064 1.02317 m .82852 1.0209 L .82615 1.02186 L 0 .996 .996 .996 k
F
.82064 1.02317 m .82615 1.02186 L .826 1.02192 L F
.82064 1.02317 m .82929 1.04332 L .826 1.02192 L .121 .607 0 0 k
F
.81146 1.00178 m .82064 1.02317 L .82262 .99993 L F
.80169 1.00144 m .80495 1.02355 L .80347 1.0015 L F
.80355 1.02807 m .80602 1.02352 L .82064 1.02317 L 0 .996 .996 .996 k
F
.80278 1.00379 m .81224 1.02558 L .81635 1.00152 L .105 .608 0 0 k
F
.82064 1.02317 m .826 1.02192 L .8234 1.02297 L 0 .996 .996 .996 k
F
.82064 1.02317 m .8234 1.02297 L .82018 1.02372 L F
.82064 1.02317 m .826 1.02192 L .82262 .99993 L .121 .607 0 0 k
F
.81224 1.02558 m .82064 1.02317 L .82022 1.02368 L 0 .996 .996 .996 k
F
.81224 1.02558 m .8234 1.02297 L .82003 1.00091 L .105 .608 0 0 k
F
.8194 1.00047 m .82262 .99993 L .82003 1.00091 L 0 .996 .996 .684 k
F
.8194 1.00047 m .82003 1.00091 L .81895 1.00109 L F
.81146 1.00178 m .81944 1.00042 L .81872 1.0014 L F
.81635 1.00152 m .82003 1.00091 L .81834 .98988 L .105 .608 0 0 k
F
.81224 1.02558 m .82003 1.00091 L .81635 1.00152 L F
.81895 1.00109 m .82003 1.00091 L .81872 1.0014 L 0 .996 .996 .684 k
F
.80278 1.00379 m .80246 1.02587 L .81224 1.02558 L .105 .608 0 0 k
F
.80278 1.00379 m .80169 1.00144 L .81146 1.00178 L 0 .996 .996 .684 k
F
.79921 1.00369 m .80169 1.00144 L .80278 1.00379 L F
.79741 .99144 m .79921 1.00369 L .80278 1.00379 L .105 .608 0 0 k
F
.79921 1.00369 m .80246 1.02587 L .80278 1.00379 L F
.79783 1.00493 m .79921 1.00369 L .80278 1.00379 L 0 .996 .996 .684 k
F
.79783 1.00493 m .80278 1.00379 L .81872 1.0014 L F
.80278 1.00379 m .81146 1.00178 L .81635 1.00152 L F
.80278 1.00379 m .81635 1.00152 L .81872 1.0014 L F
.79741 .99144 m .80278 1.00379 L .81834 .98988 L .105 .608 0 0 k
F
.80278 1.00379 m .81635 1.00152 L .81834 .98988 L F
.82143 1.04675 m .82932 1.04416 L .82694 1.04507 L .5 .5 .5 1 k
F
.82143 1.04675 m .82694 1.04507 L .8268 1.04513 L F
.82143 1.04675 m .8301 1.06669 L .8268 1.04513 L .105 .608 0 0 k
F
.81224 1.02558 m .82143 1.04675 L .8234 1.02297 L F
.81302 1.0495 m .81031 1.04775 L .82143 1.04675 L .5 .5 .5 1 k
F
.80355 1.02807 m .81302 1.0495 L .81712 1.02489 L .089 .608 0 0 k
F
.82143 1.04675 m .8268 1.04513 L .82419 1.04613 L .5 .5 .5 1 k
F
.82143 1.04675 m .82419 1.04613 L .82096 1.0471 L F
.82143 1.04675 m .8268 1.04513 L .8234 1.02297 L .105 .608 0 0 k
F
.81302 1.0495 m .82143 1.04675 L .821 1.04707 L .5 .5 .5 1 k
F
.81302 1.0495 m .82419 1.04613 L .8208 1.02402 L .089 .608 0 0 k
F
.82018 1.02372 m .8234 1.02297 L .8208 1.02402 L 0 .996 .996 .996 k
F
.82018 1.02372 m .8208 1.02402 L .81972 1.02428 L F
.81224 1.02558 m .82022 1.02368 L .8195 1.02455 L F
.81712 1.02489 m .8208 1.02402 L .81911 1.01297 L .089 .608 0 0 k
F
.81302 1.0495 m .8208 1.02402 L .81712 1.02489 L F
.81972 1.02428 m .8208 1.02402 L .8195 1.02455 L 0 .996 .996 .996 k
F
.79998 1.0282 m .80324 1.05044 L .80355 1.02807 L .089 .608 0 0 k
F
.80324 1.05044 m .80502 1.05027 L .80355 1.02807 L F
.80355 1.02807 m .80502 1.05027 L .81302 1.0495 L F
.7986 1.0295 m .80355 1.02807 L .8195 1.02455 L 0 .996 .996 .996 k
F
.80355 1.02807 m .81224 1.02558 L .81712 1.02489 L F
.80355 1.02807 m .81712 1.02489 L .8195 1.02455 L F
.79818 1.01593 m .80355 1.02807 L .81911 1.01297 L .089 .608 0 0 k
F
.80355 1.02807 m .81712 1.02489 L .81911 1.01297 L F
.82222 1.07032 m .83013 1.06753 L .82773 1.06828 L .5 .5 .5 1 k
F
.82222 1.07032 m .82773 1.06828 L .82759 1.06832 L F
.81302 1.0495 m .82222 1.07032 L .82419 1.04613 L .089 .608 0 0 k
F
.82222 1.07032 m .82759 1.06832 L .82419 1.04613 L F
.80324 1.05044 m .80652 1.07278 L .80502 1.05027 L F
.8138 1.07329 m .80759 1.07261 L .82222 1.07032 L .5 .5 .5 1 k
F
.80508 1.07636 m .80642 1.07436 L .8138 1.07329 L F
.80642 1.07436 m .80759 1.07261 L .8138 1.07329 L F
.82222 1.07032 m .8309 1.08993 L .82759 1.06832 L .089 .608 0 0 k
F
.82301 1.09361 m .83093 1.09076 L .82852 1.09122 L .5 .5 .5 1 k
F
.82301 1.09361 m .82852 1.09122 L .82837 1.09125 L F
.8138 1.07329 m .82301 1.09361 L .82535 1.0716 L .073 .606 0 0 k
F
.82301 1.09361 m .82837 1.09125 L .82535 1.0716 L F
.82301 1.09361 m .81015 1.1165 L .83168 1.11277 L F
.81167 1.09854 m .81015 1.1165 L .82301 1.09361 L F
.82377 1.11638 m .81026 1.11978 L .83171 1.11358 L .5 .5 .5 1 k
F
.80805 1.12091 m .81026 1.11978 L .82377 1.11638 L F
.81456 1.09666 m .81263 1.11959 L .82377 1.11638 L .068 .595 0 0 k
F
.81263 1.11959 m .81243 1.122 L .82377 1.11638 L F
.80709 1.09835 m .80722 1.09984 L .81456 1.09666 L F
.80722 1.09984 m .81091 1.14009 L .81456 1.09666 L F
.81456 1.09666 m .80729 1.09712 L .82301 1.09361 L .5 .5 .5 1 k
F
.80655 1.09848 m .80729 1.09712 L .81456 1.09666 L F
.80477 1.09888 m .81091 1.14009 L .80709 1.09835 L .068 .595 0 0 k
F
.80232 1.10058 m .80477 1.09888 L .80582 1.09982 L .5 .5 .5 1 k
F
.80477 1.09888 m .80729 1.09712 L .80655 1.09848 L F
.80477 1.09888 m .80655 1.09848 L .80582 1.09982 L F
.81372 1.07311 m .8138 1.07329 L .81383 1.07307 L .073 .606 0 0 k
F
.81372 1.07311 m .81383 1.07307 L .8179 1.04824 L F
.80431 1.05235 m .81372 1.07311 L .8179 1.04824 L F
.8138 1.07329 m .82497 1.06914 L .82158 1.04712 L F
.82096 1.0471 m .82158 1.04712 L .8205 1.04745 L .5 .5 .5 1 k
F
.81302 1.0495 m .821 1.04707 L .82027 1.04763 L F
.8179 1.04824 m .82158 1.04712 L .81988 1.03612 L .073 .606 0 0 k
F
.8138 1.07329 m .82158 1.04712 L .8179 1.04824 L F
.82096 1.0471 m .82419 1.04613 L .82158 1.04712 L .5 .5 .5 1 k
F
.8205 1.04745 m .82158 1.04712 L .82027 1.04763 L F
.81372 1.07311 m .81285 1.07344 L .8138 1.07329 L .073 .606 0 0 k
F
.80431 1.05235 m .80324 1.05044 L .81302 1.0495 L .5 .5 .5 1 k
F
.80396 1.05239 m .81285 1.07344 L .80431 1.05235 L .073 .606 0 0 k
F
.80074 1.05272 m .80324 1.05044 L .80431 1.05235 L .5 .5 .5 1 k
F
.79894 1.04049 m .80401 1.07487 L .81285 1.07344 L .073 .606 0 0 k
F
.79936 1.05398 m .80074 1.05272 L .80431 1.05235 L .5 .5 .5 1 k
F
.80431 1.05235 m .81285 1.07344 L .81372 1.07311 L .073 .606 0 0 k
F
.79894 1.04049 m .80396 1.05239 L .80431 1.05235 L F
.8015 1.07695 m .80401 1.07487 L .80508 1.07636 L .5 .5 .5 1 k
F
.80401 1.07487 m .80633 1.07449 L .80508 1.07636 L F
.7997 1.06485 m .8015 1.07695 L .80508 1.07636 L .068 .595 0 0 k
F
.80508 1.07636 m .8138 1.07329 L .81808 1.07156 L .5 .5 .5 1 k
F
.7997 1.06485 m .80508 1.07636 L .82065 1.05906 L .068 .595 0 0 k
F
.80508 1.07636 m .81808 1.07156 L .81866 1.07132 L .5 .5 .5 1 k
F
.81456 1.09666 m .82301 1.09361 L .82255 1.09321 L F
.81456 1.09666 m .82255 1.09321 L .82251 1.09317 L F
.82222 1.07032 m .82759 1.06832 L .82497 1.06914 L F
.82222 1.07032 m .82497 1.06914 L .82174 1.07034 L F
.8138 1.07329 m .82222 1.07032 L .82178 1.07033 L F
.8138 1.07329 m .82535 1.0716 L .82497 1.06914 L .073 .606 0 0 k
F
.82174 1.07034 m .82497 1.06914 L .82103 1.07037 L .5 .5 .5 1 k
F
.81456 1.09666 m .82573 1.09176 L .82234 1.06996 L .068 .595 0 0 k
F
.8138 1.07329 m .82178 1.07033 L .82103 1.07037 L .5 .5 .5 1 k
F
.80508 1.07636 m .81456 1.09666 L .82234 1.06996 L .068 .595 0 0 k
F
.80477 1.09888 m .80709 1.09835 L .80508 1.07636 L F
.80709 1.09833 m .80709 1.09835 L .8114 1.09738 L F
.80709 1.09833 m .8114 1.09738 L .81456 1.09666 L F
.80508 1.07636 m .80709 1.09833 L .81456 1.09666 L F
.80582 1.09982 m .80655 1.09848 L .81456 1.09666 L .5 .5 .5 1 k
F
.80582 1.09982 m .82201 1.09274 L .8214 1.08154 L .066 .579 0 0 k
F
.82377 1.11638 m .83171 1.11358 L .82929 1.11364 L .5 .5 .5 1 k
F
.82301 1.09361 m .82837 1.09125 L .82309 1.09226 L F
.82301 1.09361 m .82309 1.09226 L .82201 1.09274 L F
.82301 1.09361 m .83168 1.11277 L .82837 1.09125 L .073 .606 0 0 k
F
.81456 1.09666 m .82377 1.11638 L .82573 1.09176 L .068 .595 0 0 k
F
.82377 1.11638 m .82929 1.11364 L .82913 1.11365 L .5 .5 .5 1 k
F
.82377 1.11638 m .83245 1.13495 L .82913 1.11365 L .068 .595 0 0 k
F
.82377 1.11638 m .82913 1.11365 L .82573 1.09176 L F
.82377 1.11638 m .82913 1.11365 L .82647 1.11372 L .5 .5 .5 1 k
F
.82377 1.11638 m .81091 1.14009 L .83245 1.13495 L .068 .595 0 0 k
F
.8153 1.11937 m .80805 1.12091 L .82377 1.11638 L .5 .5 .5 1 k
F
.80582 1.09982 m .8153 1.11937 L .8222 1.09623 L .066 .579 0 0 k
F
.81243 1.122 m .81091 1.14009 L .82377 1.11638 L .068 .595 0 0 k
F
.8153 1.11937 m .82451 1.13835 L .82334 1.11708 L .066 .579 0 0 k
F
.8153 1.11937 m .82325 1.11535 L .8222 1.09623 L F
.80551 1.1222 m .80591 1.12489 L .8153 1.11937 L F
.8153 1.11937 m .80591 1.12489 L .81637 1.12157 L F
.81637 1.12157 m .80878 1.14387 L .82451 1.13835 L F
.80591 1.12489 m .80878 1.14387 L .81637 1.12157 L F
.80654 1.12246 m .80621 1.14457 L .81601 1.14114 L .065 .564 0 0 k
F
.80654 1.12246 m .80551 1.1222 L .8153 1.11937 L .5 .5 .5 1 k
F
.80296 1.1235 m .80551 1.1222 L .80654 1.12246 L F
.80551 1.1222 m .80573 1.12209 L .8153 1.11937 L F
.80573 1.12209 m .80805 1.12091 L .8153 1.11937 L F
.80161 1.07764 m .80477 1.09888 L .80508 1.07636 L .068 .595 0 0 k
F
.80582 1.09982 m .80551 1.1222 L .8153 1.11937 L .066 .579 0 0 k
F
.80224 1.10064 m .80235 1.10131 L .80582 1.09982 L F
.80084 1.10161 m .80224 1.10064 L .80582 1.09982 L .5 .5 .5 1 k
F
.80224 1.10064 m .80232 1.10058 L .80582 1.09982 L F
.80044 1.08873 m .80224 1.10064 L .80582 1.09982 L .066 .579 0 0 k
F
.80235 1.10131 m .80551 1.1222 L .80582 1.09982 L F
.80044 1.08873 m .80582 1.09982 L .8214 1.08154 L F
.80084 1.10161 m .80582 1.09982 L .82177 1.09252 L .5 .5 .5 1 k
F
.80582 1.09982 m .81456 1.09666 L .81883 1.09421 L F
.80582 1.09982 m .81883 1.09421 L .82177 1.09252 L F
.80116 1.11187 m .80296 1.1235 L .80654 1.12246 L .065 .564 0 0 k
F
.80296 1.1235 m .80306 1.12416 L .80654 1.12246 L F
.80155 1.12422 m .80296 1.1235 L .80654 1.12246 L .5 .5 .5 1 k
F
.80654 1.12246 m .8153 1.11937 L .81955 1.11609 L F
.80116 1.11187 m .80654 1.12246 L .82213 1.1033 L .065 .564 0 0 k
F
.80654 1.12246 m .81955 1.11609 L .82013 1.11564 L .5 .5 .5 1 k
F
.8153 1.11937 m .82377 1.11638 L .82325 1.11535 L F
.82379 1.11508 m .82647 1.11372 L .82309 1.09226 L .066 .579 0 0 k
F
.82377 1.11638 m .82647 1.11372 L .82325 1.11535 L .5 .5 .5 1 k
F
.81456 1.09666 m .82251 1.09317 L .82201 1.09274 L F
.82451 1.13835 m .82309 1.09226 L .82201 1.09274 L .066 .579 0 0 k
F
.80654 1.12246 m .82381 1.11379 L .82213 1.1033 L .065 .564 0 0 k
F
.8153 1.11937 m .82325 1.11535 L .82248 1.11383 L .5 .5 .5 1 k
F
.8153 1.11937 m .82334 1.11708 L .82325 1.11535 L .066 .579 0 0 k
F
.82325 1.11535 m .82647 1.11372 L .82248 1.11383 L .5 .5 .5 1 k
F
.80654 1.12246 m .81601 1.14114 L .82381 1.11379 L .065 .564 0 0 k
F
.82451 1.13835 m .82987 1.13526 L .82647 1.11372 L .066 .579 0 0 k
F
.82451 1.13835 m .82647 1.11372 L .82379 1.11508 L F
.81601 1.14114 m .82719 1.13478 L .82381 1.11379 L .065 .564 0 0 k
F
.80306 1.12416 m .80621 1.14457 L .80654 1.12246 L F
.80185 1.13399 m .80722 1.14403 L .82282 1.12409 L .063 .547 0 0 k
F
.80722 1.14403 m .81601 1.14114 L .82082 1.13637 L .431 0 .996 .074 k
F
.81601 1.14114 m .82451 1.13835 L .82396 1.13662 L F
.80722 1.14403 m .8245 1.13429 L .82282 1.12409 L .063 .547 0 0 k
F
.81601 1.14114 m .82396 1.13662 L .82316 1.13405 L .431 0 .996 .074 k
F
.82451 1.13835 m .83247 1.13573 L .82987 1.13526 L F
.82451 1.13835 m .82987 1.13526 L .82316 1.13405 L F
.82451 1.13835 m .83005 1.1364 L .82987 1.13526 L .066 .579 0 0 k
F
.81337 1.14226 m .81306 1.14239 L .82451 1.13835 L .431 0 .996 .074 k
F
.81306 1.14239 m .81101 1.14325 L .82451 1.13835 L F
.78956 1.15158 m .7909 1.15063 L .81101 1.14325 L .13 .996 .996 .507 k
F
.80878 1.14387 m .81164 1.16273 L .82451 1.13835 L .066 .579 0 0 k
F
.81601 1.14114 m .81337 1.14226 L .82451 1.13835 L .431 0 .996 .074 k
F
.82451 1.13835 m .83318 1.15623 L .83005 1.1364 L .066 .579 0 0 k
F
.81601 1.14114 m .82521 1.15927 L .82719 1.13478 L .065 .564 0 0 k
F
.82521 1.15927 m .8332 1.15697 L .83057 1.15585 L .239 0 .996 .086 k
F
.82521 1.15927 m .81173 1.16575 L .8332 1.15697 L F
.82521 1.15927 m .81232 1.18417 L .83387 1.17635 L .065 .564 0 0 k
F
.81601 1.14114 m .81406 1.16385 L .82521 1.15927 L F
.80686 1.16649 m .81027 1.16498 L .81173 1.16575 L .5 .5 .5 1 k
F
.79161 1.17456 m .81003 1.16634 L .81164 1.16273 L .052 .523 0 0 k
F
.81081 1.16519 m .80988 1.16574 L .82521 1.15927 L .239 0 .996 .086 k
F
.80988 1.16574 m .81173 1.16575 L .82521 1.15927 L F
.81406 1.16385 m .81232 1.18417 L .82521 1.15927 L .065 .564 0 0 k
F
.80621 1.14457 m .81101 1.14325 L .81601 1.14114 L .431 0 .996 .074 k
F
.81015 1.16323 m .81002 1.16369 L .81164 1.16273 L .052 .523 0 0 k
F
.7901 1.16992 m .81002 1.16369 L .81015 1.16323 L F
.7901 1.16992 m .79161 1.17456 L .81002 1.16369 L F
.80621 1.14457 m .80948 1.16574 L .81601 1.14114 L .065 .564 0 0 k
F
.80948 1.16574 m .80988 1.16574 L .81081 1.16519 L .239 0 .996 .086 k
F
.80948 1.16574 m .81232 1.18417 L .81406 1.16385 L .065 .564 0 0 k
F
.80948 1.16574 m .81406 1.16385 L .81601 1.14114 L F
.80712 1.16573 m .80948 1.16574 L .81668 1.16173 L .239 0 .996 .086 k
F
.80948 1.16574 m .81081 1.16519 L .81668 1.16173 L F
.81668 1.16173 m .81081 1.16519 L .82521 1.15927 L F
.80722 1.14403 m .80621 1.14457 L .81601 1.14114 L .431 0 .996 .074 k
F
.80722 1.14403 m .8092 1.16478 L .81668 1.16173 L .063 .547 0 0 k
F
.80688 1.16573 m .80712 1.16573 L .81668 1.16173 L .239 0 .996 .086 k
F
.80364 1.14528 m .80372 1.14526 L .80722 1.14403 L .431 0 .996 .074 k
F
.80372 1.14526 m .80621 1.14457 L .80722 1.14403 L F
.80364 1.14528 m .80715 1.16745 L .80722 1.14403 L .063 .547 0 0 k
F
.82587 1.17891 m .81242 1.18699 L .83389 1.17705 L .122 0 .996 .103 k
F
.80715 1.16745 m .81013 1.18626 L .80933 1.16614 L .063 .547 0 0 k
F
.81013 1.18626 m .81121 1.18576 L .80933 1.16614 L F
.81121 1.18576 m .81242 1.18699 L .82587 1.17891 L .122 0 .996 .103 k
F
.82587 1.17891 m .81297 1.20414 L .83451 1.19508 L .063 .547 0 0 k
F
.81668 1.16173 m .81452 1.18635 L .82587 1.17891 L F
.81452 1.18635 m .81297 1.20414 L .82587 1.17891 L F
.8092 1.16478 m .81121 1.18576 L .81668 1.16173 L F
.81013 1.18626 m .81242 1.18699 L .81121 1.18576 L .122 0 .996 .103 k
F
.81121 1.18576 m .81297 1.20414 L .81472 1.18412 L .063 .547 0 0 k
F
.81121 1.18576 m .81472 1.18412 L .81668 1.16173 L F
.80715 1.16745 m .80933 1.16614 L .80722 1.14403 L F
.80786 1.16427 m .80688 1.16573 L .81668 1.16173 L .239 0 .996 .086 k
F
.8025 1.15484 m .80428 1.16572 L .80786 1.16427 L .063 .53 0 0 k
F
.80284 1.16571 m .80428 1.16572 L .80786 1.16427 L .239 0 .996 .086 k
F
.80428 1.16572 m .80688 1.16573 L .80786 1.16427 L F
.80428 1.16572 m .80438 1.16633 L .80786 1.16427 L .063 .53 0 0 k
F
.80786 1.16427 m .8075 1.18541 L .81731 1.18088 L F
.80438 1.16633 m .8075 1.18541 L .80786 1.16427 L F
.80722 1.14403 m .81668 1.16173 L .82334 1.13836 L .063 .547 0 0 k
F
.81668 1.16173 m .82521 1.15927 L .82468 1.15692 L .239 0 .996 .086 k
F
.81668 1.16173 m .82468 1.15692 L .82463 1.15672 L F
.82521 1.15927 m .83057 1.15585 L .82719 1.13478 L .065 .564 0 0 k
F
.81668 1.16173 m .82786 1.15469 L .8245 1.13429 L .063 .547 0 0 k
F
.82521 1.15927 m .83057 1.15585 L .82515 1.15352 L .239 0 .996 .086 k
F
.80786 1.16427 m .82515 1.15352 L .82348 1.14368 L .063 .53 0 0 k
F
.82407 1.1542 m .82515 1.15352 L .82379 1.15294 L .239 0 .996 .086 k
F
.82521 1.15927 m .82515 1.15352 L .82407 1.1542 L F
.8025 1.15484 m .80786 1.16427 L .82348 1.14368 L .063 .53 0 0 k
F
.81668 1.16173 m .82823 1.1569 L .82786 1.15469 L .063 .547 0 0 k
F
.81668 1.16173 m .82463 1.15672 L .82379 1.15294 L .239 0 .996 .086 k
F
.80786 1.16427 m .81668 1.16173 L .82089 1.15653 L F
.80786 1.16427 m .82089 1.15653 L .82379 1.15294 L F
.81731 1.18088 m .81121 1.18576 L .82587 1.17891 L .122 0 .996 .103 k
F
.80845 1.18293 m .80992 1.18444 L .81731 1.18088 L F
.80992 1.18444 m .81121 1.18576 L .81731 1.18088 L F
.82587 1.17891 m .83389 1.17705 L .8314 1.17528 L F
.82521 1.15927 m .83387 1.17635 L .83075 1.15694 L .065 .564 0 0 k
F
.82521 1.15927 m .83075 1.15694 L .83057 1.15585 L F
.81668 1.16173 m .82587 1.17891 L .82823 1.1569 L .063 .547 0 0 k
F
.82587 1.17891 m .8314 1.17528 L .83123 1.17516 L .122 0 .996 .103 k
F
.82587 1.17891 m .83451 1.19508 L .83123 1.17516 L .063 .547 0 0 k
F
.82587 1.17891 m .83123 1.17516 L .82823 1.1569 L F
.82587 1.17891 m .83123 1.17516 L .82849 1.17321 L .122 0 .996 .103 k
F
.82587 1.17891 m .82849 1.17321 L .82606 1.17488 L F
.81731 1.18088 m .82849 1.17321 L .82515 1.15352 L .063 .53 0 0 k
F
.80786 1.16427 m .81731 1.18088 L .82515 1.15352 L F
.80845 1.18293 m .82587 1.17891 L .82621 1.17159 L .122 0 .996 .103 k
F
.81731 1.18088 m .82885 1.17533 L .82849 1.17321 L .063 .53 0 0 k
F
.82606 1.17488 m .82849 1.17321 L .82621 1.17159 L .122 0 .996 .103 k
F
.81731 1.18088 m .82647 1.19701 L .82885 1.17533 L .063 .53 0 0 k
F
.82647 1.19701 m .81305 1.20675 L .83454 1.19572 L .093 0 .996 .117 k
F
.82647 1.19701 m .81355 1.22241 L .8351 1.21219 L .063 .53 0 0 k
F
.81731 1.18088 m .81532 1.20281 L .82647 1.19701 L F
.81013 1.18626 m .81297 1.20414 L .81121 1.18576 L .063 .547 0 0 k
F
.81074 1.20519 m .81305 1.20675 L .82647 1.19701 L .093 0 .996 .117 k
F
.81532 1.20281 m .81355 1.22241 L .82647 1.19701 L .063 .53 0 0 k
F
.8075 1.18541 m .81013 1.18626 L .80929 1.18459 L .122 0 .996 .103 k
F
.81013 1.18626 m .81121 1.18576 L .80845 1.18293 L F
.8075 1.18541 m .81355 1.22241 L .81731 1.18088 L .063 .53 0 0 k
F
.81788 1.19838 m .81074 1.20519 L .82647 1.19701 L .093 0 .996 .117 k
F
.81788 1.19838 m .81587 1.2197 L .82702 1.21337 L .062 .511 0 0 k
F
.81128 1.2223 m .81363 1.22477 L .82702 1.21337 L .085 .096 .233 .039 k
F
.81587 1.2197 m .81568 1.22171 L .82702 1.21337 L .062 .511 0 0 k
F
.82702 1.21337 m .81363 1.22477 L .83512 1.21277 L .085 .096 .233 .039 k
F
.80807 1.2034 m .81074 1.20519 L .81788 1.19838 L .093 0 .996 .117 k
F
.81039 1.20221 m .81408 1.23875 L .81788 1.19838 L .062 .511 0 0 k
F
.80487 1.18457 m .8075 1.18541 L .80845 1.18293 L .122 0 .996 .103 k
F
.8075 1.18541 m .80929 1.18459 L .80845 1.18293 L F
.80497 1.18516 m .80833 1.20495 L .80845 1.18293 L .062 .511 0 0 k
F
.80833 1.20495 m .81408 1.23875 L .81052 1.20345 L F
.80833 1.20495 m .81052 1.20345 L .80845 1.18293 L F
.80845 1.18293 m .81039 1.20221 L .81788 1.19838 L F
.81788 1.19838 m .82647 1.19701 L .82589 1.19288 L .093 0 .996 .117 k
F
.80845 1.18293 m .82621 1.17159 L .82574 1.17126 L .122 0 .996 .103 k
F
.80845 1.18293 m .82206 1.17375 L .82408 1.16182 L .062 .511 0 0 k
F
.82647 1.19701 m .83184 1.19297 L .82885 1.17533 L .063 .53 0 0 k
F
.81788 1.19838 m .82906 1.19013 L .82408 1.16182 L .062 .511 0 0 k
F
.80845 1.18293 m .82574 1.17126 L .82437 1.17028 L .122 0 .996 .103 k
F
.8031 1.17417 m .80845 1.18293 L .82408 1.16182 L .062 .511 0 0 k
F
.80845 1.18293 m .81788 1.19838 L .82206 1.17375 L F
.81788 1.19838 m .82589 1.19288 L .82583 1.19251 L .093 0 .996 .117 k
F
.82702 1.21337 m .83512 1.21277 L .83256 1.2093 L .085 .096 .233 .039 k
F
.82702 1.21337 m .83256 1.2093 L .83239 1.20906 L F
.82647 1.19701 m .83454 1.19572 L .83184 1.19297 L .093 0 .996 .117 k
F
.82647 1.19701 m .83184 1.19297 L .82628 1.18729 L F
.80899 1.1998 m .82628 1.18729 L .82463 1.17831 L .061 .491 0 0 k
F
.8252 1.18807 m .82628 1.18729 L .82489 1.18586 L .093 0 .996 .117 k
F
.82647 1.19701 m .82628 1.18729 L .8252 1.18807 L F
.80365 1.19174 m .80899 1.1998 L .82463 1.17831 L .061 .491 0 0 k
F
.82647 1.19701 m .8351 1.21219 L .83184 1.19297 L .063 .53 0 0 k
F
.82707 1.1916 m .82833 1.19846 L .82906 1.19013 L .062 .511 0 0 k
F
.81788 1.19838 m .82833 1.19846 L .82707 1.1916 L F
.81788 1.19838 m .82702 1.21337 L .82833 1.19846 L F
.82702 1.21337 m .83239 1.20906 L .82906 1.19013 L F
.82702 1.21337 m .83239 1.20906 L .82957 1.20523 L .085 .096 .233 .039 k
F
.81788 1.19838 m .82583 1.19251 L .82489 1.18586 L .093 0 .996 .117 k
F
.81839 1.21401 m .82957 1.20523 L .82628 1.18729 L .061 .491 0 0 k
F
.80365 1.19174 m .8054 1.2016 L .80899 1.1998 L F
.8054 1.2016 m .80807 1.2034 L .80899 1.1998 L .093 0 .996 .117 k
F
.8054 1.2016 m .8055 1.20216 L .80899 1.1998 L .061 .491 0 0 k
F
.80899 1.1998 m .80807 1.2034 L .81788 1.19838 L .093 0 .996 .117 k
F
.80393 1.20061 m .8054 1.2016 L .80899 1.1998 L F
.80393 1.20061 m .80899 1.1998 L .82489 1.18586 L F
.80899 1.1998 m .81788 1.19838 L .82203 1.19097 L F
.80899 1.1998 m .82203 1.19097 L .82489 1.18586 L F
.81839 1.21401 m .81128 1.2223 L .82702 1.21337 L .085 .096 .233 .039 k
F
.80899 1.1998 m .8109 1.21817 L .81839 1.21401 L .061 .491 0 0 k
F
.80858 1.21946 m .81128 1.2223 L .81839 1.21401 L .085 .096 .233 .039 k
F
.8055 1.20216 m .80883 1.22091 L .80899 1.1998 L .061 .491 0 0 k
F
.80883 1.22091 m .81176 1.23738 L .81102 1.21933 L F
.81176 1.23738 m .81214 1.23952 L .81201 1.23723 L F
.81176 1.23738 m .81201 1.23723 L .81102 1.21933 L F
.82702 1.21337 m .81408 1.23875 L .83563 1.22747 L .062 .511 0 0 k
F
.82751 1.22779 m .81414 1.24083 L .83565 1.22799 L .014 .184 .11 .003 k
F
.81568 1.22171 m .81408 1.23875 L .82702 1.21337 L .062 .511 0 0 k
F
.81176 1.23738 m .81414 1.24083 L .82751 1.22779 L .014 .184 .11 .003 k
F
.81214 1.23952 m .81306 1.23882 L .81102 1.21933 L .061 .491 0 0 k
F
.81839 1.21401 m .81453 1.25298 L .83608 1.24075 L F
.8109 1.21817 m .81453 1.25298 L .81839 1.21401 L F
.80883 1.22091 m .81102 1.21933 L .80899 1.1998 L F
.80899 1.1998 m .81839 1.21401 L .82628 1.18729 L F
.80414 1.20735 m .80946 1.21467 L .82512 1.19293 L .06 .47 0 0 k
F
.80946 1.21467 m .82675 1.20141 L .82512 1.19293 L F
.81883 1.22758 m .81176 1.23738 L .82751 1.22779 L .014 .184 .11 .003 k
F
.80946 1.21467 m .80858 1.21946 L .81839 1.21401 L .085 .096 .233 .039 k
F
.80414 1.20735 m .80587 1.21662 L .80946 1.21467 L .06 .47 0 0 k
F
.80438 1.21505 m .80587 1.21662 L .80946 1.21467 L .085 .096 .233 .039 k
F
.80587 1.21662 m .80858 1.21946 L .80946 1.21467 L F
.80587 1.21662 m .80597 1.21715 L .80946 1.21467 L .06 .47 0 0 k
F
.80946 1.21467 m .81134 1.23202 L .81883 1.22758 L F
.80902 1.23341 m .80928 1.23379 L .81883 1.22758 L .014 .184 .11 .003 k
F
.80928 1.23379 m .81176 1.23738 L .81883 1.22758 L F
.80597 1.21715 m .80927 1.23474 L .80946 1.21467 L .06 .47 0 0 k
F
.80927 1.23474 m .81217 1.25025 L .81146 1.23309 L F
.81217 1.25025 m .81253 1.25214 L .81241 1.25009 L F
.81217 1.25025 m .81241 1.25009 L .81146 1.23309 L F
.82792 1.24009 m .81459 1.25475 L .8361 1.24119 L 0 .224 .03 0 k
F
.81214 1.23952 m .81453 1.25298 L .81306 1.23882 L .061 .491 0 0 k
F
.81217 1.25025 m .81459 1.25475 L .82792 1.24009 L 0 .224 .03 0 k
F
.81253 1.25214 m .81345 1.25142 L .81146 1.23309 L .06 .47 0 0 k
F
.81883 1.22758 m .81492 1.2649 L .83647 1.25186 L F
.81134 1.23202 m .81492 1.2649 L .81883 1.22758 L F
.8192 1.23892 m .81217 1.25025 L .82792 1.24009 L 0 .224 .03 0 k
F
.8192 1.23892 m .8171 1.25764 L .82825 1.25012 L .059 .448 0 0 k
F
.81253 1.25214 m .81492 1.2649 L .81345 1.25142 L .06 .47 0 0 k
F
.81251 1.26074 m .81496 1.26635 L .82825 1.25012 L 0 .24 0 0 k
F
.8171 1.25764 m .81694 1.25908 L .82825 1.25012 L .059 .448 0 0 k
F
.82825 1.25012 m .81496 1.26635 L .83648 1.25221 L 0 .24 0 0 k
F
.80939 1.24506 m .81217 1.25025 L .8192 1.23892 L 0 .224 .03 0 k
F
.80939 1.24506 m .81522 1.27438 L .8192 1.23892 L .059 .448 0 0 k
F
.80927 1.23474 m .81146 1.23309 L .80946 1.21467 L .06 .47 0 0 k
F
.80986 1.22736 m .80902 1.23341 L .81883 1.22758 L .014 .184 .11 .003 k
F
.80456 1.2208 m .80628 1.22943 L .80986 1.22736 L .059 .448 0 0 k
F
.80476 1.22723 m .80628 1.22943 L .80986 1.22736 L .014 .184 .11 .003 k
F
.80628 1.22943 m .80902 1.23341 L .80986 1.22736 L F
.80628 1.22943 m .80637 1.22992 L .80986 1.22736 L .059 .448 0 0 k
F
.80986 1.22736 m .80939 1.24506 L .8192 1.23892 L F
.80637 1.22992 m .80939 1.24506 L .80986 1.22736 L F
.80946 1.21467 m .81839 1.21401 L .8225 1.20542 L .085 .096 .233 .039 k
F
.80946 1.21467 m .8225 1.20542 L .82534 1.19949 L F
.81839 1.21401 m .82702 1.21337 L .8264 1.20823 L F
.81839 1.21401 m .8264 1.20823 L .82534 1.19949 L F
.82634 1.20777 m .82675 1.20141 L .82567 1.20224 L F
.82751 1.22779 m .83565 1.22799 L .83306 1.22355 L .014 .184 .11 .003 k
F
.82702 1.21337 m .82957 1.20523 L .82634 1.20777 L .085 .096 .233 .039 k
F
.82702 1.21337 m .83563 1.22747 L .83239 1.20906 L .062 .511 0 0 k
F
.81839 1.21401 m .82751 1.22779 L .82957 1.20523 L .061 .491 0 0 k
F
.82751 1.22779 m .83306 1.22355 L .83287 1.22324 L .014 .184 .11 .003 k
F
.82751 1.22779 m .83608 1.24075 L .83287 1.22324 L .061 .491 0 0 k
F
.82751 1.22779 m .83287 1.22324 L .82957 1.20523 L F
.82751 1.22779 m .83287 1.22324 L .83002 1.21835 L .014 .184 .11 .003 k
F
.82751 1.22779 m .83002 1.21835 L .82679 1.22101 L F
.81883 1.22758 m .82751 1.22779 L .82685 1.22158 L F
.82634 1.20777 m .82957 1.20523 L .82675 1.20141 L .085 .096 .233 .039 k
F
.81883 1.22758 m .83002 1.21835 L .82675 1.20141 L .06 .47 0 0 k
F
.81883 1.22758 m .82685 1.22158 L .82608 1.21432 L .014 .184 .11 .003 k
F
.81542 1.22289 m .81883 1.22758 L .8218 1.21776 L .06 .47 0 0 k
F
.81542 1.22289 m .8218 1.21776 L .82675 1.20141 L F
.80946 1.21467 m .81542 1.22289 L .82675 1.20141 L F
.80986 1.22736 m .82716 1.21345 L .82554 1.20552 L .059 .448 0 0 k
F
.82347 1.21642 m .82608 1.21432 L .82573 1.211 L .014 .184 .11 .003 k
F
.81883 1.22758 m .82608 1.21432 L .82347 1.21642 L F
.80456 1.2208 m .80986 1.22736 L .82554 1.20552 L .059 .448 0 0 k
F
.81883 1.22758 m .83035 1.22008 L .83002 1.21835 L .06 .47 0 0 k
F
.82679 1.22101 m .83002 1.21835 L .82573 1.211 L .014 .184 .11 .003 k
F
.80986 1.22736 m .81883 1.22758 L .82291 1.21777 L F
.80986 1.22736 m .82291 1.21777 L .82573 1.211 L F
.82792 1.24009 m .8361 1.24119 L .83348 1.23574 L 0 .224 .03 0 k
F
.81883 1.22758 m .82792 1.24009 L .83035 1.22008 L .06 .47 0 0 k
F
.82792 1.24009 m .83348 1.23574 L .83329 1.23534 L 0 .224 .03 0 k
F
.82792 1.24009 m .83647 1.25186 L .83329 1.23534 L .06 .47 0 0 k
F
.82792 1.24009 m .83329 1.23534 L .83035 1.22008 L F
.80986 1.22736 m .8192 1.23892 L .82716 1.21345 L .059 .448 0 0 k
F
.82792 1.24009 m .83329 1.23534 L .83039 1.2293 L 0 .224 .03 0 k
F
.82792 1.24009 m .83039 1.2293 L .82716 1.23208 L F
.82825 1.25012 m .83648 1.25221 L .83383 1.2457 L 0 .24 0 0 k
F
.8192 1.23892 m .83039 1.2293 L .82716 1.21345 L .059 .448 0 0 k
F
.8049 1.23192 m .81019 1.2377 L .82589 1.21592 L .057 .423 0 0 k
F
.81019 1.2377 m .8238 1.22635 L .82589 1.21592 L F
.81019 1.2377 m .82792 1.24009 L .82641 1.22418 L 0 .224 .03 0 k
F
.8192 1.23892 m .82825 1.25012 L .83039 1.2293 L .059 .448 0 0 k
F
.82825 1.25012 m .83362 1.2452 L .83039 1.2293 L F
.82716 1.23208 m .83039 1.2293 L .82749 1.22328 L 0 .224 .03 0 k
F
.82716 1.23208 m .82749 1.22328 L .82641 1.22418 L F
.81949 1.24788 m .83068 1.23797 L .82749 1.22328 L .057 .423 0 0 k
F
.81949 1.24788 m .82749 1.22328 L .8238 1.22635 L F
.81019 1.2377 m .80939 1.24506 L .8192 1.23892 L 0 .224 .03 0 k
F
.81019 1.2377 m .81949 1.24788 L .82329 1.22893 L .057 .423 0 0 k
F
.81019 1.2377 m .82329 1.22893 L .8238 1.22635 L F
.81949 1.24788 m .81251 1.26074 L .82825 1.25012 L 0 .24 0 0 k
F
.81019 1.2377 m .812 1.25277 L .81949 1.24788 L .057 .423 0 0 k
F
.80968 1.25428 m .80997 1.25495 L .81949 1.24788 L 0 .24 0 0 k
F
.8066 1.23988 m .80669 1.24004 L .81019 1.2377 L 0 .224 .03 0 k
F
.80669 1.24004 m .80939 1.24506 L .81019 1.2377 L F
.80997 1.25495 m .81251 1.26074 L .81949 1.24788 L 0 .24 0 0 k
F
.79513 1.29205 m .81147 1.2802 L .81525 1.27548 L .022 .171 .188 .007 k
F
.79513 1.29205 m .81509 1.27896 L .81516 1.27633 L .032 .353 0 0 k
F
.79373 1.29172 m .79513 1.29205 L .81525 1.27548 L .022 .171 .188 .007 k
F
.82825 1.25012 m .81522 1.27438 L .83677 1.26065 L .059 .448 0 0 k
F
.82851 1.25775 m .81525 1.27548 L .83678 1.26092 L .012 .27 0 0 k
F
.8066 1.23988 m .81276 1.26873 L .81019 1.2377 L .057 .423 0 0 k
F
.81276 1.26873 m .8129 1.26863 L .81019 1.2377 L F
.81694 1.25908 m .81522 1.27438 L .82825 1.25012 L .059 .448 0 0 k
F
.81276 1.26873 m .81525 1.27548 L .82851 1.25775 L .012 .27 0 0 k
F
.81302 1.26994 m .81398 1.26918 L .81019 1.2377 L .057 .423 0 0 k
F
.81044 1.24558 m .80968 1.25428 L .81949 1.24788 L 0 .24 0 0 k
F
.81949 1.24788 m .81544 1.28129 L .83699 1.26703 L .057 .423 0 0 k
F
.81511 1.27637 m .81516 1.27633 L .81525 1.27548 L .022 .171 .188 .007 k
F
.812 1.25277 m .81544 1.28129 L .81949 1.24788 L .057 .423 0 0 k
F
.8197 1.25437 m .81276 1.26873 L .82851 1.25775 L .012 .27 0 0 k
F
.81044 1.24558 m .81221 1.25939 L .8197 1.25437 L .053 .396 0 0 k
F
.80989 1.26095 m .81276 1.26873 L .8197 1.25437 L .012 .27 0 0 k
F
.80685 1.24783 m .80694 1.24804 L .81044 1.24558 L 0 .24 0 0 k
F
.80694 1.24804 m .80968 1.25428 L .81044 1.24558 L F
.81276 1.26873 m .81302 1.26994 L .8129 1.26863 L .057 .423 0 0 k
F
.81302 1.26994 m .81544 1.28129 L .81398 1.26918 L F
.80685 1.24783 m .81008 1.26179 L .81044 1.24558 L .053 .396 0 0 k
F
.79534 1.2992 m .8153 1.28536 L .81538 1.28306 L .023 .32 0 0 k
F
.81492 1.28343 m .81532 1.2831 L .81546 1.28203 L 0 .215 .086 0 k
F
.82868 1.26289 m .81546 1.28203 L .83699 1.26721 L .029 .303 0 0 k
F
.81008 1.26179 m .81293 1.27411 L .8123 1.26008 L .053 .396 0 0 k
F
.81293 1.27411 m .81401 1.27334 L .8123 1.26008 L F
.81008 1.26179 m .8123 1.26008 L .81044 1.24558 L F
.8106 1.25088 m .80989 1.26095 L .8197 1.25437 L .012 .27 0 0 k
F
.81293 1.27411 m .81546 1.28203 L .82868 1.26289 L .029 .303 0 0 k
F
.82868 1.26289 m .81558 1.28555 L .83712 1.2709 L .053 .396 0 0 k
F
.8197 1.25437 m .81745 1.27137 L .82868 1.26289 L F
.81745 1.27137 m .81558 1.28555 L .82868 1.26289 L F
.81221 1.25939 m .81558 1.28555 L .8197 1.25437 L F
.8106 1.25088 m .81234 1.2634 L .81983 1.2583 L .048 .367 0 0 k
F
.80536 1.24667 m .80702 1.25319 L .8106 1.25088 L F
.81001 1.26499 m .81293 1.27411 L .81983 1.2583 L .029 .303 0 0 k
F
.80702 1.25319 m .80711 1.25344 L .8106 1.25088 L .012 .27 0 0 k
F
.80711 1.25344 m .80989 1.26095 L .8106 1.25088 L F
.80702 1.25319 m .81014 1.26547 L .8106 1.25088 L .048 .367 0 0 k
F
.81983 1.2583 m .81293 1.27411 L .82868 1.26289 L .029 .303 0 0 k
F
.81293 1.27411 m .81558 1.28555 L .81401 1.27334 L .053 .396 0 0 k
F
.81014 1.26547 m .81302 1.27682 L .8124 1.2638 L .048 .367 0 0 k
F
.81302 1.27682 m .81409 1.27604 L .8124 1.2638 L F
.81014 1.26547 m .8124 1.2638 L .8106 1.25088 L F
.80543 1.2489 m .80702 1.25319 L .8106 1.25088 L .012 .27 0 0 k
F
.80547 1.25011 m .8071 1.25589 L .81069 1.25355 L .041 .336 0 0 k
F
.8071 1.25589 m .81001 1.26499 L .81069 1.25355 L .029 .303 0 0 k
F
.8071 1.25589 m .80719 1.2562 L .81069 1.25355 L .041 .336 0 0 k
F
.81069 1.25355 m .81001 1.26499 L .81983 1.2583 L .029 .303 0 0 k
F
.80549 1.25085 m .8071 1.25589 L .81069 1.25355 L F
.80517 1.24058 m .80685 1.24783 L .81044 1.24558 L .053 .396 0 0 k
F
.80529 1.24426 m .80685 1.24783 L .81044 1.24558 L 0 .24 0 0 k
F
.8049 1.23192 m .8066 1.23988 L .81019 1.2377 L .057 .423 0 0 k
F
.80506 1.23701 m .8066 1.23988 L .81019 1.2377 L 0 .224 .03 0 k
F
.8238 1.22635 m .82749 1.22328 L .82589 1.21592 L .057 .423 0 0 k
F
.80506 1.23701 m .81019 1.2377 L .82604 1.22026 L 0 .224 .03 0 k
F
.81019 1.2377 m .82641 1.22418 L .82604 1.22026 L F
.80517 1.24058 m .81044 1.24558 L .82616 1.224 L .053 .396 0 0 k
F
.82825 1.25012 m .83383 1.2457 L .82774 1.23075 L 0 .24 0 0 k
F
.81044 1.24558 m .82774 1.23075 L .82616 1.224 L .053 .396 0 0 k
F
.82666 1.23168 m .82774 1.23075 L .82627 1.22713 L 0 .24 0 0 k
F
.82825 1.25012 m .82774 1.23075 L .82666 1.23168 L F
.80529 1.24426 m .81949 1.24788 L .82627 1.22713 L F
.81949 1.24788 m .82745 1.24083 L .82627 1.22713 L F
.81044 1.24558 m .82827 1.23302 L .82774 1.23075 L .053 .396 0 0 k
F
.82825 1.25012 m .83677 1.26065 L .83362 1.2452 L .059 .448 0 0 k
F
.82851 1.25775 m .83678 1.26092 L .8341 1.25335 L .012 .27 0 0 k
F
.81949 1.24788 m .82825 1.25012 L .82745 1.24083 L 0 .24 0 0 k
F
.81949 1.24788 m .82851 1.25775 L .83098 1.23936 L .057 .423 0 0 k
F
.82851 1.25775 m .8341 1.25335 L .83388 1.25271 L .012 .27 0 0 k
F
.82851 1.25775 m .83699 1.26703 L .83388 1.25271 L .057 .423 0 0 k
F
.82851 1.25775 m .83388 1.25271 L .83098 1.23936 L F
.81949 1.24788 m .83098 1.23936 L .83068 1.23797 L F
.81044 1.24558 m .8197 1.25437 L .82827 1.23302 L .053 .396 0 0 k
F
.82851 1.25775 m .83388 1.25271 L .83089 1.24424 L .012 .27 0 0 k
F
.82851 1.25775 m .83089 1.24424 L .82766 1.24717 L F
.82868 1.26289 m .83699 1.26721 L .83432 1.25863 L .029 .303 0 0 k
F
.8197 1.25437 m .82851 1.25775 L .82774 1.24817 L .012 .27 0 0 k
F
.8197 1.25437 m .83089 1.24424 L .82827 1.23302 L .053 .396 0 0 k
F
.8197 1.25437 m .82774 1.24817 L .82683 1.23673 L .012 .27 0 0 k
F
.8106 1.25088 m .82791 1.23579 L .82635 1.22966 L .048 .367 0 0 k
F
.82422 1.239 m .82683 1.23673 L .82641 1.23155 L .012 .27 0 0 k
F
.8197 1.25437 m .82683 1.23673 L .82422 1.239 L F
.82766 1.24717 m .83089 1.24424 L .82641 1.23155 L F
.80536 1.24667 m .8106 1.25088 L .82635 1.22966 L .048 .367 0 0 k
F
.80543 1.2489 m .8106 1.25088 L .82641 1.23155 L .012 .27 0 0 k
F
.8106 1.25088 m .8197 1.25437 L .82422 1.239 L F
.8106 1.25088 m .82422 1.239 L .82641 1.23155 L F
.8106 1.25088 m .82843 1.23783 L .82791 1.23579 L .048 .367 0 0 k
F
.8197 1.25437 m .82868 1.26289 L .83089 1.24424 L .053 .396 0 0 k
F
.82868 1.26289 m .83405 1.25776 L .83089 1.24424 L F
.82868 1.26289 m .83432 1.25863 L .83102 1.24804 L .029 .303 0 0 k
F
.8106 1.25088 m .81983 1.2583 L .82843 1.23783 L .048 .367 0 0 k
F
.81983 1.2583 m .83102 1.24804 L .82843 1.23783 L F
.80547 1.25011 m .81069 1.25355 L .82646 1.23282 L .041 .336 0 0 k
F
.82779 1.251 m .83102 1.24804 L .82799 1.23832 L .029 .303 0 0 k
F
.82779 1.251 m .82799 1.23832 L .82691 1.23927 L F
.82868 1.26289 m .83102 1.24804 L .82779 1.251 L F
.82868 1.26289 m .83712 1.2709 L .83405 1.25776 L .053 .396 0 0 k
F
.81983 1.2583 m .82868 1.26289 L .82789 1.25234 L .029 .303 0 0 k
F
.81069 1.25355 m .82799 1.23832 L .82646 1.23282 L .041 .336 0 0 k
F
.81983 1.2583 m .82789 1.25234 L .82648 1.23346 L .029 .303 0 0 k
F
.81983 1.2583 m .82877 1.26548 L .83102 1.24804 L .048 .367 0 0 k
F
.82877 1.26548 m .83712 1.27099 L .83414 1.26031 L .041 .336 0 0 k
F
.82877 1.26548 m .81559 1.28592 L .83712 1.27099 L F
.81983 1.2583 m .81761 1.27351 L .82877 1.26548 L .048 .367 0 0 k
F
.82859 1.26536 m .82829 1.26583 L .82877 1.26548 L .041 .336 0 0 k
F
.82829 1.26583 m .81559 1.28592 L .82877 1.26548 L F
.82877 1.26548 m .81563 1.2871 L .83717 1.27223 L .048 .367 0 0 k
F
.81302 1.27682 m .81485 1.2833 L .82815 1.26593 L .041 .336 0 0 k
F
.81485 1.2833 m .81559 1.28592 L .82829 1.26583 L F
.82815 1.26593 m .82829 1.26583 L .82859 1.26536 L F
.81485 1.2833 m .82829 1.26583 L .82815 1.26593 L F
.81234 1.2634 m .81409 1.27604 L .81983 1.2583 L .048 .367 0 0 k
F
.79547 1.30353 m .81551 1.28713 L .81558 1.28555 L .011 .286 0 0 k
F
.80114 1.2971 m .79547 1.30353 L .81559 1.28592 L 0 .231 .015 0 k
F
.79405 1.30257 m .79463 1.30296 L .80114 1.2971 L F
.79463 1.30296 m .79547 1.30353 L .80114 1.2971 L F
.81409 1.27604 m .81525 1.28439 L .81761 1.27351 L .048 .367 0 0 k
F
.81525 1.28439 m .81563 1.2871 L .81614 1.28359 L F
.81525 1.28439 m .81614 1.28359 L .81761 1.27351 L F
.81409 1.27604 m .81761 1.27351 L .81983 1.2583 L F
.81761 1.27351 m .81563 1.2871 L .82877 1.26548 L F
.82877 1.26548 m .83717 1.27223 L .83414 1.26031 L F
.82877 1.26548 m .83414 1.26031 L .83102 1.24804 L F
.81069 1.25355 m .81983 1.2583 L .82374 1.24368 L .029 .303 0 0 k
F
.81069 1.25355 m .82374 1.24368 L .82648 1.23346 L F
.81069 1.25355 m .82877 1.26548 L .82799 1.23832 L .041 .336 0 0 k
F
.82877 1.26548 m .83414 1.26031 L .82799 1.23832 L F
.82691 1.23927 m .82799 1.23832 L .82648 1.23346 L .029 .303 0 0 k
F
.80549 1.25085 m .81069 1.25355 L .82648 1.23346 L F
.81069 1.25355 m .81302 1.27682 L .82859 1.26536 L .041 .336 0 0 k
F
.80719 1.2562 m .81302 1.27682 L .81069 1.25355 L F
.81302 1.27682 m .82815 1.26593 L .82859 1.26536 L F
.79547 1.30353 m .8116 1.29194 L .81559 1.28592 L 0 .231 .015 0 k
F
.80131 1.30745 m .81052 1.30079 L .81559 1.28592 L F
.81446 1.29635 m .81493 1.29596 L .81559 1.28592 L F
.81302 1.27682 m .81563 1.2871 L .81409 1.27604 L .048 .367 0 0 k
F
.82641 1.22418 m .82749 1.22328 L .82604 1.22026 L 0 .224 .03 0 k
F
.80476 1.22723 m .80986 1.22736 L .82573 1.211 L .014 .184 .11 .003 k
F
.80438 1.21505 m .80946 1.21467 L .82534 1.19949 L .085 .096 .233 .039 k
F
.82567 1.20224 m .82675 1.20141 L .82534 1.19949 L F
.80284 1.16571 m .80786 1.16427 L .82379 1.15294 L .239 0 .996 .086 k
F
.80185 1.13399 m .80364 1.14528 L .80722 1.14403 L .063 .547 0 0 k
F
.80222 1.14567 m .80364 1.14528 L .80722 1.14403 L .431 0 .996 .074 k
F
.80722 1.14403 m .82334 1.13836 L .8245 1.13429 L .063 .547 0 0 k
F
.80222 1.14567 m .80722 1.14403 L .82316 1.13405 L .431 0 .996 .074 k
F
.80722 1.14403 m .82082 1.13637 L .82316 1.13405 L F
.80654 1.12246 m .82013 1.11564 L .82248 1.11383 L .5 .5 .5 1 k
F
.80155 1.12422 m .80654 1.12246 L .82248 1.11383 L F
.82201 1.09274 m .82309 1.09226 L .8214 1.08154 L .066 .579 0 0 k
F
.81941 1.09387 m .82201 1.09274 L .82177 1.09252 L .5 .5 .5 1 k
F
.81456 1.09666 m .82201 1.09274 L .81941 1.09387 L F
.80508 1.07636 m .82234 1.06996 L .82065 1.05906 L .068 .595 0 0 k
F
.80508 1.07636 m .81866 1.07132 L .82103 1.07037 L .5 .5 .5 1 k
F
.80011 1.07811 m .80508 1.07636 L .82103 1.07037 L F
.8015 1.07695 m .80161 1.07764 L .80508 1.07636 L .068 .595 0 0 k
F
.80582 1.09982 m .8222 1.09623 L .82201 1.09274 L .066 .579 0 0 k
F
.82201 1.09274 m .82309 1.09226 L .82177 1.09252 L .5 .5 .5 1 k
F
.79936 1.05398 m .80431 1.05235 L .82027 1.04763 L F
.80431 1.05235 m .81302 1.0495 L .8179 1.04824 L F
.80431 1.05235 m .8179 1.04824 L .82027 1.04763 L F
.79894 1.04049 m .80431 1.05235 L .81988 1.03612 L .073 .606 0 0 k
F
.80431 1.05235 m .8179 1.04824 L .81988 1.03612 L F
.79986 .91176 m .81709 .91328 L .81543 .90293 L .172 .595 0 0 k
F
.79986 .91176 m .81341 .91295 L .81577 .91302 L 0 .996 .996 .525 k
F
.79491 .91116 m .79986 .91176 L .81577 .91302 L F
.81535 .89357 m .81643 .89373 L .81511 .89315 L 0 .996 .996 .556 k
F
.81474 .87533 m .81582 .87554 L .81449 .87459 L 0 .996 .996 .626 k
F
.79364 .87037 m .79861 .87216 L .81449 .87459 L F
.79522 .921 m .79699 .93274 L .80055 .9335 L .154 .601 0 0 k
F
.79561 .93342 m .79699 .93274 L .80055 .9335 L 0 .996 .996 .522 k
F
.79666 .96728 m .79845 .97943 L .80201 .97976 L .121 .607 0 0 k
F
.79707 .98056 m .79845 .97943 L .80201 .97976 L 0 .996 .996 .593 k
F
.79818 1.01593 m .79998 1.0282 L .80355 1.02807 L .089 .608 0 0 k
F
.7986 1.0295 m .79998 1.0282 L .80355 1.02807 L 0 .996 .996 .996 k
F
.80011 1.07811 m .8015 1.07695 L .80508 1.07636 L .5 .5 .5 1 k
F
.8031 1.17417 m .80487 1.18457 L .80845 1.18293 L .062 .511 0 0 k
F
.80341 1.1841 m .80487 1.18457 L .80845 1.18293 L .122 0 .996 .103 k
F
.80487 1.18457 m .80497 1.18516 L .80845 1.18293 L .062 .511 0 0 k
F
.80341 1.1841 m .80845 1.18293 L .82437 1.17028 L .122 0 .996 .103 k
F
.79547 1.30353 m .80131 1.30745 L .8116 1.29194 L 0 .231 .015 0 k
F
.79547 1.30353 m .79342 1.31268 L .7948 1.31177 L F
.79547 1.30353 m .79979 1.30846 L .80131 1.30745 L F
.79547 1.30353 m .79457 1.3146 L .8014 1.31029 L .011 .286 0 0 k
F
.79341 1.31316 m .79266 1.33796 L .79444 1.31241 L .023 .32 0 0 k
F
.79266 1.33796 m .79269 1.33793 L .79444 1.31241 L F
.79393 1.30466 m .79342 1.31268 L .79547 1.30353 L 0 .231 .015 0 k
F
.79361 1.32453 m .79359 1.32487 L .80709 1.31544 L .023 .32 0 0 k
F
.79359 1.32487 m .79304 1.33283 L .80709 1.31544 L F
.79393 1.30464 m .79351 1.31559 L .79547 1.30353 L .011 .286 0 0 k
F
.8014 1.31029 m .79304 1.32525 L .80709 1.31544 L 0 .253 0 0 k
F
.79351 1.31559 m .79304 1.32525 L .8014 1.31029 L F
.81272 1.32322 m .79263 1.33876 L .80943 1.32756 L .011 .286 0 0 k
F
.79266 1.33796 m .79263 1.33876 L .81272 1.32322 L F
.79304 1.33283 m .79263 1.33887 L .81272 1.32322 L .023 .32 0 0 k
F
.79351 1.31559 m .79266 1.33796 L .79454 1.31489 L .011 .286 0 0 k
F
.79351 1.31559 m .79454 1.31489 L .79547 1.30353 L F
.79457 1.3146 m .79266 1.33796 L .8014 1.31029 L F
.79409 1.30368 m .79351 1.31559 L .8014 1.31029 L 0 .253 0 0 k
F
.80131 1.30745 m .80696 1.31124 L .81052 1.30079 L 0 .231 .015 0 k
F
.81105 1.29923 m .81446 1.29635 L .81545 1.28717 L F
.81105 1.29923 m .81545 1.28717 L .81505 1.28751 L F
.80696 1.31124 m .81446 1.29635 L .81105 1.29923 L F
.80131 1.30745 m .80709 1.31544 L .81489 1.29692 L .023 .32 0 0 k
F
.80131 1.30745 m .81489 1.29692 L .81493 1.29596 L F
.79547 1.30353 m .8014 1.31029 L .81536 1.289 L .011 .286 0 0 k
F
.79547 1.30353 m .81536 1.289 L .81551 1.28713 L F
.80709 1.31544 m .81448 1.3087 L .81489 1.29692 L .023 .32 0 0 k
F
.81459 1.29905 m .81501 1.29869 L .81551 1.28713 L .011 .286 0 0 k
F
.8014 1.31029 m .81459 1.29905 L .81536 1.289 L F
.81263 1.32045 m .81391 1.31954 L .81447 1.30893 L 0 .253 0 0 k
F
.81445 1.30895 m .81447 1.30893 L .81448 1.3087 L .023 .32 0 0 k
F
.8136 1.3097 m .81447 1.30893 L .81563 1.2871 L 0 .253 0 0 k
F
.81263 1.32045 m .81447 1.30893 L .8136 1.3097 L F
.81272 1.32322 m .81403 1.3215 L .81447 1.30893 L .023 .32 0 0 k
F
.81272 1.32322 m .81447 1.30893 L .81445 1.30895 L F
.80709 1.31544 m .81272 1.32322 L .81445 1.30895 L F
.81272 1.32322 m .81399 1.3226 L .81501 1.29869 L .011 .286 0 0 k
F
.81272 1.32322 m .81501 1.29869 L .81459 1.29905 L F
.8014 1.31029 m .81034 1.30465 L .81114 1.30199 L 0 .253 0 0 k
F
.8014 1.31029 m .81114 1.30199 L .81563 1.2871 L F
.79409 1.30368 m .8014 1.31029 L .81563 1.2871 L F
.8014 1.31029 m .80709 1.31544 L .81034 1.30465 L F
.8014 1.31029 m .79266 1.33796 L .81272 1.32322 L .011 .286 0 0 k
F
.80709 1.31544 m .8136 1.3097 L .81455 1.29908 L 0 .253 0 0 k
F
.80709 1.31544 m .81455 1.29908 L .81114 1.30199 L F
.8014 1.31029 m .81272 1.32322 L .81459 1.29905 L .011 .286 0 0 k
F
.81114 1.30199 m .81455 1.29908 L .81563 1.2871 L 0 .253 0 0 k
F
.81272 1.32322 m .8139 1.32457 L .81399 1.3226 L .011 .286 0 0 k
F
.81272 1.32322 m .81391 1.32487 L .81403 1.3215 L .023 .32 0 0 k
F
.81272 1.32322 m .80943 1.32756 L .8139 1.32457 L .011 .286 0 0 k
F
.79266 1.33796 m .79263 1.33887 L .79269 1.33793 L .023 .32 0 0 k
F
.81272 1.32322 m .79263 1.33887 L .81391 1.32487 L F
.81505 1.28751 m .81545 1.28717 L .81559 1.28592 L 0 .231 .015 0 k
F
.79291 1.32088 m .7929 1.3216 L .79295 1.32085 L .032 .353 0 0 k
F
.79214 1.32046 m .79212 1.32166 L .79218 1.32044 L .043 .411 0 0 k
F
.79139 1.29505 m .79138 1.29641 L .79143 1.29503 L .048 .461 0 0 k
F
.79008 1.17497 m .79008 1.17527 L .79161 1.17456 L .052 .523 0 0 k
F
.79027 1.17548 m .79008 1.17497 L .79161 1.17456 L .5 .5 .5 1 k
F
.78727 1.07473 m .78707 1.07386 L .7886 1.07391 L 0 .996 .996 .436 k
F
.78708 1.06848 m .78826 1.0739 L .7886 1.07391 L .06 .591 0 0 k
F
.78532 1.08955 m .78532 1.09119 L .7856 1.08954 L .075 .613 0 0 k
F
.78418 .97111 m .78399 .97043 L .78552 .97091 L 0 .996 .996 .321 k
F
.78399 .97043 m .78312 .96737 L .78552 .97091 L F
.78401 .96526 m .78399 .97043 L .78552 .97091 L .111 .613 0 0 k
F
.78277 .92382 m .78259 .92343 L .78412 .92411 L 0 .996 .996 .362 k
F
.78259 .92343 m .78258 .9234 L .78412 .92411 L F
.78258 .9234 m .78182 .92176 L .78412 .92411 L F
.78262 .91855 m .78259 .92343 L .78412 .92411 L .148 .607 0 0 k
F
.81473 .86085 m .81526 .8589 L .81419 .85863 L .996 0 .996 .221 k
F
.79805 .85469 m .81581 .86208 L .81526 .8589 L .242 .559 0 0 k
F
.81473 .86085 m .81794 .86162 L .81526 .8589 L .996 0 .996 .221 k
F
.81419 .85863 m .81526 .8589 L .81392 .85753 L F
.79212 .82152 m .79357 .82355 L .79712 .82531 L .996 0 .996 .178 k
F
.79712 .82531 m .81312 .83293 L .81432 .83089 L .312 .508 0 0 k
F
.81287 .81941 m .81395 .81979 L .81256 .81698 L .996 0 .382 .144 k
F
.79174 .80918 m .79675 .81368 L .81256 .81698 L F
.79142 .79902 m .79291 .80228 L .79645 .80423 L .996 0 .002 .156 k
F
.81234 .80352 m .81342 .80395 L .812 .80005 L .996 .123 0 .047 k
F
.79257 .83593 m .794 .83739 L .79756 .83903 L .996 0 .996 .199 k
F
.78099 .86405 m .78083 .86428 L .78235 .86521 L .996 0 .996 .279 k
F
.7797 .89928 m .77969 .9005 L .77998 .89942 L .247 .564 0 0 k
F
.77945 .86616 m .7792 .88212 L .77999 .86648 L .284 .54 0 0 k
F
.7792 .88212 m .77918 .88326 L .77923 .88214 L F
.7792 .88212 m .77923 .88214 L .77999 .86648 L F
.77354 .81826 m .75866 .81692 L .78001 .83095 L .518 .422 0 0 k
F
.76245 .7965 m .76017 .80133 L .76656 .80457 L .721 .331 0 0 k
F
.76245 .7965 m .77148 .81422 L .77968 .81983 L F
.76458 .79199 m .76245 .7965 L .77968 .81983 L F
.76656 .80457 m .75834 .80522 L .77148 .81422 L F
.76017 .80133 m .75834 .80522 L .76656 .80457 L F
.75673 .78762 m .75834 .80522 L .76458 .79199 L F
.76484 .80119 m .75657 .79699 L .77324 .80796 L .996 0 .996 .336 k
F
.75584 .78353 m .75392 .78465 L .76458 .79199 L .996 0 .996 .265 k
F
.75584 .78353 m .75418 .79413 L .76484 .80119 L .518 .422 0 0 k
F
.74975 .77159 m .7515 .78052 L .75584 .78353 L F
.7515 .78052 m .75392 .78465 L .75584 .78353 L .996 0 .996 .265 k
F
.7515 .78052 m .75418 .79413 L .75584 .78353 L .518 .422 0 0 k
F
.74991 .7778 m .7515 .78052 L .75584 .78353 L .996 0 .996 .265 k
F
.75613 .79417 m .75418 .79413 L .76484 .80119 L .996 0 .996 .336 k
F
.75418 .79413 m .75657 .79699 L .76484 .80119 L F
.75418 .79413 m .75451 .79583 L .76484 .80119 L .518 .422 0 0 k
F
.76484 .80119 m .75686 .8078 L .77354 .81826 L F
.75451 .79583 m .75686 .8078 L .76484 .80119 L F
.75686 .8078 m .75843 .80887 L .77354 .81826 L .5 .5 .5 1 k
F
.75843 .80887 m .75844 .80888 L .75883 .80913 L F
.75686 .8078 m .75866 .81692 L .77354 .81826 L .518 .422 0 0 k
F
.76517 .81287 m .75686 .8078 L .77354 .81826 L .5 .5 .5 1 k
F
.75613 .79417 m .75721 .80787 L .76517 .81287 L .414 .478 0 0 k
F
.7545 .80617 m .75686 .8078 L .76517 .81287 L .5 .5 .5 1 k
F
.75179 .79128 m .75418 .79413 L .75613 .79417 L .996 0 .996 .336 k
F
.73734 .80088 m .73728 .80754 L .74017 .81001 L .303 .554 0 0 k
F
.73728 .80754 m .73727 .80757 L .74017 .81001 L .5 .5 .5 1 k
F
.73728 .80754 m .73728 .80804 L .74017 .81001 L .303 .554 0 0 k
F
.73749 .80712 m .73728 .80754 L .74017 .81001 L .5 .5 .5 1 k
F
.73749 .80712 m .74017 .81001 L .75878 .82143 L F
.74017 .81001 m .75426 .81965 L .75878 .82143 L F
.74017 .81001 m .75633 .82366 L .75859 .82213 L .303 .554 0 0 k
F
.75179 .79128 m .75483 .80797 L .75613 .79417 L .414 .478 0 0 k
F
.75483 .80797 m .75673 .80887 L .75613 .79417 L F
.75723 .82112 m .75878 .82143 L .77391 .83094 L 0 .996 .996 .329 k
F
.75723 .82112 m .75831 .82176 L .75613 .79417 L .414 .478 0 0 k
F
.77324 .80796 m .77947 .81299 L .77763 .81019 L .996 0 .996 .336 k
F
.76458 .79199 m .77301 .80016 L .77216 .79621 L .996 0 .996 .265 k
F
.76458 .79199 m .77475 .79731 L .77197 .78461 L .721 .331 0 0 k
F
.76458 .79199 m .77216 .79621 L .77119 .79174 L .996 0 .996 .265 k
F
.75562 .77547 m .76458 .79199 L .77197 .78461 L .721 .331 0 0 k
F
.75584 .78353 m .77119 .79174 L .77049 .78386 L .518 .422 0 0 k
F
.7684 .79025 m .77119 .79174 L .77064 .78924 L .996 0 .996 .265 k
F
.76458 .79199 m .77119 .79174 L .7684 .79025 L F
.74975 .77159 m .75584 .78353 L .77049 .78386 L .518 .422 0 0 k
F
.77301 .80016 m .77731 .80235 L .77475 .79731 L .996 0 .996 .265 k
F
.77301 .80016 m .77475 .79731 L .77209 .79592 L F
.77301 .80016 m .77942 .81115 L .77731 .80235 L .848 .3 0 0 k
F
.76458 .79199 m .77324 .80796 L .77475 .79731 L .721 .331 0 0 k
F
.77324 .80796 m .77754 .81005 L .77475 .79731 L F
.77324 .80796 m .77754 .81005 L .77501 .80622 L .996 0 .996 .336 k
F
.76484 .80119 m .77235 .80491 L .77119 .79174 L .518 .422 0 0 k
F
.77324 .80796 m .77501 .80622 L .77235 .80491 L .996 0 .996 .336 k
F
.77324 .80796 m .77763 .81019 L .77754 .81005 L F
.77324 .80796 m .77968 .81983 L .77754 .81005 L .721 .331 0 0 k
F
.76484 .80119 m .77324 .80796 L .77242 .80513 L .996 0 .996 .336 k
F
.77354 .81826 m .77784 .8202 L .77501 .80622 L .518 .422 0 0 k
F
.77209 .79592 m .77475 .79731 L .77219 .79228 L .996 0 .996 .265 k
F
.77119 .79174 m .77219 .79228 L .77049 .78386 L .518 .422 0 0 k
F
.77119 .79174 m .77219 .79228 L .77064 .78924 L .996 0 .996 .265 k
F
.77209 .79592 m .77219 .79228 L .77119 .79174 L F
.77235 .80491 m .77501 .80622 L .77219 .79228 L .518 .422 0 0 k
F
.77235 .80491 m .77219 .79228 L .77119 .79174 L F
.76484 .80119 m .77242 .80513 L .77148 .80189 L .996 0 .996 .336 k
F
.74991 .7778 m .75363 .78139 L .77064 .78924 L .996 0 .996 .265 k
F
.75363 .78139 m .76458 .79199 L .77064 .78924 L F
.78675 .79666 m .77064 .78924 L .79142 .79902 L .996 0 .996 .267 k
F
.78653 .79655 m .77076 .79325 L .79155 .8033 L .736 .297 0 0 k
F
.77096 .78405 m .77197 .78461 L .7704 .78081 L .996 0 .105 .228 k
F
.77466 .76634 m .77011 .77074 L .79088 .78184 L .996 .069 0 .121 k
F
.75076 .74098 m .76219 .75958 L .77466 .76634 L .996 .179 0 .003 k
F
.76299 .75519 m .76219 .75958 L .77466 .76634 L .996 .069 0 .121 k
F
.75076 .74098 m .75652 .75159 L .76299 .75519 L .996 .224 0 0 k
F
.75083 .74356 m .75652 .75159 L .76299 .75519 L .996 .069 0 .121 k
F
.75652 .75159 m .76219 .75958 L .76299 .75519 L F
.76219 .75958 m .77011 .77074 L .77466 .76634 L F
.78598 .77834 m .77013 .77153 L .79091 .78252 L .996 0 .172 .164 k
F
.78598 .77834 m .77016 .77255 L .79094 .78361 L .996 .179 0 .003 k
F
.77466 .76634 m .77147 .77074 L .78598 .77834 L F
.76789 .76886 m .77013 .77153 L .78598 .77834 L .996 0 .172 .164 k
F
.77147 .77074 m .77016 .77255 L .78598 .77834 L .996 .179 0 .003 k
F
.76219 .75958 m .76993 .77218 L .77466 .76634 L F
.76993 .77218 m .77016 .77255 L .77032 .77233 L F
.76993 .77218 m .77032 .77233 L .77466 .76634 L F
.76299 .75519 m .766 .76416 L .77474 .76883 L .996 .224 0 0 k
F
.77095 .76885 m .76789 .76886 L .77316 .77162 L .996 0 .172 .164 k
F
.77095 .76885 m .77316 .77162 L .78598 .77834 L F
.77474 .76883 m .77095 .76885 L .78598 .77834 L F
.78609 .78202 m .77023 .77489 L .791 .78563 L .996 0 .996 .197 k
F
.78609 .78202 m .77029 .77694 L .79107 .7878 L .996 .224 0 0 k
F
.77474 .76883 m .77159 .77457 L .78609 .78202 L F
.76906 .77327 m .77023 .77489 L .78609 .78202 L .996 0 .996 .197 k
F
.77159 .77457 m .77029 .77694 L .78609 .78202 L .996 .224 0 0 k
F
.76226 .76216 m .76789 .76886 L .77474 .76883 L .996 0 .172 .164 k
F
.766 .76416 m .76906 .77327 L .77474 .76883 L .996 .224 0 0 k
F
.76906 .77327 m .77029 .77694 L .77159 .77457 L F
.76906 .77327 m .77159 .77457 L .77474 .76883 L F
.768 .77273 m .77023 .77489 L .76906 .77327 L .996 0 .996 .197 k
F
.75652 .75159 m .76314 .76378 L .76299 .75519 L .996 .224 0 0 k
F
.76314 .76378 m .76953 .77555 L .76634 .76517 L F
.76953 .77555 m .76986 .77568 L .76634 .76517 L F
.76314 .76378 m .76634 .76517 L .76299 .75519 L F
.75076 .74098 m .75076 .74098 L .77012 .74965 L F
.75076 .74098 m .75076 .74098 L .77012 .74965 L .996 .179 0 .003 k
F
.75076 .74098 m .77466 .76634 L .77012 .74965 L F
.75076 .74098 m .77012 .74965 L .77012 .74965 L .996 .224 0 0 k
F
.75076 .74098 m .77012 .74965 L .77012 .74965 L .996 .179 0 .003 k
F
.75076 .74098 m .76299 .75519 L .77012 .74965 L .996 .224 0 0 k
F
.77466 .76634 m .7822 .76936 L .77012 .74965 L .996 .179 0 .003 k
F
.76299 .75519 m .77621 .76075 L .77012 .74965 L .996 .224 0 0 k
F
.75083 .74356 m .75083 .74356 L .77019 .75209 L .853 .263 0 0 k
F
.75083 .74356 m .76299 .75519 L .77019 .75209 L .996 .069 0 .121 k
F
.76299 .75519 m .77466 .76634 L .7724 .75915 L F
.76299 .75519 m .7724 .75915 L .77019 .75209 L F
.77466 .76634 m .79088 .78184 L .7822 .76936 L F
.77466 .76634 m .7822 .76936 L .77019 .75209 L F
.78598 .77834 m .79091 .78252 L .78825 .77922 L .996 0 .172 .164 k
F
.77466 .76634 m .78598 .77834 L .7822 .76936 L .996 .179 0 .003 k
F
.78598 .77834 m .78825 .77922 L .78823 .77919 L .996 0 .172 .164 k
F
.78598 .77834 m .79094 .78361 L .78823 .77919 L .996 .179 0 .003 k
F
.78598 .77834 m .78823 .77919 L .7822 .76936 L F
.76299 .75519 m .77474 .76883 L .77621 .76075 L .996 .224 0 0 k
F
.78598 .77834 m .78228 .77179 L .78075 .77119 L .996 0 .172 .164 k
F
.78609 .78202 m .791 .78563 L .78844 .78294 L .996 0 .996 .197 k
F
.78609 .78202 m .78844 .78294 L .78834 .78284 L F
.77474 .76883 m .78598 .77834 L .78103 .77157 L .996 0 .172 .164 k
F
.77474 .76883 m .78228 .77179 L .77621 .76075 L .996 .224 0 0 k
F
.77474 .76883 m .78103 .77157 L .77631 .76512 L .996 0 .172 .164 k
F
.77474 .76883 m .78609 .78202 L .78228 .77179 L .996 .224 0 0 k
F
.78609 .78202 m .78834 .78284 L .78228 .77179 L F
.78075 .77119 m .78228 .77179 L .77632 .76439 L .996 0 .172 .164 k
F
.7631 .75898 m .77251 .76283 L .77019 .75209 L .853 .263 0 0 k
F
.78075 .77119 m .77632 .76439 L .77554 .76407 L .996 0 .172 .164 k
F
.7631 .75898 m .77474 .76883 L .77631 .76512 L F
.77251 .76283 m .77632 .76439 L .77019 .75209 L .853 .263 0 0 k
F
.7631 .75898 m .77631 .76512 L .77033 .75694 L .996 0 .172 .164 k
F
.75083 .74356 m .7631 .75898 L .77019 .75209 L .853 .263 0 0 k
F
.75083 .74356 m .75663 .75546 L .7631 .75898 L F
.75096 .74871 m .75096 .74871 L .77033 .75694 L .736 .297 0 0 k
F
.77488 .77379 m .78242 .77663 L .77632 .76439 L .853 .263 0 0 k
F
.7631 .75898 m .76226 .76216 L .77474 .76883 L .996 0 .172 .164 k
F
.77488 .77379 m .77632 .76439 L .77251 .76283 L .853 .263 0 0 k
F
.7631 .75898 m .77488 .77379 L .77251 .76283 L F
.78609 .78202 m .78242 .77663 L .78089 .77605 L .996 0 .996 .197 k
F
.75096 .74871 m .75663 .75546 L .7631 .75898 L .996 0 .172 .164 k
F
.75663 .75546 m .76226 .76216 L .7631 .75898 L F
.75663 .75546 m .75696 .75613 L .7631 .75898 L .853 .263 0 0 k
F
.75696 .75613 m .7624 .76729 L .7631 .75898 L F
.7624 .76729 m .76614 .76924 L .7631 .75898 L F
.7631 .75898 m .76614 .76924 L .77488 .77379 L F
.75096 .74871 m .7631 .75898 L .77033 .75694 L .996 0 .172 .164 k
F
.75096 .74871 m .76327 .76527 L .76935 .7581 L .736 .297 0 0 k
F
.75096 .74871 m .76935 .7581 L .77033 .75694 L F
.76327 .76527 m .7765 .77042 L .77033 .75694 L F
.75096 .74871 m .7568 .76185 L .76327 .76527 L F
.75117 .75638 m .76327 .76527 L .77054 .76417 L .996 0 .996 .197 k
F
.76327 .76527 m .78609 .78202 L .77572 .77011 L F
.76327 .76527 m .77572 .77011 L .77054 .76417 L F
.77488 .77379 m .76906 .77327 L .78609 .78202 L F
.77488 .77379 m .78232 .78314 L .77898 .77583 L .853 .263 0 0 k
F
.77488 .77379 m .77898 .77583 L .7787 .77523 L F
.78628 .78811 m .7704 .78081 L .79117 .79115 L .996 0 .996 .227 k
F
.78089 .77605 m .78242 .77663 L .77054 .76417 L .996 0 .996 .197 k
F
.78628 .78811 m .77049 .78386 L .79128 .79439 L .853 .263 0 0 k
F
.77488 .77379 m .77177 .78092 L .78628 .78811 L F
.76963 .77986 m .7689 .77969 L .78628 .78811 L .996 0 .996 .227 k
F
.7689 .77969 m .7704 .78081 L .78628 .78811 L F
.77177 .78092 m .77049 .78386 L .78628 .78811 L .853 .263 0 0 k
F
.76953 .77555 m .77029 .77694 L .76986 .77568 L .996 .224 0 0 k
F
.7624 .76729 m .768 .77273 L .76562 .76897 L .996 0 .996 .197 k
F
.768 .77273 m .76906 .77327 L .76327 .76527 L F
.76614 .76924 m .76906 .77327 L .77488 .77379 L F
.76614 .76924 m .76924 .77967 L .77488 .77379 L .853 .263 0 0 k
F
.76924 .77967 m .77049 .78386 L .77177 .78092 L F
.76924 .77967 m .77177 .78092 L .77488 .77379 L F
.76819 .77914 m .7689 .77969 L .76963 .77986 L .996 0 .996 .227 k
F
.7624 .76729 m .76956 .78195 L .76614 .76924 L .853 .263 0 0 k
F
.76956 .78195 m .77049 .78386 L .76996 .7821 L F
.76956 .78195 m .76996 .7821 L .76614 .76924 L F
.76327 .76527 m .76614 .76924 L .77488 .77379 L .996 0 .996 .197 k
F
.76327 .76527 m .7751 .78117 L .7765 .77042 L .736 .297 0 0 k
F
.7751 .78117 m .78628 .78811 L .78111 .78329 L .996 0 .996 .227 k
F
.7751 .78117 m .78264 .78383 L .7765 .77042 L .736 .297 0 0 k
F
.78232 .78314 m .78628 .78811 L .7787 .77523 L .853 .263 0 0 k
F
.78628 .78811 m .78865 .78898 L .78853 .78888 L .996 0 .996 .227 k
F
.78628 .78811 m .78741 .78849 L .7787 .77523 L .853 .263 0 0 k
F
.78628 .78811 m .79117 .79115 L .78865 .78898 L .996 0 .996 .227 k
F
.7787 .77523 m .79128 .79439 L .78242 .77663 L .853 .263 0 0 k
F
.7568 .76185 m .7624 .76729 L .76327 .76527 L .996 0 .996 .197 k
F
.7624 .76729 m .76562 .76897 L .76327 .76527 L F
.75117 .75638 m .7568 .76185 L .76327 .76527 L F
.76323 .77539 m .76819 .77914 L .7751 .78117 L .996 0 .996 .227 k
F
.76819 .77914 m .76963 .77986 L .7751 .78117 L F
.7751 .78117 m .76963 .77986 L .78628 .78811 L F
.7751 .78117 m .76844 .78803 L .78653 .79655 L .736 .297 0 0 k
F
.76327 .76527 m .76583 .77654 L .7751 .78117 L F
.76262 .77494 m .76323 .77539 L .7751 .78117 L .996 0 .996 .227 k
F
.76583 .77654 m .76844 .78803 L .7751 .78117 L .736 .297 0 0 k
F
.7568 .76185 m .76844 .78803 L .76327 .76527 L F
.76352 .77398 m .76262 .77494 L .7751 .78117 L .996 0 .996 .227 k
F
.78628 .78811 m .78853 .78888 L .77674 .77878 L F
.78628 .78811 m .77674 .77878 L .77596 .77849 L F
.7751 .78117 m .78323 .78513 L .78264 .78383 L .736 .297 0 0 k
F
.75117 .75638 m .76352 .77398 L .77054 .76417 L .568 .371 0 0 k
F
.76352 .77398 m .77674 .77878 L .77054 .76417 L F
.75117 .75638 m .75705 .77072 L .76352 .77398 L F
.75705 .77072 m .7574 .77099 L .76352 .77398 L .996 0 .996 .227 k
F
.7574 .77099 m .76262 .77494 L .76352 .77398 L F
.75705 .77072 m .75739 .77157 L .76352 .77398 L .568 .371 0 0 k
F
.75144 .76649 m .75705 .77072 L .76352 .77398 L .996 0 .996 .227 k
F
.75144 .76649 m .76352 .77398 L .77081 .77369 L F
.76352 .77398 m .7751 .78117 L .77316 .77778 L F
.76352 .77398 m .77316 .77778 L .77081 .77369 L F
.78653 .79655 m .77064 .78924 L .78675 .79666 L .996 0 .996 .267 k
F
.76844 .78803 m .77064 .78924 L .78653 .79655 L F
.76975 .79097 m .77053 .79273 L .77119 .79174 L .518 .422 0 0 k
F
.75584 .78353 m .77053 .79273 L .76975 .79097 L F
.75584 .78353 m .76484 .80119 L .77053 .79273 L F
.76844 .78803 m .77076 .79325 L .78653 .79655 L .736 .297 0 0 k
F
.77539 .7909 m .76844 .78803 L .78653 .79655 L .996 0 .996 .267 k
F
.76352 .77398 m .76664 .78678 L .77539 .7909 L .568 .371 0 0 k
F
.7629 .78501 m .76844 .78803 L .77539 .7909 L .996 0 .996 .267 k
F
.75613 .79417 m .76938 .80083 L .76639 .79352 L .414 .478 0 0 k
F
.76938 .80083 m .77248 .80239 L .76639 .79352 L F
.76639 .79352 m .77248 .80239 L .77076 .79325 L F
.7687 .80049 m .77148 .80189 L .77096 .80008 L .996 0 .996 .336 k
F
.76484 .80119 m .77148 .80189 L .7687 .80049 L F
.75001 .78152 m .75613 .79417 L .77076 .79325 L .414 .478 0 0 k
F
.77354 .81826 m .77501 .80622 L .77235 .80491 L .518 .422 0 0 k
F
.77235 .80491 m .77501 .80622 L .77096 .80008 L .996 0 .996 .336 k
F
.76484 .80119 m .77354 .81826 L .77235 .80491 L .518 .422 0 0 k
F
.77354 .81826 m .77975 .82226 L .77784 .8202 L .5 .5 .5 1 k
F
.77354 .81826 m .78001 .83095 L .77784 .8202 L .518 .422 0 0 k
F
.76517 .81287 m .77354 .81826 L .7756 .81781 L .5 .5 .5 1 k
F
.77354 .81826 m .77784 .8202 L .7756 .81781 L F
.75001 .78152 m .75179 .79128 L .75613 .79417 L .414 .478 0 0 k
F
.75022 .78941 m .75392 .79239 L .77096 .80008 L .996 0 .996 .336 k
F
.75392 .79239 m .76484 .80119 L .77096 .80008 L F
.77903 .80392 m .77956 .80433 L .77964 .80273 L .636 .343 0 0 k
F
.77964 .80273 m .77956 .80433 L .78056 .8051 L F
.77915 .802 m .77996 .80464 L .78056 .8051 L .939 .26 0 0 k
F
.77915 .802 m .77903 .80392 L .77996 .80464 L F
.78708 .80735 m .77096 .80008 L .79174 .80918 L 0 .996 .996 .491 k
F
.75613 .79417 m .76517 .81287 L .77248 .80239 L .414 .478 0 0 k
F
.75739 .77157 m .76367 .78689 L .76352 .77398 L .568 .371 0 0 k
F
.76367 .78689 m .76638 .78782 L .76352 .77398 L F
.76876 .79932 m .76982 .79979 L .76352 .77398 L F
.76367 .78689 m .76876 .79932 L .76638 .78782 L F
.76517 .81287 m .77534 .81753 L .77248 .80239 L .414 .478 0 0 k
F
.76876 .79932 m .7711 .80502 L .76982 .79979 L .568 .371 0 0 k
F
.78686 .80726 m .77096 .80008 L .78708 .80735 L 0 .996 .996 .491 k
F
.76876 .79932 m .77096 .80008 L .78686 .80726 L F
.78686 .80726 m .7711 .80502 L .7919 .81445 L .568 .371 0 0 k
F
.77539 .7909 m .77175 .80287 L .78686 .80726 L F
.77175 .80287 m .7711 .80502 L .78686 .80726 L F
.76664 .78678 m .7711 .80502 L .77539 .7909 L F
.77574 .80289 m .76876 .79932 L .78686 .80726 L 0 .996 .996 .491 k
F
.76699 .79907 m .76729 .8004 L .77574 .80289 L .457 .435 0 0 k
F
.76517 .81287 m .7756 .81781 L .77534 .81753 L .5 .5 .5 1 k
F
.77391 .83094 m .75878 .82143 L .7801 .83393 L 0 .996 .996 .329 k
F
.77768 .83093 m .77765 .83161 L .77796 .83112 L .783 .293 0 0 k
F
.76517 .81287 m .77391 .83094 L .77534 .81753 L .414 .478 0 0 k
F
.77391 .83094 m .7801 .83393 L .77821 .83272 L 0 .996 .996 .329 k
F
.77391 .83094 m .78041 .84439 L .77821 .83272 L .414 .478 0 0 k
F
.77391 .83094 m .77821 .83272 L .77534 .81753 L F
.75723 .82112 m .75905 .8311 L .75831 .82176 L F
.76517 .81287 m .75905 .8311 L .78041 .84439 L F
.75721 .80787 m .75905 .8311 L .76517 .81287 L F
.76556 .82691 m .75723 .82112 L .77391 .83094 L 0 .996 .996 .329 k
F
.7549 .82066 m .75522 .82257 L .76556 .82691 L .342 .519 0 0 k
F
.75819 .83623 m .75899 .83672 L .75919 .83643 L .5 .5 .5 1 k
F
.77434 .8459 m .75919 .83643 L .78051 .84791 L 0 .996 .996 .272 k
F
.75766 .83684 m .75821 .84007 L .76197 .83918 L .342 .519 0 0 k
F
.75821 .84007 m .7595 .84764 L .76138 .84121 L F
.75821 .84007 m .76138 .84121 L .76197 .83918 L F
.75766 .83684 m .75919 .83643 L .77434 .8459 L 0 .996 .996 .272 k
F
.76556 .82691 m .7595 .84764 L .78087 .86003 L .342 .519 0 0 k
F
.77484 .86299 m .75967 .85372 L .78099 .86405 L 0 .996 .996 .245 k
F
.76247 .85692 m .76189 .85913 L .77484 .86299 L .289 .551 0 0 k
F
.76189 .85913 m .76002 .86637 L .77484 .86299 L F
.77484 .86299 m .76002 .86637 L .7814 .87772 L F
.75815 .8548 m .75967 .85372 L .77484 .86299 L 0 .996 .996 .245 k
F
.75866 .8532 m .75946 .85364 L .75967 .85372 L 0 .996 .996 .241 k
F
.75567 .83947 m .76002 .86637 L .76602 .8432 L .289 .551 0 0 k
F
.77539 .88205 m .7602 .87316 L .78153 .88221 L 0 .996 .996 .235 k
F
.76302 .87669 m .76246 .87907 L .77539 .88205 L .249 .576 0 0 k
F
.76246 .87907 m .76059 .88712 L .77539 .88205 L F
.77539 .88205 m .76059 .88712 L .78198 .89729 L F
.75869 .87482 m .7602 .87316 L .77539 .88205 L 0 .996 .996 .235 k
F
.7389 .86276 m .74153 .86361 L .7602 .87316 L 0 .996 .996 .197 k
F
.75619 .85851 m .76059 .88712 L .76654 .86157 L .249 .576 0 0 k
F
.776 .90289 m .76079 .89454 L .78213 .9022 L 0 .996 .996 .235 k
F
.76362 .89832 m .76308 .90086 L .776 .90289 L .217 .594 0 0 k
F
.76308 .90086 m .76121 .90968 L .776 .90289 L F
.776 .90289 m .76121 .90968 L .78262 .91855 L F
.75929 .89672 m .76079 .89454 L .776 .90289 L 0 .996 .996 .235 k
F
.75764 .89255 m .75976 .89346 L .76059 .88712 L .16 .619 0 0 k
F
.7421 .88594 m .75764 .89255 L .76079 .89454 L 0 .996 .996 .177 k
F
.73947 .88572 m .7421 .88594 L .76079 .89454 L F
.7421 .88594 m .75616 .89162 L .75764 .89255 L F
.7421 .88594 m .74793 .88644 L .75616 .89162 L F
.7421 .88594 m .75764 .89255 L .76059 .88712 L .16 .619 0 0 k
F
.75976 .89346 m .76056 .8938 L .76079 .89454 L 0 .996 .996 .177 k
F
.73921 .87545 m .7421 .88594 L .76059 .88712 L .16 .619 0 0 k
F
.75675 .87952 m .76121 .90968 L .76711 .88184 L .217 .594 0 0 k
F
.77665 .9253 m .76143 .91766 L .78277 .92382 L 0 .996 .996 .244 k
F
.76426 .92158 m .76374 .92428 L .77665 .9253 L .189 .605 0 0 k
F
.76374 .92428 m .76187 .93384 L .77665 .9253 L F
.77665 .9253 m .76187 .93384 L .78329 .94128 L F
.75994 .92028 m .76143 .91766 L .77665 .9253 L 0 .996 .996 .244 k
F
.7401 .91055 m .74272 .91017 L .76143 .91766 L 0 .996 .996 .169 k
F
.74272 .91017 m .75826 .91562 L .76143 .91766 L F
.76039 .91636 m .76119 .91664 L .76121 .90968 L .138 .624 0 0 k
F
.74272 .91017 m .74852 .90932 L .75826 .91562 L 0 .996 .996 .169 k
F
.74852 .90932 m .75728 .91247 L .76143 .91766 L F
.74272 .91017 m .76039 .91636 L .76121 .90968 L .138 .624 0 0 k
F
.76039 .91636 m .76119 .91664 L .76143 .91766 L 0 .996 .996 .169 k
F
.73982 .89949 m .74272 .91017 L .76121 .90968 L .138 .624 0 0 k
F
.75737 .90228 m .76187 .93384 L .76773 .90382 L .189 .605 0 0 k
F
.74917 .93394 m .76106 .94082 L .75893 .94025 L 0 .996 .996 .139 k
F
.74047 .92526 m .74338 .93604 L .76187 .93384 L .116 .627 0 0 k
F
.77735 .94905 m .7621 .9423 L .78346 .94687 L 0 .996 .996 .261 k
F
.76495 .94625 m .76443 .94909 L .77735 .94905 L .166 .612 0 0 k
F
.76443 .94909 m .76257 .95933 L .77735 .94905 L F
.77735 .94905 m .76257 .95933 L .78401 .96526 L F
.76062 .94527 m .7621 .9423 L .77735 .94905 L 0 .996 .996 .261 k
F
.74985 .96006 m .76106 .94082 L .75893 .94025 L .116 .627 0 0 k
F
.75893 .94025 m .76106 .94082 L .7621 .9423 L 0 .996 .996 .139 k
F
.75893 .94025 m .76106 .94082 L .76187 .93384 L .116 .627 0 0 k
F
.74338 .93604 m .75893 .94025 L .76187 .93384 L F
.74338 .93604 m .74985 .96006 L .75893 .94025 L F
.74076 .93698 m .74338 .93604 L .7621 .9423 L 0 .996 .996 .139 k
F
.74338 .93604 m .75893 .94025 L .7621 .9423 L F
.75802 .92656 m .76257 .95933 L .76839 .92728 L .166 .612 0 0 k
F
.74407 .9633 m .74985 .96006 L .75963 .9662 L 0 .996 .996 .127 k
F
.74985 .96006 m .75861 .96181 L .76281 .9682 L F
.74115 .95249 m .74407 .9633 L .76257 .95933 L .095 .628 0 0 k
F
.77807 .97392 m .76281 .9682 L .78418 .97111 L 0 .996 .996 .287 k
F
.76567 .97207 m .76516 .97503 L .77807 .97392 L .146 .617 0 0 k
F
.76516 .97503 m .7633 .98592 L .77807 .97392 L F
.77807 .97392 m .7633 .98592 L .78475 .99023 L F
.76133 .97143 m .76281 .9682 L .77807 .97392 L 0 .996 .996 .287 k
F
.74146 .96477 m .74407 .9633 L .76281 .9682 L 0 .996 .996 .127 k
F
.74407 .9633 m .75963 .9662 L .76281 .9682 L F
.76176 .96659 m .76257 .96674 L .76257 .95933 L .095 .628 0 0 k
F
.74407 .9633 m .76176 .96659 L .76257 .95933 L F
.76176 .96659 m .76257 .96674 L .76281 .9682 L 0 .996 .996 .127 k
F
.75056 .9874 m .75909 .99059 L .76129 .97086 L .095 .628 0 0 k
F
.75871 .95213 m .7633 .98592 L .76909 .952 L .146 .617 0 0 k
F
.75056 .9874 m .75933 .98839 L .7625 .99341 L 0 .996 .996 .13 k
F
.7513 1.0157 m .76329 1.01597 L .7633 .99349 L .074 .629 0 0 k
F
.76037 .9932 m .7625 .99341 L .76355 .99509 L 0 .996 .996 .13 k
F
.75056 .9874 m .7625 .99341 L .76037 .9932 L F
.74187 .9809 m .74479 .99168 L .7633 .98592 L .074 .629 0 0 k
F
.77882 .99963 m .76355 .99509 L .78493 .99628 L 0 .996 .996 .324 k
F
.76641 .99878 m .76591 1.00184 L .77882 .99963 L .126 .621 0 0 k
F
.76591 1.00184 m .76405 1.01332 L .77882 .99963 L F
.77882 .99963 m .76405 1.01332 L .78552 1.01594 L F
.76207 .99848 m .76355 .99509 L .77882 .99963 L 0 .996 .996 .324 k
F
.74479 .99168 m .75886 .99231 L .76037 .9932 L 0 .996 .996 .13 k
F
.75933 .98839 m .76255 .98876 L .76355 .99509 L F
.74479 .99168 m .7633 .99349 L .7633 .98592 L .074 .629 0 0 k
F
.74479 .99168 m .76037 .9932 L .76355 .99509 L 0 .996 .996 .13 k
F
.74219 .99361 m .74479 .99168 L .76355 .99509 L F
.75943 .97871 m .76405 1.01332 L .76982 .97771 L .126 .621 0 0 k
F
.77958 1.02592 m .76431 1.02269 L .7857 1.02213 L 0 .996 .996 .379 k
F
.76717 1.02609 m .76668 1.02924 L .77958 1.02592 L .108 .622 0 0 k
F
.76668 1.02924 m .76482 1.04124 L .77958 1.02592 L F
.77958 1.02592 m .76482 1.04124 L .7863 1.04212 L F
.76283 1.02615 m .76431 1.02269 L .77958 1.02592 L 0 .996 .996 .379 k
F
.76112 1.02098 m .76325 1.02099 L .76431 1.02269 L 0 .996 .996 .143 k
F
.7513 1.0157 m .76325 1.02099 L .76112 1.02098 L F
.74554 1.02088 m .7513 1.0157 L .75961 1.02016 L F
.74261 1.01022 m .74554 1.02088 L .76405 1.01332 L .054 .628 0 0 k
F
.76008 1.0159 m .76329 1.01597 L .76431 1.02269 L 0 .996 .996 .143 k
F
.74554 1.02088 m .75961 1.02016 L .76431 1.02269 L F
.74554 1.02088 m .76405 1.021 L .76405 1.01332 L .054 .628 0 0 k
F
.74294 1.02322 m .74554 1.02088 L .76431 1.02269 L 0 .996 .996 .143 k
F
.76017 1.00604 m .76482 1.04124 L .77056 1.00415 L .108 .622 0 0 k
F
.78036 1.0525 m .76508 1.05072 L .78648 1.04837 L 0 .996 .996 .459 k
F
.76793 1.05372 m .76745 1.05693 L .78036 1.0525 L .089 .623 0 0 k
F
.76745 1.05693 m .7656 1.06938 L .78036 1.0525 L F
.78036 1.0525 m .7656 1.06938 L .78708 1.06848 L F
.76359 1.05414 m .76508 1.05072 L .78036 1.0525 L 0 .996 .996 .459 k
F
.76189 1.04923 m .76482 1.04897 L .76508 1.05072 L 0 .996 .996 .165 k
F
.74336 1.04012 m .74629 1.0506 L .76482 1.04124 L .043 .617 0 0 k
F
.74629 1.0506 m .76189 1.04923 L .76482 1.04124 L F
.76092 1.03382 m .7656 1.06938 L .77132 1.03104 L .089 .623 0 0 k
F
.78113 1.0791 m .76637 1.09743 L .78786 1.09473 L .071 .623 0 0 k
F
.76823 1.08461 m .76637 1.09743 L .78113 1.0791 L F
.74705 1.0805 m .7656 1.07712 L .76586 1.07887 L 0 .996 .996 .201 k
F
.74412 1.07029 m .74705 1.0805 L .7656 1.06938 L .04 .6 0 0 k
F
.74705 1.0805 m .76266 1.07766 L .7656 1.06938 L F
.74445 1.08346 m .74705 1.0805 L .76586 1.07887 L 0 .996 .996 .201 k
F
.76168 1.06175 m .76436 1.08215 L .77208 1.05808 L .071 .623 0 0 k
F
.76436 1.08215 m .76637 1.09743 L .7687 1.08136 L F
.78113 1.0791 m .76586 1.07887 L .78727 1.07473 L 0 .996 .996 .58 k
F
.76436 1.08215 m .76586 1.07887 L .78113 1.0791 L F
.76436 1.08215 m .7687 1.08136 L .77208 1.05808 L .071 .623 0 0 k
F
.77208 1.05808 m .76823 1.08461 L .78113 1.0791 L F
.77284 1.08499 m .76436 1.08215 L .78113 1.0791 L 0 .996 .996 .58 k
F
.77208 1.05808 m .76359 1.05414 L .78036 1.0525 L 0 .996 .996 .459 k
F
.76135 1.05929 m .76359 1.05414 L .77208 1.05808 L F
.77132 1.03104 m .76793 1.05372 L .78036 1.0525 L .089 .623 0 0 k
F
.77132 1.03104 m .76283 1.02615 L .77958 1.02592 L 0 .996 .996 .379 k
F
.7606 1.03135 m .76283 1.02615 L .77132 1.03104 L F
.77056 1.00415 m .76717 1.02609 L .77958 1.02592 L .108 .622 0 0 k
F
.77056 1.00415 m .76207 .99848 L .77882 .99963 L 0 .996 .996 .324 k
F
.75985 1.00358 m .76207 .99848 L .77056 1.00415 L F
.76982 .97771 m .76641 .99878 L .77882 .99963 L .126 .621 0 0 k
F
.76982 .97771 m .76133 .97143 L .77807 .97392 L 0 .996 .996 .287 k
F
.75911 .97628 m .76133 .97143 L .76982 .97771 L F
.76909 .952 m .76567 .97207 L .77807 .97392 L .146 .617 0 0 k
F
.76909 .952 m .76062 .94527 L .77735 .94905 L 0 .996 .996 .261 k
F
.75839 .94973 m .76062 .94527 L .76909 .952 L F
.76839 .92728 m .76495 .94625 L .77735 .94905 L .166 .612 0 0 k
F
.76839 .92728 m .75994 .92028 L .77665 .9253 L 0 .996 .996 .244 k
F
.7577 .92422 m .75994 .92028 L .76839 .92728 L F
.76773 .90382 m .76426 .92158 L .77665 .9253 L .189 .605 0 0 k
F
.76773 .90382 m .75929 .89672 L .776 .90289 L 0 .996 .996 .235 k
F
.75704 .9 m .75929 .89672 L .76773 .90382 L F
.76711 .88184 m .76362 .89832 L .776 .90289 L .217 .594 0 0 k
F
.76711 .88184 m .75869 .87482 L .77539 .88205 L 0 .996 .996 .235 k
F
.75643 .87732 m .75869 .87482 L .76711 .88184 L F
.76654 .86157 m .76302 .87669 L .77539 .88205 L .249 .576 0 0 k
F
.76654 .86157 m .75815 .8548 L .77484 .86299 L 0 .996 .996 .245 k
F
.75586 .85641 m .75815 .8548 L .76654 .86157 L F
.76602 .8432 m .76247 .85692 L .77484 .86299 L .289 .551 0 0 k
F
.76602 .8432 m .75766 .83684 L .77434 .8459 L 0 .996 .996 .272 k
F
.75535 .83746 m .75766 .83684 L .76602 .8432 L F
.75522 .82257 m .75766 .83684 L .76556 .82691 L .342 .519 0 0 k
F
.75766 .83684 m .76197 .83918 L .76556 .82691 L F
.75691 .82273 m .7549 .82066 L .76556 .82691 L 0 .996 .996 .329 k
F
.75257 .8202 m .7549 .82066 L .75691 .82273 L F
.7549 .82066 m .75723 .82112 L .76556 .82691 L F
.75483 .80797 m .75723 .82112 L .75673 .80887 L .414 .478 0 0 k
F
.75648 .80727 m .7545 .80617 L .76517 .81287 L .5 .5 .5 1 k
F
.75034 .79399 m .75215 .80455 L .75648 .80727 L .342 .519 0 0 k
F
.7506 .80348 m .75215 .80455 L .75648 .80727 L .5 .5 .5 1 k
F
.75215 .80455 m .7545 .80617 L .75648 .80727 L F
.75215 .80455 m .75227 .80525 L .75648 .80727 L .342 .519 0 0 k
F
.75648 .80727 m .7549 .82066 L .76556 .82691 L F
.75227 .80525 m .7549 .82066 L .75648 .80727 L F
.75648 .80727 m .76517 .81287 L .76857 .81307 L .5 .5 .5 1 k
F
.75034 .79399 m .75648 .80727 L .7711 .80502 L .342 .519 0 0 k
F
.75648 .80727 m .76857 .81307 L .76906 .8131 L .5 .5 .5 1 k
F
.77434 .8459 m .78051 .84791 L .77875 .8475 L 0 .996 .996 .272 k
F
.77434 .8459 m .77875 .8475 L .77864 .84747 L F
.77434 .8459 m .78087 .86003 L .77864 .84747 L .342 .519 0 0 k
F
.76556 .82691 m .77391 .83094 L .77315 .8301 L 0 .996 .996 .329 k
F
.75648 .80727 m .77285 .81485 L .7711 .80502 L .342 .519 0 0 k
F
.76517 .81287 m .77534 .81753 L .77134 .81323 L .5 .5 .5 1 k
F
.75648 .80727 m .76556 .82691 L .77285 .81485 L .342 .519 0 0 k
F
.76556 .82691 m .77315 .8301 L .77308 .83003 L 0 .996 .996 .329 k
F
.76556 .82691 m .77434 .8459 L .77359 .83024 L .342 .519 0 0 k
F
.76556 .82691 m .77359 .83024 L .77285 .81485 L F
.75074 .80889 m .75691 .82273 L .7715 .81907 L .289 .551 0 0 k
F
.76556 .82691 m .77308 .83003 L .77227 .82913 L 0 .996 .996 .329 k
F
.76556 .82691 m .77227 .82913 L .76948 .82797 L F
.75691 .82273 m .76556 .82691 L .76899 .82784 L F
.75691 .82273 m .76602 .8432 L .76948 .82797 L .289 .551 0 0 k
F
.75691 .82273 m .76948 .82797 L .7715 .81907 L F
.77434 .8459 m .77864 .84747 L .7762 .8469 L 0 .996 .996 .272 k
F
.77434 .8459 m .7762 .8469 L .77354 .84594 L F
.77391 .83094 m .77821 .83272 L .77574 .83113 L 0 .996 .996 .329 k
F
.77434 .8459 m .77864 .84747 L .77574 .83113 L .342 .519 0 0 k
F
.77359 .83024 m .77574 .83113 L .77285 .81485 L F
.77391 .83094 m .77574 .83113 L .77308 .83003 L 0 .996 .996 .329 k
F
.77434 .8459 m .77574 .83113 L .77359 .83024 L .342 .519 0 0 k
F
.77308 .83003 m .77574 .83113 L .77327 .82955 L 0 .996 .996 .329 k
F
.76602 .8432 m .77434 .8459 L .77361 .84593 L 0 .996 .996 .272 k
F
.76602 .8432 m .7762 .8469 L .77327 .82955 L .289 .551 0 0 k
F
.76948 .82797 m .77327 .82955 L .7715 .81907 L F
.77308 .83003 m .77327 .82955 L .77227 .82913 L 0 .996 .996 .329 k
F
.76602 .8432 m .77327 .82955 L .76948 .82797 L .289 .551 0 0 k
F
.77227 .82913 m .77327 .82955 L .77178 .82859 L 0 .996 .996 .329 k
F
.76948 .82797 m .77227 .82913 L .77178 .82859 L F
.77484 .86299 m .78099 .86405 L .77925 .86431 L 0 .996 .996 .245 k
F
.77484 .86299 m .77925 .86431 L .77914 .86433 L F
.77484 .86299 m .7814 .87772 L .77914 .86433 L .289 .551 0 0 k
F
.76602 .8432 m .77484 .86299 L .7762 .8469 L F
.75691 .82273 m .75535 .83746 L .76602 .8432 L F
.75269 .82095 m .75535 .83746 L .75691 .82273 L F
.75535 .83746 m .75567 .83947 L .76602 .8432 L F
.75739 .84039 m .75535 .83746 L .76602 .8432 L 0 .996 .996 .272 k
F
.75739 .84039 m .75586 .85641 L .76654 .86157 L .249 .576 0 0 k
F
.75304 .83808 m .75314 .83805 L .75739 .84039 L 0 .996 .996 .272 k
F
.75314 .83805 m .75535 .83746 L .75739 .84039 L F
.7512 .82607 m .75304 .83808 L .75739 .84039 L .249 .576 0 0 k
F
.75317 .83887 m .75586 .85641 L .75739 .84039 L F
.75739 .84039 m .76654 .86157 L .76953 .84708 L F
.75739 .84039 m .76602 .8432 L .76947 .84473 L 0 .996 .996 .272 k
F
.75739 .84039 m .76953 .84708 L .76997 .84495 L .249 .576 0 0 k
F
.75739 .84039 m .76947 .84473 L .76997 .84495 L 0 .996 .996 .272 k
F
.76602 .8432 m .77361 .84593 L .77276 .84597 L F
.76654 .86157 m .77376 .84633 L .76997 .84495 L .249 .576 0 0 k
F
.76997 .84495 m .77276 .84597 L .77228 .84598 L 0 .996 .996 .272 k
F
.76602 .8432 m .77276 .84597 L .76997 .84495 L F
.77484 .86299 m .77914 .86433 L .77672 .86469 L 0 .996 .996 .245 k
F
.77484 .86299 m .77672 .86469 L .77407 .86387 L F
.77484 .86299 m .77914 .86433 L .7762 .8469 L .289 .551 0 0 k
F
.76654 .86157 m .77484 .86299 L .77413 .8638 L 0 .996 .996 .245 k
F
.76654 .86157 m .77672 .86469 L .77376 .84633 L .249 .576 0 0 k
F
.76997 .84495 m .77376 .84633 L .77197 .83525 L F
.75739 .84039 m .76997 .84495 L .77197 .83525 L F
.75739 .84039 m .76997 .84495 L .77228 .84598 L 0 .996 .996 .272 k
F
.75153 .83848 m .75739 .84039 L .77228 .84598 L F
.75304 .83808 m .75317 .83887 L .75739 .84039 L .249 .576 0 0 k
F
.75153 .83848 m .75304 .83808 L .75739 .84039 L 0 .996 .996 .272 k
F
.7512 .82607 m .75739 .84039 L .77197 .83525 L .249 .576 0 0 k
F
.77539 .88205 m .78153 .88221 L .77981 .88307 L 0 .996 .996 .235 k
F
.77539 .88205 m .77981 .88307 L .7797 .88312 L F
.77539 .88205 m .78198 .89729 L .7797 .88312 L .249 .576 0 0 k
F
.76654 .86157 m .77539 .88205 L .77672 .86469 L F
.75586 .85641 m .75619 .85851 L .76654 .86157 L F
.75792 .86008 m .75586 .85641 L .76654 .86157 L 0 .996 .996 .245 k
F
.75792 .86008 m .75643 .87732 L .76711 .88184 L .217 .594 0 0 k
F
.75358 .85802 m .75368 .85795 L .75792 .86008 L 0 .996 .996 .245 k
F
.75368 .85795 m .75586 .85641 L .75792 .86008 L F
.75171 .84537 m .75358 .85802 L .75792 .86008 L .217 .594 0 0 k
F
.7537 .85885 m .75643 .87732 L .75792 .86008 L F
.75792 .86008 m .76711 .88184 L .77008 .86619 L F
.75792 .86008 m .76654 .86157 L .77001 .8636 L 0 .996 .996 .245 k
F
.75792 .86008 m .77008 .86619 L .77051 .8639 L .217 .594 0 0 k
F
.75792 .86008 m .77001 .8636 L .77051 .8639 L 0 .996 .996 .245 k
F
.76654 .86157 m .77413 .8638 L .7733 .86474 L F
.76711 .88184 m .7743 .86504 L .77051 .8639 L .217 .594 0 0 k
F
.77051 .8639 m .7733 .86474 L .77284 .86526 L 0 .996 .996 .245 k
F
.76654 .86157 m .7733 .86474 L .77051 .8639 L F
.77539 .88205 m .7797 .88312 L .7773 .88431 L 0 .996 .996 .235 k
F
.77539 .88205 m .7773 .88431 L .77464 .88367 L F
.77539 .88205 m .7797 .88312 L .77672 .86469 L .249 .576 0 0 k
F
.76711 .88184 m .77539 .88205 L .7747 .88354 L 0 .996 .996 .235 k
F
.776 .90289 m .78213 .9022 L .78042 .90358 L F
.76711 .88184 m .776 .90289 L .7773 .88431 L .217 .594 0 0 k
F
.776 .90289 m .78262 .91855 L .7803 .90367 L F
.776 .90289 m .78042 .90358 L .7803 .90367 L 0 .996 .996 .235 k
F
.776 .90289 m .7803 .90367 L .7773 .88431 L .217 .594 0 0 k
F
.76711 .88184 m .7747 .88354 L .77389 .88527 L 0 .996 .996 .235 k
F
.76711 .88184 m .77389 .88527 L .7711 .8846 L F
.776 .90289 m .7803 .90367 L .77792 .90559 L F
.776 .90289 m .77792 .90559 L .77526 .90512 L F
.76711 .88184 m .7773 .88431 L .7743 .86504 L .217 .594 0 0 k
F
.76773 .90382 m .776 .90289 L .77532 .90494 L 0 .996 .996 .235 k
F
.77665 .9253 m .78277 .92382 L .78107 .92564 L 0 .996 .996 .244 k
F
.76773 .90382 m .77665 .9253 L .77792 .90559 L .189 .605 0 0 k
F
.77665 .9253 m .78329 .94128 L .78096 .92576 L F
.77665 .9253 m .78107 .92564 L .78096 .92576 L 0 .996 .996 .244 k
F
.77665 .9253 m .78096 .92576 L .77792 .90559 L .189 .605 0 0 k
F
.76773 .90382 m .77532 .90494 L .77453 .90734 L 0 .996 .996 .235 k
F
.76773 .90382 m .77453 .90734 L .77174 .90688 L F
.77665 .9253 m .78096 .92576 L .77859 .9283 L 0 .996 .996 .244 k
F
.77665 .9253 m .77859 .9283 L .77593 .92803 L F
.76773 .90382 m .77792 .90559 L .7749 .8855 L .189 .605 0 0 k
F
.76839 .92728 m .77665 .9253 L .77599 .92781 L 0 .996 .996 .244 k
F
.77735 .94905 m .78346 .94687 L .78176 .94904 L 0 .996 .996 .261 k
F
.76839 .92728 m .77735 .94905 L .77859 .9283 L .166 .612 0 0 k
F
.77735 .94905 m .78401 .96526 L .78165 .94919 L F
.77735 .94905 m .78176 .94904 L .78165 .94919 L 0 .996 .996 .261 k
F
.77735 .94905 m .78165 .94919 L .77859 .9283 L .166 .612 0 0 k
F
.76839 .92728 m .77599 .92781 L .77521 .93074 L 0 .996 .996 .244 k
F
.76839 .92728 m .77521 .93074 L .77242 .93049 L F
.77735 .94905 m .78165 .94919 L .77929 .95221 L 0 .996 .996 .261 k
F
.77735 .94905 m .77929 .95221 L .77663 .95216 L F
.76839 .92728 m .77859 .9283 L .77554 .90751 L .166 .612 0 0 k
F
.76909 .952 m .77735 .94905 L .77669 .9519 L 0 .996 .996 .261 k
F
.77807 .97392 m .78418 .97111 L .78249 .97354 L 0 .996 .996 .287 k
F
.76909 .952 m .77807 .97392 L .77929 .95221 L .146 .617 0 0 k
F
.77807 .97392 m .78475 .99023 L .78238 .9737 L F
.77807 .97392 m .78249 .97354 L .78238 .9737 L 0 .996 .996 .287 k
F
.77807 .97392 m .78238 .9737 L .77929 .95221 L .146 .617 0 0 k
F
.76909 .952 m .77669 .9519 L .77592 .95523 L 0 .996 .996 .261 k
F
.76909 .952 m .77592 .95523 L .77313 .9552 L F
.77807 .97392 m .78238 .9737 L .78002 .97709 L 0 .996 .996 .287 k
F
.77807 .97392 m .78002 .97709 L .77736 .97725 L F
.76909 .952 m .77929 .95221 L .77621 .93083 L .146 .617 0 0 k
F
.76982 .97771 m .77807 .97392 L .77742 .97698 L 0 .996 .996 .287 k
F
.77882 .99963 m .78493 .99628 L .78324 .99887 L 0 .996 .996 .324 k
F
.76982 .97771 m .77882 .99963 L .78002 .97709 L .126 .621 0 0 k
F
.77882 .99963 m .78552 1.01594 L .78313 .99905 L F
.77882 .99963 m .78324 .99887 L .78313 .99905 L 0 .996 .996 .324 k
F
.77882 .99963 m .78313 .99905 L .78002 .97709 L .126 .621 0 0 k
F
.76982 .97771 m .77742 .97698 L .77665 .98055 L 0 .996 .996 .287 k
F
.76982 .97771 m .77665 .98055 L .77386 .98075 L F
.77882 .99963 m .78313 .99905 L .78077 1.00267 L 0 .996 .996 .324 k
F
.77882 .99963 m .78077 1.00267 L .77811 1.00305 L F
.76982 .97771 m .78002 .97709 L .77692 .95524 L .126 .621 0 0 k
F
.77056 1.00415 m .77882 .99963 L .77816 1.00277 L 0 .996 .996 .324 k
F
.77958 1.02592 m .7857 1.02213 L .78401 1.02478 L 0 .996 .996 .379 k
F
.77056 1.00415 m .77958 1.02592 L .78077 1.00267 L .108 .622 0 0 k
F
.77958 1.02592 m .7863 1.04212 L .78389 1.02496 L F
.77958 1.02592 m .78401 1.02478 L .78389 1.02496 L 0 .996 .996 .379 k
F
.77958 1.02592 m .78389 1.02496 L .78077 1.00267 L .108 .622 0 0 k
F
.77056 1.00415 m .77816 1.00277 L .7774 1.00644 L 0 .996 .996 .324 k
F
.77056 1.00415 m .7774 1.00644 L .77461 1.00688 L F
.77958 1.02592 m .78389 1.02496 L .78153 1.02867 L 0 .996 .996 .379 k
F
.77958 1.02592 m .78153 1.02867 L .77887 1.02929 L F
.77056 1.00415 m .78077 1.00267 L .77766 .98048 L .108 .622 0 0 k
F
.77132 1.03104 m .77958 1.02592 L .77893 1.02901 L 0 .996 .996 .379 k
F
.78036 1.0525 m .78648 1.04837 L .78479 1.05098 L 0 .996 .996 .459 k
F
.77132 1.03104 m .78036 1.0525 L .78153 1.02867 L .089 .623 0 0 k
F
.78036 1.0525 m .78708 1.06848 L .78467 1.05117 L F
.78036 1.0525 m .78479 1.05098 L .78467 1.05117 L 0 .996 .996 .459 k
F
.78036 1.0525 m .78467 1.05117 L .78153 1.02867 L .089 .623 0 0 k
F
.77132 1.03104 m .77893 1.02901 L .77816 1.03262 L 0 .996 .996 .379 k
F
.77132 1.03104 m .77816 1.03262 L .77536 1.0333 L F
.78036 1.0525 m .78467 1.05117 L .7823 1.05482 L 0 .996 .996 .459 k
F
.78036 1.0525 m .7823 1.05482 L .78014 1.05551 L F
.78113 1.0791 m .78727 1.07473 L .78556 1.0772 L 0 .996 .996 .58 k
F
.77208 1.05808 m .78113 1.0791 L .7823 1.05482 L .071 .623 0 0 k
F
.78113 1.0791 m .78786 1.09473 L .78544 1.07738 L F
.78113 1.0791 m .78556 1.0772 L .78544 1.07738 L 0 .996 .996 .58 k
F
.78113 1.0791 m .78544 1.07738 L .7823 1.05482 L .071 .623 0 0 k
F
.7606 1.03135 m .76092 1.03382 L .77132 1.03104 L .089 .623 0 0 k
F
.76273 1.03636 m .76135 1.05929 L .77208 1.05808 L .071 .623 0 0 k
F
.75836 1.03656 m .7606 1.03135 L .76273 1.03636 L 0 .996 .996 .379 k
F
.75641 1.02168 m .75836 1.03656 L .76273 1.03636 L .071 .623 0 0 k
F
.75849 1.03754 m .76135 1.05929 L .76273 1.03636 L F
.77963 1.05567 m .77992 1.05847 L .77892 1.0588 L 0 .996 .996 .459 k
F
.78036 1.0525 m .78014 1.05551 L .77963 1.05567 L F
.78014 1.05551 m .77992 1.05847 L .77963 1.05567 L F
.77208 1.05808 m .78036 1.0525 L .77969 1.05541 L F
.77284 1.08499 m .77992 1.05847 L .77612 1.05972 L .053 .621 0 0 k
F
.77208 1.05808 m .77969 1.05541 L .77892 1.0588 L 0 .996 .996 .459 k
F
.77612 1.05972 m .77892 1.0588 L .77848 1.06069 L F
.77208 1.05808 m .77892 1.0588 L .77612 1.05972 L F
.77208 1.05808 m .7823 1.05482 L .77916 1.03238 L .071 .623 0 0 k
F
.77208 1.05808 m .77916 1.03238 L .77536 1.0333 L F
.76273 1.03636 m .77208 1.05808 L .77536 1.0333 L F
.76135 1.05929 m .76168 1.06175 L .77208 1.05808 L F
.76343 1.10594 m .76556 1.10535 L .76662 1.10682 L 0 .996 .996 .277 k
F
.75359 1.10324 m .76556 1.10535 L .76343 1.10594 L F
.76343 1.10594 m .76637 1.10513 L .76637 1.09743 L .038 .583 0 0 k
F
.76556 1.10535 m .76637 1.10513 L .76662 1.10682 L 0 .996 .996 .277 k
F
.74488 1.10039 m .74781 1.11026 L .76637 1.09743 L .038 .583 0 0 k
F
.74781 1.11026 m .76343 1.10594 L .76637 1.09743 L F
.7819 1.1054 m .76662 1.10682 L .78805 1.10092 L 0 .996 .996 .843 k
F
.76511 1.10986 m .76662 1.10682 L .7819 1.1054 L F
.76483 1.08655 m .7662 1.10957 L .77284 1.08499 L .053 .621 0 0 k
F
.7662 1.10957 m .76713 1.12508 L .76946 1.1087 L F
.7662 1.10957 m .76946 1.1087 L .77284 1.08499 L F
.77284 1.08499 m .76713 1.12508 L .78863 1.12058 L F
.76211 1.08709 m .76235 1.08655 L .77284 1.08499 L 0 .996 .996 .58 k
F
.76235 1.08655 m .76436 1.08215 L .77284 1.08499 L F
.75911 1.06444 m .75924 1.06541 L .76348 1.06389 L .053 .621 0 0 k
F
.75924 1.06541 m .76713 1.12508 L .76348 1.06389 L F
.76348 1.06389 m .76483 1.08655 L .77284 1.08499 L F
.76348 1.06389 m .77284 1.08499 L .77612 1.05972 L F
.75764 1.06783 m .76348 1.06389 L .77848 1.06069 L 0 .996 .996 .459 k
F
.76348 1.06389 m .77208 1.05808 L .77561 1.05952 L F
.76348 1.06389 m .77561 1.05952 L .77848 1.06069 L F
.77359 1.11145 m .76511 1.10986 L .7819 1.1054 L 0 .996 .996 .843 k
F
.76423 1.09111 m .76211 1.08709 L .77284 1.08499 L 0 .996 .996 .58 k
F
.76557 1.11367 m .76568 1.11552 L .77359 1.11145 L .051 .605 0 0 k
F
.74856 1.13956 m .76712 1.13268 L .76738 1.13426 L 0 .996 .996 .331 k
F
.74563 1.13009 m .74856 1.13956 L .76713 1.12508 L .035 .565 0 0 k
F
.74856 1.13956 m .76418 1.13377 L .76713 1.12508 L F
.74595 1.14285 m .74856 1.13956 L .76738 1.13426 L 0 .996 .996 .331 k
F
.76716 1.14022 m .76787 1.15202 L .76974 1.1387 L .051 .605 0 0 k
F
.78265 1.13111 m .76787 1.15202 L .78938 1.14574 L F
.78265 1.13111 m .76738 1.13426 L .78881 1.12663 L .5 .5 .5 1 k
F
.76585 1.13696 m .76738 1.13426 L .78265 1.13111 L F
.77359 1.11145 m .7702 1.13544 L .78265 1.13111 L .051 .605 0 0 k
F
.7702 1.13544 m .76787 1.15202 L .78265 1.13111 L F
.76568 1.11552 m .76716 1.14022 L .77359 1.11145 L F
.76716 1.14022 m .76974 1.1387 L .77359 1.11145 L F
.76284 1.11443 m .76309 1.11393 L .77359 1.11145 L 0 .996 .996 .843 k
F
.76309 1.11393 m .76511 1.10986 L .77359 1.11145 L F
.75985 1.09203 m .75998 1.09299 L .76423 1.09111 L .051 .605 0 0 k
F
.75998 1.09299 m .76787 1.15202 L .76423 1.09111 L F
.76423 1.09111 m .76557 1.11367 L .77359 1.11145 L F
.77284 1.08499 m .7819 1.1054 L .78342 1.08341 L .053 .621 0 0 k
F
.76423 1.09111 m .77359 1.11145 L .77645 1.08911 L .051 .605 0 0 k
F
.76423 1.09111 m .77284 1.08499 L .77636 1.08575 L 0 .996 .996 .58 k
F
.76423 1.09111 m .77645 1.08911 L .77687 1.08586 L .051 .605 0 0 k
F
.76423 1.09111 m .77636 1.08575 L .77687 1.08586 L 0 .996 .996 .58 k
F
.77284 1.08499 m .78113 1.0791 L .78039 1.08191 L F
.77284 1.08499 m .78342 1.08341 L .78306 1.08083 L .053 .621 0 0 k
F
.77284 1.08499 m .78039 1.08191 L .77966 1.0847 L 0 .996 .996 .58 k
F
.77359 1.11145 m .78067 1.08428 L .77687 1.08586 L .051 .605 0 0 k
F
.77687 1.08586 m .77966 1.0847 L .77923 1.08637 L 0 .996 .996 .58 k
F
.77284 1.08499 m .77966 1.0847 L .77687 1.08586 L F
.77359 1.11145 m .7819 1.1054 L .78121 1.10752 L 0 .996 .996 .843 k
F
.77359 1.11145 m .78121 1.10752 L .78114 1.10772 L F
.7819 1.1054 m .78863 1.12058 L .78621 1.1033 L .053 .621 0 0 k
F
.77359 1.11145 m .78417 1.10895 L .78381 1.1064 L .051 .605 0 0 k
F
.78265 1.13111 m .78881 1.12663 L .78709 1.1285 L .5 .5 .5 1 k
F
.77359 1.11145 m .78265 1.13111 L .78417 1.10895 L .051 .605 0 0 k
F
.78265 1.13111 m .78938 1.14574 L .78696 1.12864 L F
.78265 1.13111 m .78709 1.1285 L .78696 1.12864 L .5 .5 .5 1 k
F
.78265 1.13111 m .78696 1.12864 L .78417 1.10895 L .051 .605 0 0 k
F
.77359 1.11145 m .78114 1.10772 L .7804 1.11002 L 0 .996 .996 .843 k
F
.77359 1.11145 m .7804 1.11002 L .7776 1.11141 L F
.78265 1.13111 m .78696 1.12864 L .78454 1.13126 L .5 .5 .5 1 k
F
.78265 1.13111 m .78454 1.13126 L .78187 1.1328 L F
.7819 1.1054 m .78805 1.10092 L .78621 1.1033 L 0 .996 .996 .843 k
F
.77432 1.13716 m .76585 1.13696 L .78265 1.13111 L .5 .5 .5 1 k
F
.76356 1.14101 m .76388 1.14334 L .77432 1.13716 L .049 .588 0 0 k
F
.76492 1.16082 m .76705 1.15984 L .76811 1.16088 L 0 .996 .996 .413 k
F
.75508 1.16063 m .76705 1.15984 L .76492 1.16082 L F
.76492 1.16082 m .76786 1.15946 L .76787 1.15202 L .033 .546 0 0 k
F
.76705 1.15984 m .76786 1.15946 L .76811 1.16088 L 0 .996 .996 .413 k
F
.74636 1.15905 m .74928 1.16804 L .76787 1.15202 L .033 .546 0 0 k
F
.74928 1.16804 m .76492 1.16082 L .76787 1.15202 L F
.76706 1.16675 m .76858 1.17792 L .77047 1.16449 L .049 .588 0 0 k
F
.78337 1.15595 m .76858 1.17792 L .7901 1.16992 L F
.78337 1.15595 m .76811 1.16088 L .78956 1.15158 L .5 .5 .5 1 k
F
.76657 1.16314 m .76811 1.16088 L .78337 1.15595 L F
.77432 1.13716 m .77092 1.16127 L .78337 1.15595 L .049 .588 0 0 k
F
.77092 1.16127 m .76858 1.17792 L .78337 1.15595 L F
.76388 1.14334 m .76706 1.16675 L .77432 1.13716 L F
.76706 1.16675 m .77047 1.16449 L .77432 1.13716 L F
.77501 1.16184 m .76657 1.16314 L .78337 1.15595 L .5 .5 .5 1 k
F
.78337 1.15595 m .78956 1.15158 L .78781 1.153 L F
.77432 1.13716 m .78337 1.15595 L .78454 1.13126 L .049 .588 0 0 k
F
.78337 1.15595 m .7901 1.16992 L .78768 1.15311 L F
.78337 1.15595 m .78781 1.153 L .78768 1.15311 L .5 .5 .5 1 k
F
.78337 1.15595 m .78768 1.15311 L .78454 1.13126 L .049 .588 0 0 k
F
.77501 1.16184 m .78559 1.1575 L .78524 1.1551 L .047 .571 0 0 k
F
.78337 1.15595 m .78768 1.15311 L .78524 1.1551 L .5 .5 .5 1 k
F
.78337 1.15595 m .78524 1.1551 L .78257 1.15686 L F
.77432 1.13716 m .78265 1.13111 L .78194 1.13265 L F
.77432 1.13716 m .78194 1.13265 L .7811 1.13446 L F
.77501 1.16184 m .78211 1.13388 L .77831 1.13609 L .047 .571 0 0 k
F
.77831 1.13609 m .7811 1.13446 L .78064 1.13546 L .5 .5 .5 1 k
F
.77432 1.13716 m .7811 1.13446 L .77831 1.13609 L F
.77501 1.16184 m .78524 1.1551 L .78211 1.13388 L .047 .571 0 0 k
F
.77432 1.13716 m .78454 1.13126 L .78141 1.10951 L .049 .588 0 0 k
F
.78187 1.1328 m .78454 1.13126 L .78064 1.13546 L .5 .5 .5 1 k
F
.77831 1.13609 m .78211 1.13388 L .78023 1.12107 L .047 .571 0 0 k
F
.77284 1.15757 m .77501 1.16184 L .77626 1.15211 L F
.77284 1.15757 m .77626 1.15211 L .77831 1.13609 L F
.76565 1.14346 m .77284 1.15757 L .77831 1.13609 L F
.76425 1.16652 m .76457 1.16877 L .77501 1.16184 L F
.74998 1.19539 m .76856 1.18517 L .76881 1.18638 L 0 .996 .996 .541 k
F
.74706 1.18694 m .74998 1.19539 L .76858 1.17792 L .031 .526 0 0 k
F
.74998 1.19539 m .76562 1.18679 L .76858 1.17792 L F
.74998 1.19539 m .74865 1.21761 L .75648 1.21419 L F
.74735 1.1987 m .74998 1.19539 L .76881 1.18638 L 0 .996 .996 .541 k
F
.76457 1.16877 m .76725 1.18809 L .77501 1.16184 L .047 .571 0 0 k
F
.76725 1.18809 m .76773 1.19155 L .76877 1.18732 L F
.78406 1.17961 m .76881 1.18638 L .79027 1.17548 L .5 .5 .5 1 k
F
.76725 1.18809 m .76881 1.18638 L .78406 1.17961 L F
.76725 1.18809 m .76877 1.18732 L .77501 1.16184 L .047 .571 0 0 k
F
.76773 1.19155 m .77116 1.18905 L .77501 1.16184 L F
.77501 1.16184 m .76925 1.2025 L .79079 1.19282 L F
.77567 1.18518 m .76725 1.18809 L .78406 1.17961 L .5 .5 .5 1 k
F
.78406 1.17961 m .79027 1.17548 L .78851 1.17636 L F
.77501 1.16184 m .78406 1.17961 L .78559 1.1575 L .047 .571 0 0 k
F
.78406 1.17961 m .78851 1.17636 L .78837 1.17642 L .5 .5 .5 1 k
F
.78406 1.17961 m .79079 1.19282 L .78837 1.17642 L .047 .571 0 0 k
F
.78406 1.17961 m .78837 1.17642 L .78559 1.1575 L F
.78406 1.17961 m .7859 1.17765 L .78323 1.17961 L .5 .5 .5 1 k
F
.77567 1.18518 m .7859 1.17765 L .78279 1.15709 L .046 .553 0 0 k
F
.76632 1.16797 m .77567 1.18518 L .78279 1.15709 L F
.76491 1.19066 m .76522 1.19282 L .77567 1.18518 L F
.76695 1.19098 m .76491 1.19066 L .77567 1.18518 L .5 .5 .5 1 k
F
.76773 1.19155 m .76925 1.2025 L .77116 1.18905 L .047 .571 0 0 k
F
.76802 1.21242 m .7692 1.22063 L .76923 1.20949 L .029 .505 0 0 k
F
.75712 1.23874 m .74709 1.24031 L .76276 1.23235 L .5 .5 .5 1 k
F
.75712 1.23874 m .7692 1.22063 L .76802 1.21242 L .029 .505 0 0 k
F
.75712 1.23874 m .76276 1.23235 L .76626 1.23204 L .5 .5 .5 1 k
F
.75712 1.23874 m .76626 1.23204 L .76971 1.23174 L F
.75712 1.23874 m .76916 1.23026 L .7692 1.22063 L .029 .505 0 0 k
F
.75712 1.23874 m .76923 1.20949 L .76629 1.21136 L F
.76842 1.21 m .76923 1.20949 L .76947 1.21044 L 0 .996 .996 .815 k
F
.76529 1.2087 m .76923 1.20949 L .76842 1.21 L F
.76629 1.21136 m .76923 1.20949 L .76925 1.2025 L .029 .505 0 0 k
F
.76629 1.21136 m .76842 1.21 L .76947 1.21044 L 0 .996 .996 .815 k
F
.74919 1.24286 m .74709 1.24031 L .75712 1.23874 L .5 .5 .5 1 k
F
.74833 1.24694 m .74709 1.24031 L .75125 1.24539 L F
.75064 1.22128 m .74771 1.24363 L .75712 1.23874 L .029 .505 0 0 k
F
.74772 1.22323 m .74771 1.24363 L .75064 1.22128 L F
.75064 1.22128 m .75712 1.23874 L .76629 1.21136 L F
.748 1.22447 m .75064 1.22128 L .76947 1.21044 L 0 .996 .996 .815 k
F
.75064 1.22128 m .75648 1.21419 L .76475 1.2118 L F
.75064 1.22128 m .76475 1.2118 L .76947 1.21044 L F
.75064 1.22128 m .74708 1.2183 L .75648 1.21419 L F
.74772 1.22259 m .74772 1.22323 L .75064 1.22128 L .029 .505 0 0 k
F
.748 1.22447 m .74772 1.22259 L .75064 1.22128 L 0 .996 .996 .815 k
F
.74772 1.22259 m .74708 1.2183 L .75064 1.22128 L F
.74773 1.21343 m .74772 1.22259 L .75064 1.22128 L .029 .505 0 0 k
F
.74773 1.21343 m .75064 1.22128 L .76925 1.2025 L F
.75064 1.22128 m .76629 1.21136 L .76925 1.2025 L F
.76522 1.19282 m .76789 1.21152 L .77567 1.18518 L .046 .553 0 0 k
F
.76789 1.21152 m .76836 1.2148 L .76938 1.21066 L F
.76789 1.21152 m .76938 1.21066 L .77567 1.18518 L F
.78471 1.20182 m .76947 1.21044 L .79094 1.19805 L .5 .5 .5 1 k
F
.76789 1.21152 m .76947 1.21044 L .78471 1.20182 L F
.76836 1.2148 m .77181 1.21206 L .77567 1.18518 L .046 .553 0 0 k
F
.77567 1.18518 m .76988 1.22545 L .79142 1.21419 L F
.78763 1.22109 m .77009 1.23278 L .79157 1.21901 L .115 0 .996 .119 k
F
.7853 1.22232 m .77009 1.23278 L .78763 1.22109 L F
.77628 1.20692 m .77284 1.23034 L .7853 1.22232 L .044 .534 0 0 k
F
.76339 1.25561 m .7691 1.25118 L .76976 1.25201 L .5 .5 .5 1 k
F
.76339 1.25561 m .76976 1.25201 L .76653 1.25453 L F
.75772 1.2614 m .76339 1.25561 L .76621 1.25464 L F
.76395 1.27686 m .76907 1.27234 L .76962 1.27205 L F
.75772 1.2614 m .76395 1.27686 L .76976 1.25201 L .027 .483 0 0 k
F
.76395 1.27686 m .76958 1.29081 L .76967 1.27202 L F
.76395 1.27686 m .76962 1.27205 L .76967 1.27202 L .5 .5 .5 1 k
F
.76395 1.27686 m .76967 1.27202 L .76976 1.25201 L .027 .483 0 0 k
F
.75772 1.2614 m .76621 1.25464 L .76961 1.25348 L .5 .5 .5 1 k
F
.75772 1.2614 m .76961 1.25348 L .76748 1.25516 L F
.76395 1.27686 m .76967 1.27202 L .7703 1.27169 L F
.76395 1.27686 m .7703 1.27169 L .76782 1.27378 L F
.76812 1.25329 m .76976 1.25201 L .76978 1.24849 L .027 .483 0 0 k
F
.76669 1.23201 m .76916 1.23026 L .76971 1.23174 L .5 .5 .5 1 k
F
.75125 1.24539 m .76971 1.23174 L .76985 1.23214 L F
.76812 1.25329 m .76978 1.24849 L .76985 1.23214 L .027 .483 0 0 k
F
.76812 1.25329 m .76985 1.23214 L .76944 1.23244 L F
.75772 1.2614 m .76812 1.25329 L .76988 1.22545 L F
.75125 1.24539 m .74919 1.24286 L .75712 1.23874 L .5 .5 .5 1 k
F
.74835 1.23819 m .75772 1.2614 L .76988 1.22545 L .027 .483 0 0 k
F
.75125 1.24539 m .76985 1.23214 L .77009 1.23278 L .5 .5 .5 1 k
F
.76944 1.23244 m .76985 1.23214 L .76988 1.22545 L .027 .483 0 0 k
F
.76653 1.25453 m .76976 1.25201 L .77042 1.25285 L .5 .5 .5 1 k
F
.7483 1.26702 m .74771 1.26482 L .75772 1.2614 L F
.74833 1.24755 m .74826 1.2902 L .75125 1.24539 L .027 .483 0 0 k
F
.74826 1.2902 m .74824 1.30329 L .76395 1.27686 L F
.75825 1.2819 m .75301 1.3042 L .76446 1.29587 L .025 .459 0 0 k
F
.76446 1.29587 m .74835 1.30763 L .76962 1.29217 L .158 0 .996 .129 k
F
.74877 1.30728 m .74835 1.30763 L .76446 1.29587 L F
.75301 1.3042 m .75243 1.30667 L .76446 1.29587 L .025 .459 0 0 k
F
.74883 1.28817 m .74883 1.28992 L .75825 1.2819 L F
.74883 1.28992 m .74872 1.32244 L .75825 1.2819 L F
.76446 1.29587 m .76962 1.29217 L .77013 1.29078 L .158 0 .996 .129 k
F
.75825 1.2819 m .76446 1.29587 L .7703 1.27169 L .025 .459 0 0 k
F
.76446 1.29587 m .77013 1.29078 L .77018 1.29065 L .158 0 .996 .129 k
F
.76446 1.29587 m .77006 1.30845 L .77018 1.29065 L .025 .459 0 0 k
F
.76446 1.29587 m .77018 1.29065 L .7703 1.27169 L F
.75232 1.28715 m .75825 1.2819 L .77079 1.27142 L .5 .5 .5 1 k
F
.75825 1.2819 m .76395 1.27686 L .76739 1.27413 L F
.75825 1.2819 m .76739 1.27413 L .77079 1.27142 L F
.75825 1.2819 m .74827 1.28724 L .76395 1.27686 L F
.75031 1.28719 m .74827 1.28724 L .75825 1.2819 L F
.7494 1.2891 m .74827 1.28724 L .75232 1.28715 L F
.75182 1.26744 m .74883 1.28817 L .75825 1.2819 L .025 .459 0 0 k
F
.75125 1.24539 m .74987 1.26608 L .75772 1.2614 L .027 .483 0 0 k
F
.75182 1.26744 m .7483 1.26702 L .75772 1.2614 L .5 .5 .5 1 k
F
.74889 1.2692 m .74889 1.26977 L .75182 1.26744 L .025 .459 0 0 k
F
.74889 1.26977 m .74883 1.28817 L .75182 1.26744 L F
.74915 1.27016 m .74889 1.2692 L .75182 1.26744 L .5 .5 .5 1 k
F
.74889 1.2692 m .7483 1.26702 L .75182 1.26744 L F
.74892 1.26093 m .74889 1.2692 L .75182 1.26744 L .025 .459 0 0 k
F
.75825 1.2819 m .77013 1.25353 L .76725 1.25582 L F
.77013 1.25353 m .77042 1.25285 L .76725 1.25582 L F
.76725 1.25582 m .77042 1.25285 L .76748 1.25516 L F
.75825 1.2819 m .7703 1.27169 L .77042 1.25285 L F
.75182 1.26744 m .75825 1.2819 L .76748 1.25516 L F
.74915 1.27016 m .75182 1.26744 L .77065 1.25313 L .5 .5 .5 1 k
F
.75182 1.26744 m .75772 1.2614 L .76594 1.25614 L F
.75182 1.26744 m .76594 1.25614 L .77065 1.25313 L F
.75232 1.28715 m .75031 1.28719 L .75825 1.2819 L F
.76782 1.27378 m .7703 1.27169 L .77079 1.27142 L F
.75232 1.28715 m .77079 1.27142 L .77093 1.27135 L F
.75232 1.28715 m .75872 1.29998 L .76799 1.27385 L .022 .432 0 0 k
F
.75872 1.29998 m .77077 1.28903 L .77098 1.26539 L F
.75232 1.28715 m .77093 1.27135 L .77114 1.27124 L .5 .5 .5 1 k
F
.74944 1.28137 m .75232 1.28715 L .77098 1.26539 L .022 .432 0 0 k
F
.75232 1.28715 m .76799 1.27385 L .77098 1.26539 L F
.76446 1.29587 m .77018 1.29065 L .77077 1.28903 L .158 0 .996 .129 k
F
.76446 1.29587 m .77077 1.28903 L .76754 1.29197 L F
.75872 1.29998 m .74877 1.30728 L .76446 1.29587 L F
.76446 1.29587 m .74872 1.32244 L .77006 1.30845 L .025 .459 0 0 k
F
.75243 1.30667 m .74872 1.32244 L .76446 1.29587 L F
.75872 1.29998 m .75345 1.32136 L .7649 1.31237 L .022 .432 0 0 k
F
.7649 1.31237 m .74881 1.32621 L .77009 1.30963 L 0 0 .996 .143 k
F
.74921 1.32469 m .74881 1.32621 L .7649 1.31237 L F
.75345 1.32136 m .7529 1.32358 L .7649 1.31237 L .022 .432 0 0 k
F
.7493 1.30684 m .74924 1.30689 L .75872 1.29998 L .158 0 .996 .129 k
F
.74924 1.30689 m .74877 1.30728 L .75872 1.29998 L F
.75119 1.30546 m .74913 1.33885 L .75872 1.29998 L .022 .432 0 0 k
F
.74939 1.28963 m .74929 1.30842 L .75232 1.28715 L F
.74929 1.30842 m .74913 1.33885 L .75111 1.3068 L F
.74929 1.30842 m .75111 1.3068 L .75232 1.28715 L F
.75232 1.28715 m .75119 1.30546 L .75872 1.29998 L F
.74989 1.29925 m .75275 1.30427 L .77144 1.28189 L .018 .402 0 0 k
F
.75275 1.30427 m .75872 1.29998 L .76843 1.29009 L .158 0 .996 .129 k
F
.75872 1.29998 m .76446 1.29587 L .76721 1.29238 L F
.75275 1.30427 m .77137 1.28742 L .77144 1.28189 L .018 .402 0 0 k
F
.75872 1.29998 m .76721 1.29238 L .77157 1.28688 L .158 0 .996 .129 k
F
.75912 1.31542 m .74921 1.32469 L .7649 1.31237 L 0 0 .996 .143 k
F
.7649 1.31237 m .74913 1.33885 L .77047 1.32353 L .022 .432 0 0 k
F
.7529 1.32358 m .74913 1.33885 L .7649 1.31237 L F
.76527 1.32617 m .74921 1.34201 L .7705 1.32452 L 0 0 .996 .127 k
F
.75912 1.31542 m .75381 1.33572 L .76527 1.32617 L .018 .402 0 0 k
F
.74957 1.33925 m .74921 1.34201 L .76527 1.32617 L 0 0 .996 .127 k
F
.7497 1.32277 m .74964 1.32299 L .75912 1.31542 L 0 0 .996 .143 k
F
.74964 1.32299 m .74921 1.32469 L .75912 1.31542 L F
.7497 1.32277 m .74956 1.34123 L .75912 1.31542 L .018 .402 0 0 k
F
.74956 1.34123 m .74947 1.35232 L .75331 1.33763 L F
.74956 1.34123 m .75331 1.33763 L .75912 1.31542 L F
.7649 1.31237 m .77009 1.30963 L .77057 1.30707 L 0 0 .996 .143 k
F
.75872 1.29998 m .7649 1.31237 L .77075 1.29122 L .022 .432 0 0 k
F
.7649 1.31237 m .77057 1.30707 L .77062 1.30683 L 0 0 .996 .143 k
F
.7649 1.31237 m .77047 1.32353 L .77062 1.30683 L .022 .432 0 0 k
F
.7649 1.31237 m .77062 1.30683 L .77075 1.29122 L F
.7649 1.31237 m .77062 1.30683 L .77118 1.30384 L 0 0 .996 .143 k
F
.7649 1.31237 m .77118 1.30384 L .76795 1.30694 L F
.75872 1.29998 m .77075 1.29122 L .77077 1.28903 L .022 .432 0 0 k
F
.76754 1.29197 m .77077 1.28903 L .77157 1.28688 L .158 0 .996 .129 k
F
.75912 1.31542 m .77118 1.30384 L .77137 1.28742 L .018 .402 0 0 k
F
.75275 1.30427 m .7493 1.30684 L .75872 1.29998 L .158 0 .996 .129 k
F
.75275 1.30427 m .7497 1.32277 L .75912 1.31542 L .018 .402 0 0 k
F
.74989 1.29925 m .74983 1.30639 L .75275 1.30427 L F
.74983 1.30639 m .7493 1.30684 L .75275 1.30427 L .158 0 .996 .129 k
F
.74983 1.30639 m .7497 1.32277 L .75275 1.30427 L .018 .402 0 0 k
F
.75006 1.3062 m .74983 1.30639 L .75275 1.30427 L .158 0 .996 .129 k
F
.75275 1.30427 m .75912 1.31542 L .77137 1.28742 L .018 .402 0 0 k
F
.75027 1.31435 m .75312 1.31859 L .77182 1.29578 L .013 .37 0 0 k
F
.75312 1.31859 m .77174 1.30086 L .77182 1.29578 L F
.75945 1.32801 m .74957 1.33925 L .76527 1.32617 L 0 0 .996 .127 k
F
.75312 1.31859 m .7497 1.32277 L .75912 1.31542 L 0 0 .996 .143 k
F
.75312 1.31859 m .75003 1.33577 L .75945 1.32801 L .013 .37 0 0 k
F
.75027 1.31435 m .75019 1.32085 L .75312 1.31859 L F
.75019 1.32085 m .7497 1.32277 L .75312 1.31859 L 0 0 .996 .143 k
F
.75019 1.32085 m .75003 1.33577 L .75312 1.31859 L .013 .37 0 0 k
F
.75041 1.32002 m .75019 1.32085 L .75312 1.31859 L 0 0 .996 .143 k
F
.75312 1.31859 m .7649 1.31237 L .77093 1.30163 L F
.75912 1.31542 m .76527 1.32617 L .77116 1.3058 L .018 .402 0 0 k
F
.76527 1.32617 m .7705 1.32452 L .77094 1.32074 L 0 0 .996 .127 k
F
.76527 1.32617 m .77081 1.33586 L .77099 1.32036 L .018 .402 0 0 k
F
.76527 1.32617 m .77099 1.32036 L .77116 1.3058 L F
.75945 1.32801 m .76527 1.32617 L .76794 1.31995 L 0 0 .996 .127 k
F
.75912 1.31542 m .77116 1.3058 L .77118 1.30384 L .018 .402 0 0 k
F
.76795 1.30694 m .77118 1.30384 L .77193 1.29985 L 0 0 .996 .143 k
F
.75312 1.31859 m .75945 1.32801 L .77174 1.30086 L .013 .37 0 0 k
F
.75945 1.32801 m .76794 1.31995 L .76828 1.31916 L 0 0 .996 .127 k
F
.75945 1.32801 m .77151 1.31592 L .77174 1.30086 L .013 .37 0 0 k
F
.76527 1.32617 m .77094 1.32074 L .77203 1.31149 L 0 0 .996 .127 k
F
.75341 1.32992 m .77203 1.31149 L .77212 1.3069 L .006 .334 0 0 k
F
.77122 1.31229 m .77203 1.31149 L .77221 1.31 L 0 0 .996 .127 k
F
.76527 1.32617 m .77203 1.31149 L .77122 1.31229 L F
.75945 1.32801 m .76828 1.31916 L .77221 1.31 L F
.75057 1.32646 m .75341 1.32992 L .77212 1.3069 L .006 .334 0 0 k
F
.75057 1.32646 m .75048 1.3323 L .75341 1.32992 L F
.75048 1.3323 m .75047 1.33241 L .75341 1.32992 L 0 0 .996 .127 k
F
.75047 1.33241 m .75003 1.33577 L .75341 1.32992 L F
.75048 1.3323 m .75048 1.33268 L .75341 1.32992 L .006 .334 0 0 k
F
.75068 1.33078 m .75048 1.3323 L .75341 1.32992 L 0 0 .996 .127 k
F
.75068 1.33078 m .75341 1.32992 L .77221 1.31 L F
.75341 1.32992 m .75945 1.32801 L .76751 1.31663 L F
.75341 1.32992 m .76751 1.31663 L .77221 1.31 L F
.75341 1.32992 m .75003 1.33577 L .75945 1.32801 L F
.75003 1.33577 m .74957 1.33925 L .75945 1.32801 L F
.75003 1.33577 m .75001 1.33697 L .75945 1.32801 L .013 .37 0 0 k
F
.76527 1.32617 m .74947 1.35232 L .77081 1.33586 L .018 .402 0 0 k
F
.75381 1.33572 m .74947 1.35232 L .76527 1.32617 L F
.75276 1.35016 m .75319 1.34987 L .75913 1.34872 L .5 .5 .5 1 k
F
.76556 1.33709 m .74953 1.35482 L .77083 1.33664 L .002 .211 .314 0 k
F
.75945 1.32801 m .7541 1.34708 L .76556 1.33709 L .013 .37 0 0 k
F
.74986 1.35078 m .74953 1.35482 L .76556 1.33709 L .002 .211 .314 0 k
F
.75001 1.33697 m .74973 1.36267 L .75945 1.32801 L .013 .37 0 0 k
F
.7597 1.3376 m .74986 1.35078 L .76556 1.33709 L .002 .211 .314 0 k
F
.7541 1.34708 m .75368 1.34859 L .76556 1.33709 L .013 .37 0 0 k
F
.76556 1.33709 m .74973 1.36267 L .77106 1.34527 L F
.75368 1.34859 m .74973 1.36267 L .76556 1.33709 L F
.75329 1.36543 m .75357 1.36521 L .75949 1.36278 L .5 .5 .5 1 k
F
.7597 1.3376 m .75431 1.3553 L .76577 1.345 L .006 .334 0 0 k
F
.75007 1.35912 m .74977 1.36448 L .76577 1.345 L 0 .217 .132 0 k
F
.75431 1.3553 m .75404 1.3562 L .76577 1.345 L .006 .334 0 0 k
F
.76577 1.345 m .74977 1.36448 L .77108 1.34584 L 0 .217 .132 0 k
F
.75341 1.32992 m .75216 1.34405 L .7597 1.3376 L .006 .334 0 0 k
F
.75028 1.34567 m .74986 1.35078 L .7597 1.3376 L .002 .211 .314 0 k
F
.75216 1.34405 m .7499 1.36977 L .7597 1.3376 L .006 .334 0 0 k
F
.75048 1.33268 m .75026 1.34663 L .75341 1.32992 L F
.75026 1.34663 m .7499 1.36977 L .75209 1.34488 L F
.75026 1.34663 m .75209 1.34488 L .75341 1.32992 L F
.76556 1.33709 m .77083 1.33664 L .77124 1.33161 L .002 .211 .314 0 k
F
.75945 1.32801 m .76556 1.33709 L .77151 1.31592 L .013 .37 0 0 k
F
.76556 1.33709 m .77124 1.33161 L .77128 1.33107 L .002 .211 .314 0 k
F
.76556 1.33709 m .77106 1.34527 L .77128 1.33107 L .013 .37 0 0 k
F
.76556 1.33709 m .77128 1.33107 L .77151 1.31592 L F
.75341 1.32992 m .7597 1.3376 L .77198 1.31417 L .006 .334 0 0 k
F
.76556 1.33709 m .77128 1.33107 L .77176 1.32512 L .002 .211 .314 0 k
F
.76556 1.33709 m .77176 1.32512 L .76853 1.32846 L F
.7597 1.3376 m .76556 1.33709 L .76817 1.3295 L F
.7597 1.3376 m .77176 1.32512 L .77198 1.31417 L .006 .334 0 0 k
F
.7597 1.3376 m .76817 1.3295 L .77144 1.32001 L .002 .211 .314 0 k
F
.75362 1.33812 m .77224 1.31919 L .77235 1.3151 L 0 .299 0 0 k
F
.7693 1.32218 m .77144 1.32001 L .77241 1.31719 L .002 .211 .314 0 k
F
.7597 1.3376 m .77144 1.32001 L .7693 1.32218 L F
.7508 1.33545 m .75362 1.33812 L .77235 1.3151 L 0 .299 0 0 k
F
.76577 1.345 m .77108 1.34584 L .77145 1.33958 L 0 .217 .132 0 k
F
.7597 1.3376 m .76577 1.345 L .77176 1.32512 L .006 .334 0 0 k
F
.76577 1.345 m .77145 1.33958 L .77149 1.33882 L 0 .217 .132 0 k
F
.76577 1.345 m .77124 1.35166 L .77149 1.33882 L .006 .334 0 0 k
F
.76577 1.345 m .77149 1.33882 L .77176 1.32512 L F
.76853 1.32846 m .77176 1.32512 L .77241 1.31719 L .002 .211 .314 0 k
F
.7508 1.33545 m .75068 1.3409 L .75362 1.33812 L 0 .299 0 0 k
F
.75087 1.33836 m .75362 1.33812 L .77241 1.31719 L .002 .211 .314 0 k
F
.75362 1.33812 m .7597 1.3376 L .76768 1.32478 L F
.75362 1.33812 m .76768 1.32478 L .77241 1.31719 L F
.75362 1.33812 m .75028 1.34567 L .7597 1.3376 L F
.75087 1.33836 m .75069 1.34058 L .75362 1.33812 L F
.75069 1.34058 m .75028 1.34567 L .75362 1.33812 L F
.75987 1.34406 m .75007 1.35912 L .76577 1.345 L 0 .217 .132 0 k
F
.75362 1.33812 m .75233 1.35068 L .75987 1.34406 L 0 .299 0 0 k
F
.75044 1.35234 m .75007 1.35912 L .75987 1.34406 L 0 .217 .132 0 k
F
.75068 1.3409 m .75043 1.35295 L .75362 1.33812 L 0 .299 0 0 k
F
.76577 1.345 m .7499 1.36977 L .77124 1.35166 L .006 .334 0 0 k
F
.75404 1.3562 m .7499 1.36977 L .76577 1.345 L F
.7659 1.34978 m .74993 1.37087 L .77125 1.352 L 0 .239 .049 0 k
F
.75043 1.35295 m .75019 1.36417 L .75228 1.35121 L 0 .299 0 0 k
F
.75019 1.36417 m .75103 1.3634 L .75228 1.35121 L F
.75043 1.35295 m .75228 1.35121 L .75362 1.33812 L F
.75374 1.34309 m .75044 1.35234 L .75987 1.34406 L 0 .217 .132 0 k
F
.75019 1.36417 m .74993 1.37087 L .7659 1.34978 L 0 .239 .049 0 k
F
.7659 1.34978 m .75 1.37353 L .77133 1.35493 L 0 .299 0 0 k
F
.75987 1.34406 m .75458 1.35986 L .7659 1.34978 L F
.75458 1.35986 m .75 1.37353 L .7659 1.34978 L F
.75233 1.35068 m .75 1.37353 L .75987 1.34406 L F
.75374 1.34309 m .75246 1.35367 L .75996 1.34731 L 0 .268 .006 0 k
F
.75246 1.35367 m .75242 1.35402 L .75996 1.34731 L F
.75094 1.34118 m .75082 1.34559 L .75374 1.34309 L F
.75996 1.34731 m .75019 1.36417 L .7659 1.34978 L 0 .239 .049 0 k
F
.75053 1.3557 m .75019 1.36417 L .75996 1.34731 L F
.75082 1.34559 m .7508 1.34585 L .75374 1.34309 L 0 .217 .132 0 k
F
.7508 1.34585 m .75044 1.35234 L .75374 1.34309 L F
.75019 1.36417 m .75 1.37353 L .75103 1.3634 L 0 .299 0 0 k
F
.75082 1.34559 m .75001 1.3739 L .75374 1.34309 L 0 .268 .006 0 k
F
.75098 1.34265 m .75082 1.34559 L .75374 1.34309 L 0 .217 .132 0 k
F
.75362 1.33812 m .75987 1.34406 L .77224 1.31919 L 0 .299 0 0 k
F
.75987 1.34406 m .77193 1.33131 L .77224 1.31919 L F
.75094 1.34118 m .75374 1.34309 L .75573 1.34067 L 0 .268 .006 0 k
F
.76172 1.33073 m .75573 1.34067 L .77249 1.32027 L F
.75094 1.34118 m .75573 1.34067 L .76172 1.33073 L F
.75041 1.32002 m .75312 1.31859 L .77193 1.29985 L 0 0 .996 .143 k
F
.75312 1.31859 m .77093 1.30163 L .77193 1.29985 L F
.75006 1.3062 m .75275 1.30427 L .77157 1.28688 L .158 0 .996 .129 k
F
.75275 1.30427 m .76843 1.29009 L .77157 1.28688 L F
.76653 1.25453 m .77042 1.25285 L .76961 1.25348 L .5 .5 .5 1 k
F
.75182 1.26744 m .76748 1.25516 L .77046 1.2465 L .025 .459 0 0 k
F
.74964 1.28951 m .75232 1.28715 L .77114 1.27124 L .5 .5 .5 1 k
F
.76961 1.25348 m .77042 1.25285 L .77065 1.25313 L F
.76748 1.25516 m .77042 1.25285 L .77046 1.2465 L .025 .459 0 0 k
F
.76748 1.25516 m .76961 1.25348 L .77065 1.25313 L .5 .5 .5 1 k
F
.74892 1.26093 m .75182 1.26744 L .77046 1.2465 L .025 .459 0 0 k
F
.76848 1.23314 m .77009 1.23278 L .7853 1.22232 L .115 0 .996 .119 k
F
.74861 1.24839 m .75125 1.24539 L .77009 1.23278 L .5 .5 .5 1 k
F
.76951 1.23148 m .77046 1.2465 L .773 1.22924 L .044 .534 0 0 k
F
.76951 1.23148 m .773 1.22924 L .77628 1.20692 L F
.76825 1.21156 m .76835 1.21318 L .77628 1.20692 L F
.76836 1.2148 m .76988 1.22545 L .77181 1.21206 L .046 .553 0 0 k
F
.76835 1.21318 m .76951 1.23148 L .77628 1.20692 L .044 .534 0 0 k
F
.77628 1.20692 m .76789 1.21152 L .78471 1.20182 L .5 .5 .5 1 k
F
.76552 1.21314 m .76789 1.21152 L .77628 1.20692 L F
.76256 1.19323 m .76269 1.19408 L .76695 1.19098 L .044 .534 0 0 k
F
.76269 1.19408 m .76894 1.23621 L .76695 1.19098 L F
.76894 1.23621 m .76977 1.23551 L .76695 1.19098 L F
.76753 1.21222 m .76607 1.23368 L .77684 1.22678 L .043 .514 0 0 k
F
.76327 1.21557 m .76607 1.23368 L .76753 1.21222 L F
.7853 1.22232 m .79157 1.21901 L .78976 1.21854 L .115 0 .996 .119 k
F
.77628 1.20692 m .78471 1.20182 L .78392 1.20089 L .5 .5 .5 1 k
F
.77628 1.20692 m .78392 1.20089 L .78385 1.2008 L F
.78471 1.20182 m .79094 1.19805 L .78916 1.19829 L F
.77567 1.18518 m .78471 1.20182 L .78625 1.17996 L .046 .553 0 0 k
F
.78471 1.20182 m .78916 1.19829 L .78902 1.19831 L .5 .5 .5 1 k
F
.78471 1.20182 m .79142 1.21419 L .78902 1.19831 L .046 .553 0 0 k
F
.78471 1.20182 m .78902 1.19831 L .78625 1.17996 L F
.77628 1.20692 m .78457 1.20022 L .78398 1.18248 L .044 .534 0 0 k
F
.78471 1.20182 m .78902 1.19831 L .78651 1.19864 L .5 .5 .5 1 k
F
.78471 1.20182 m .78651 1.19864 L .78385 1.2008 L F
.7853 1.22232 m .78962 1.2185 L .78398 1.18248 L .044 .534 0 0 k
F
.76695 1.19098 m .77628 1.20692 L .78398 1.18248 L F
.76695 1.19098 m .76825 1.21156 L .77628 1.20692 L F
.76753 1.21222 m .76552 1.21314 L .77628 1.20692 L .5 .5 .5 1 k
F
.76314 1.21476 m .76324 1.21469 L .76753 1.21222 L F
.76324 1.21469 m .76552 1.21314 L .76753 1.21222 L F
.76122 1.20236 m .76314 1.21476 L .76753 1.21222 L .043 .514 0 0 k
F
.76314 1.21476 m .76327 1.21557 L .76753 1.21222 L F
.76158 1.21582 m .76314 1.21476 L .76753 1.21222 L .5 .5 .5 1 k
F
.77628 1.20692 m .7853 1.22232 L .78457 1.20022 L .044 .534 0 0 k
F
.7853 1.22232 m .78976 1.21854 L .78962 1.2185 L .115 0 .996 .119 k
F
.7853 1.22232 m .79201 1.23377 L .78962 1.2185 L .044 .534 0 0 k
F
.7853 1.22232 m .78962 1.2185 L .78707 1.21783 L .115 0 .996 .119 k
F
.77684 1.22678 m .78707 1.21783 L .78456 1.20242 L .043 .514 0 0 k
F
.76753 1.21222 m .77684 1.22678 L .78456 1.20242 L F
.76176 1.22255 m .76805 1.23143 L .78269 1.2064 L .042 .492 0 0 k
F
.78441 1.22016 m .78707 1.21783 L .78453 1.21716 L .115 0 .996 .119 k
F
.78441 1.22016 m .78453 1.21716 L .78352 1.21803 L F
.7853 1.22232 m .78707 1.21783 L .78441 1.22016 L F
.76805 1.23143 m .78453 1.21716 L .78269 1.2064 L .042 .492 0 0 k
F
.77684 1.22678 m .76848 1.23314 L .7853 1.22232 L .115 0 .996 .119 k
F
.76805 1.23143 m .7853 1.22232 L .78367 1.21839 L F
.7853 1.22232 m .77046 1.2465 L .79201 1.23377 L .044 .534 0 0 k
F
.77284 1.23034 m .77046 1.2465 L .7853 1.22232 L F
.77684 1.22678 m .78584 1.24085 L .78741 1.2199 L .043 .514 0 0 k
F
.78584 1.24085 m .77065 1.25313 L .79214 1.23812 L 0 0 .996 .137 k
F
.78584 1.24085 m .77098 1.26539 L .79253 1.2513 L .043 .514 0 0 k
F
.77684 1.22678 m .77338 1.24962 L .78584 1.24085 L F
.76902 1.25269 m .77065 1.25313 L .78584 1.24085 L 0 0 .996 .137 k
F
.77338 1.24962 m .77098 1.26539 L .78584 1.24085 L .043 .514 0 0 k
F
.76805 1.23143 m .76829 1.23236 L .77684 1.22678 L .115 0 .996 .119 k
F
.76829 1.23236 m .76848 1.23314 L .77684 1.22678 L F
.76366 1.23422 m .76848 1.23314 L .76805 1.23143 L F
.76894 1.23621 m .77046 1.2465 L .76977 1.23551 L .044 .534 0 0 k
F
.76607 1.23368 m .77098 1.26539 L .77684 1.22678 L .043 .514 0 0 k
F
.76805 1.23143 m .76931 1.25013 L .77734 1.24453 L .042 .492 0 0 k
F
.76657 1.25204 m .76902 1.25269 L .77734 1.24453 L 0 0 .996 .137 k
F
.76931 1.25013 m .7694 1.25156 L .77734 1.24453 L .042 .492 0 0 k
F
.77734 1.24453 m .76902 1.25269 L .78584 1.24085 L 0 0 .996 .137 k
F
.78632 1.25719 m .77114 1.27124 L .79264 1.25515 L .063 .123 .519 .031 k
F
.76379 1.23499 m .76949 1.26994 L .76805 1.23143 L .042 .492 0 0 k
F
.76949 1.26994 m .76978 1.26972 L .76805 1.23143 L F
.76949 1.26994 m .77114 1.27124 L .78632 1.25719 L .063 .123 .519 .031 k
F
.7699 1.2725 m .77075 1.2717 L .76805 1.23143 L .042 .492 0 0 k
F
.77734 1.24453 m .77144 1.28189 L .79298 1.26659 L F
.7694 1.25156 m .77144 1.28189 L .77734 1.24453 L F
.77778 1.25995 m .76949 1.26994 L .78632 1.25719 L .063 .123 .519 .031 k
F
.77778 1.25995 m .77425 1.28115 L .78672 1.27113 L .041 .469 0 0 k
F
.76989 1.28465 m .77157 1.28688 L .78672 1.27113 L .001 .209 .173 0 k
F
.77425 1.28115 m .77387 1.28346 L .78672 1.27113 L .041 .469 0 0 k
F
.78672 1.27113 m .77157 1.28688 L .79308 1.26987 L .001 .209 .173 0 k
F
.7692 1.26635 m .76922 1.2667 L .77778 1.25995 L .063 .123 .519 .031 k
F
.76922 1.2667 m .76949 1.26994 L .77778 1.25995 L F
.76851 1.24836 m .76657 1.25204 L .77734 1.24453 L 0 0 .996 .137 k
F
.76851 1.24836 m .767 1.26799 L .77778 1.25995 L .041 .469 0 0 k
F
.76224 1.24051 m .76412 1.25139 L .76851 1.24836 L F
.76412 1.25139 m .76657 1.25204 L .76851 1.24836 L 0 0 .996 .137 k
F
.76412 1.25139 m .767 1.26799 L .76851 1.24836 L .041 .469 0 0 k
F
.76252 1.25096 m .76412 1.25139 L .76851 1.24836 L 0 0 .996 .137 k
F
.76452 1.26604 m .76949 1.26994 L .76891 1.26281 L .063 .123 .519 .031 k
F
.76949 1.26994 m .7699 1.2725 L .76978 1.26972 L .042 .492 0 0 k
F
.7699 1.2725 m .77144 1.28189 L .77075 1.2717 L F
.767 1.26799 m .77182 1.29578 L .77778 1.25995 L .041 .469 0 0 k
F
.77814 1.27283 m .76989 1.28465 L .78672 1.27113 L .001 .209 .173 0 k
F
.78672 1.27113 m .77182 1.29578 L .79337 1.27944 L .041 .469 0 0 k
F
.77387 1.28346 m .77182 1.29578 L .78672 1.27113 L F
.77814 1.27283 m .77458 1.29299 L .78705 1.2825 L .038 .443 0 0 k
F
.77022 1.29666 m .77193 1.29985 L .78705 1.2825 L 0 .221 .067 0 k
F
.77458 1.29299 m .77423 1.29497 L .78705 1.2825 L .038 .443 0 0 k
F
.78705 1.2825 m .77193 1.29985 L .79345 1.28211 L 0 .221 .067 0 k
F
.76736 1.28132 m .76989 1.28465 L .77814 1.27283 L .001 .209 .173 0 k
F
.7701 1.27916 m .77212 1.3069 L .77814 1.27283 L .038 .443 0 0 k
F
.76452 1.26604 m .76763 1.28276 L .76891 1.26281 L F
.76763 1.28276 m .77212 1.3069 L .77019 1.28034 L F
.76763 1.28276 m .77019 1.28034 L .76891 1.26281 L F
.76891 1.26281 m .7692 1.26635 L .77778 1.25995 L .063 .123 .519 .031 k
F
.76891 1.26281 m .7701 1.27916 L .77814 1.27283 L .038 .443 0 0 k
F
.78672 1.27113 m .79308 1.26987 L .7912 1.26684 L .001 .209 .173 0 k
F
.78632 1.25719 m .79264 1.25515 L .79079 1.25302 L .063 .123 .519 .031 k
F
.77734 1.24453 m .78584 1.24085 L .78499 1.23776 L 0 0 .996 .137 k
F
.77734 1.24453 m .78499 1.23776 L .78491 1.23746 L F
.77684 1.22678 m .78741 1.2199 L .78707 1.21783 L .043 .514 0 0 k
F
.77734 1.24453 m .78542 1.23699 L .78453 1.21716 L .042 .492 0 0 k
F
.77734 1.24453 m .78491 1.23746 L .78399 1.23411 L 0 0 .996 .137 k
F
.78119 1.23669 m .785 1.23318 L .78318 1.22311 L .041 .469 0 0 k
F
.78584 1.24085 m .79016 1.23675 L .78741 1.2199 L .043 .514 0 0 k
F
.78584 1.24085 m .79016 1.23675 L .78758 1.23497 L 0 0 .996 .137 k
F
.78542 1.23699 m .78758 1.23497 L .78453 1.21716 L .042 .492 0 0 k
F
.78491 1.23746 m .78758 1.23497 L .78344 1.2321 L 0 0 .996 .137 k
F
.78584 1.24085 m .78758 1.23497 L .78491 1.23746 L F
.78584 1.24085 m .79214 1.23812 L .79016 1.23675 L F
.78584 1.24085 m .79253 1.2513 L .79016 1.23675 L .043 .514 0 0 k
F
.78632 1.25719 m .79063 1.25285 L .78758 1.23497 L .042 .492 0 0 k
F
.78632 1.25719 m .78758 1.23497 L .78542 1.23699 L F
.77734 1.24453 m .78632 1.25719 L .78542 1.23699 L F
.78632 1.25719 m .79063 1.25285 L .78801 1.24985 L .063 .123 .519 .031 k
F
.77778 1.25995 m .78801 1.24985 L .785 1.23318 L .041 .469 0 0 k
F
.77734 1.24453 m .78399 1.23411 L .78119 1.23669 L 0 0 .996 .137 k
F
.77778 1.25995 m .785 1.23318 L .78119 1.23669 L .041 .469 0 0 k
F
.76805 1.23143 m .78367 1.21839 L .78299 1.21675 L .115 0 .996 .119 k
F
.76805 1.23143 m .77734 1.24453 L .78453 1.21716 L .042 .492 0 0 k
F
.76851 1.24836 m .77734 1.24453 L .78119 1.23669 L 0 0 .996 .137 k
F
.76851 1.24836 m .77778 1.25995 L .78119 1.23669 L .041 .469 0 0 k
F
.76265 1.25602 m .76891 1.26281 L .78359 1.23753 L .038 .443 0 0 k
F
.78535 1.25248 m .78801 1.24985 L .7854 1.24685 L .063 .123 .519 .031 k
F
.78535 1.25248 m .7854 1.24685 L .78439 1.24783 L F
.78632 1.25719 m .78801 1.24985 L .78535 1.25248 L F
.76891 1.26281 m .7854 1.24685 L .78359 1.23753 L .038 .443 0 0 k
F
.76265 1.25602 m .76452 1.26604 L .76891 1.26281 L F
.76288 1.26476 m .77778 1.25995 L .78381 1.24504 L .063 .123 .519 .031 k
F
.77778 1.25995 m .78632 1.25719 L .78535 1.25248 L F
.77778 1.25995 m .78535 1.25248 L .78381 1.24504 L F
.77778 1.25995 m .78833 1.25162 L .78801 1.24985 L .041 .469 0 0 k
F
.78632 1.25719 m .79079 1.25302 L .79063 1.25285 L .063 .123 .519 .031 k
F
.78632 1.25719 m .79298 1.26659 L .79063 1.25285 L .042 .492 0 0 k
F
.77778 1.25995 m .78672 1.27113 L .78833 1.25162 L .041 .469 0 0 k
F
.78672 1.27113 m .7912 1.26684 L .79104 1.26658 L .001 .209 .173 0 k
F
.78672 1.27113 m .79337 1.27944 L .79104 1.26658 L .041 .469 0 0 k
F
.78672 1.27113 m .79104 1.26658 L .78833 1.25162 L F
.78672 1.27113 m .79104 1.26658 L .78838 1.26229 L .001 .209 .173 0 k
F
.77814 1.27283 m .78838 1.26229 L .7854 1.24685 L .038 .443 0 0 k
F
.76891 1.26281 m .77814 1.27283 L .7854 1.24685 L F
.76299 1.26889 m .76923 1.2746 L .78394 1.24947 L .036 .415 0 0 k
F
.78571 1.26504 m .78838 1.26229 L .78572 1.25801 L .001 .209 .173 0 k
F
.78571 1.26504 m .78572 1.25801 L .78471 1.25902 L F
.78672 1.27113 m .78838 1.26229 L .78571 1.26504 L F
.77814 1.27283 m .78672 1.27113 L .7858 1.2656 L F
.76923 1.2746 m .78572 1.25801 L .78394 1.24947 L .036 .415 0 0 k
F
.77814 1.27283 m .7858 1.2656 L .78411 1.25541 L .001 .209 .173 0 k
F
.78705 1.2825 m .79345 1.28211 L .79154 1.27814 L 0 .221 .067 0 k
F
.77814 1.27283 m .78705 1.2825 L .78838 1.26229 L .038 .443 0 0 k
F
.78705 1.2825 m .79154 1.27814 L .79137 1.27778 L 0 .221 .067 0 k
F
.78705 1.2825 m .79367 1.28968 L .79137 1.27778 L .038 .443 0 0 k
F
.78705 1.2825 m .79137 1.27778 L .78838 1.26229 L F
.76299 1.26889 m .76484 1.27799 L .76923 1.2746 L .036 .415 0 0 k
F
.76484 1.27799 m .76736 1.28132 L .76923 1.2746 L .001 .209 .173 0 k
F
.76484 1.27799 m .76496 1.27858 L .76923 1.2746 L .036 .415 0 0 k
F
.76923 1.2746 m .76736 1.28132 L .77814 1.27283 L .001 .209 .173 0 k
F
.76318 1.2758 m .76484 1.27799 L .76923 1.2746 L F
.76318 1.2758 m .76923 1.2746 L .78411 1.25541 L F
.76923 1.2746 m .77814 1.27283 L .78143 1.26325 L F
.76923 1.2746 m .78143 1.26325 L .78411 1.25541 L F
.77843 1.28303 m .77022 1.29666 L .78705 1.2825 L 0 .221 .067 0 k
F
.76923 1.2746 m .77039 1.28962 L .77843 1.28303 L .036 .415 0 0 k
F
.76765 1.29187 m .77022 1.29666 L .77843 1.28303 L 0 .221 .067 0 k
F
.76496 1.27858 m .7679 1.2931 L .76923 1.2746 L .036 .415 0 0 k
F
.75341 1.32992 m .77198 1.31417 L .77203 1.31149 L .006 .334 0 0 k
F
.78705 1.2825 m .77212 1.3069 L .79367 1.28968 L .038 .443 0 0 k
F
.78731 1.29116 m .77221 1.31 L .79373 1.29172 L 0 .244 .006 0 k
F
.7679 1.2931 m .77047 1.3058 L .77047 1.29065 L .036 .415 0 0 k
F
.77047 1.3058 m .77156 1.30485 L .77047 1.29065 L F
.7679 1.2931 m .77047 1.29065 L .76923 1.2746 L F
.76947 1.28358 m .76765 1.29187 L .77843 1.28303 L 0 .221 .067 0 k
F
.77423 1.29497 m .77212 1.3069 L .78705 1.2825 L .038 .443 0 0 k
F
.77047 1.3058 m .77221 1.31 L .78731 1.29116 L 0 .244 .006 0 k
F
.78731 1.29116 m .77235 1.3151 L .79389 1.2972 L .036 .415 0 0 k
F
.77843 1.28303 m .77454 1.30353 L .78731 1.29116 L F
.77454 1.30353 m .77235 1.3151 L .78731 1.29116 L F
.77039 1.28962 m .77235 1.3151 L .77843 1.28303 L F
.76947 1.28358 m .77059 1.29719 L .77864 1.29041 L .031 .383 0 0 k
F
.76326 1.27895 m .76508 1.28709 L .76947 1.28358 L F
.76785 1.29951 m .77047 1.3058 L .77864 1.29041 L 0 .244 .006 0 k
F
.76508 1.28709 m .76519 1.2873 L .76947 1.28358 L 0 .221 .067 0 k
F
.76519 1.2873 m .76765 1.29187 L .76947 1.28358 L F
.76508 1.28709 m .76807 1.30048 L .76947 1.28358 L .031 .383 0 0 k
F
.77864 1.29041 m .77047 1.3058 L .78731 1.29116 L 0 .244 .006 0 k
F
.77047 1.3058 m .77235 1.3151 L .77156 1.30485 L .036 .415 0 0 k
F
.78748 1.297 m .77241 1.31719 L .79394 1.29857 L .001 .273 0 0 k
F
.76807 1.30048 m .77063 1.31196 L .77066 1.29801 L .031 .383 0 0 k
F
.77063 1.31196 m .77173 1.31099 L .77066 1.29801 L F
.76807 1.30048 m .77066 1.29801 L .76947 1.28358 L F
.76964 1.28963 m .76785 1.29951 L .77864 1.29041 L 0 .244 .006 0 k
F
.77063 1.31196 m .77241 1.31719 L .78748 1.297 L .001 .273 0 0 k
F
.78748 1.297 m .77249 1.32027 L .79403 1.30188 L .031 .383 0 0 k
F
.77864 1.29041 m .77485 1.30881 L .78748 1.297 L F
.77485 1.30881 m .77249 1.32027 L .78748 1.297 L F
.77059 1.29719 m .77249 1.32027 L .77864 1.29041 L F
.76964 1.28963 m .77072 1.30178 L .77876 1.29487 L .024 .349 0 0 k
F
.76345 1.28607 m .76524 1.29322 L .76964 1.28963 L F
.76798 1.30413 m .77063 1.31196 L .77876 1.29487 L .001 .273 0 0 k
F
.76524 1.29322 m .76536 1.2935 L .76964 1.28963 L 0 .244 .006 0 k
F
.76536 1.2935 m .76785 1.29951 L .76964 1.28963 L F
.76524 1.29322 m .76811 1.30467 L .76964 1.28963 L .024 .349 0 0 k
F
.77876 1.29487 m .77063 1.31196 L .78748 1.297 L .001 .273 0 0 k
F
.77063 1.31196 m .77249 1.32027 L .77173 1.31099 L .031 .383 0 0 k
F
.76811 1.30467 m .77072 1.31506 L .77076 1.30223 L .024 .349 0 0 k
F
.77072 1.31506 m .77181 1.31408 L .77076 1.30223 L F
.76811 1.30467 m .77076 1.30223 L .76964 1.28963 L F
.76353 1.2891 m .76524 1.29322 L .76964 1.28963 L 0 .244 .006 0 k
F
.76356 1.29016 m .76533 1.29631 L .76972 1.29267 L .014 .312 0 0 k
F
.76533 1.29631 m .76798 1.30413 L .76972 1.29267 L .001 .273 0 0 k
F
.76533 1.29631 m .76544 1.29669 L .76972 1.29267 L .014 .312 0 0 k
F
.76972 1.29267 m .76798 1.30413 L .77876 1.29487 L .001 .273 0 0 k
F
.76359 1.29118 m .76533 1.29631 L .76972 1.29267 L F
.76339 1.28395 m .76508 1.28709 L .76947 1.28358 L 0 .221 .067 0 k
F
.76923 1.2746 m .77843 1.28303 L .78572 1.25801 L .036 .415 0 0 k
F
.76326 1.27895 m .76947 1.28358 L .78421 1.25878 L .031 .383 0 0 k
F
.78731 1.29116 m .79373 1.29172 L .79181 1.28679 L 0 .244 .006 0 k
F
.77843 1.28303 m .78705 1.2825 L .7861 1.2757 L 0 .221 .067 0 k
F
.77843 1.28303 m .78867 1.27213 L .78572 1.25801 L .036 .415 0 0 k
F
.77843 1.28303 m .7861 1.2757 L .78496 1.26754 L 0 .221 .067 0 k
F
.76947 1.28358 m .78597 1.2665 L .78421 1.25878 L .031 .383 0 0 k
F
.78215 1.27044 m .78496 1.26754 L .78433 1.26308 L 0 .221 .067 0 k
F
.77843 1.28303 m .78496 1.26754 L .78215 1.27044 L F
.76339 1.28395 m .77843 1.28303 L .78433 1.26308 L F
.786 1.27497 m .78867 1.27213 L .78433 1.26308 L F
.76947 1.28358 m .78649 1.2688 L .78597 1.2665 L .031 .383 0 0 k
F
.78705 1.2825 m .79137 1.27778 L .78867 1.27213 L 0 .221 .067 0 k
F
.78705 1.2825 m .78867 1.27213 L .786 1.27497 L F
.77843 1.28303 m .78731 1.29116 L .78867 1.27213 L .036 .415 0 0 k
F
.78731 1.29116 m .79181 1.28679 L .79162 1.28631 L 0 .244 .006 0 k
F
.78731 1.29116 m .79389 1.2972 L .79162 1.28631 L .036 .415 0 0 k
F
.78731 1.29116 m .79162 1.28631 L .78867 1.27213 L F
.76947 1.28358 m .77864 1.29041 L .78649 1.2688 L .031 .383 0 0 k
F
.78731 1.29116 m .79162 1.28631 L .78888 1.27926 L 0 .244 .006 0 k
F
.78731 1.29116 m .78888 1.27926 L .78621 1.28216 L F
.78748 1.297 m .79394 1.29857 L .79202 1.29274 L .001 .273 0 0 k
F
.77864 1.29041 m .78731 1.29116 L .78632 1.28309 L 0 .244 .006 0 k
F
.77864 1.29041 m .78888 1.27926 L .78649 1.2688 L .031 .383 0 0 k
F
.77864 1.29041 m .78632 1.28309 L .78512 1.27328 L 0 .244 .006 0 k
F
.76964 1.28963 m .78613 1.27222 L .7844 1.26535 L .024 .349 0 0 k
F
.78232 1.27624 m .78512 1.27328 L .78447 1.26796 L 0 .244 .006 0 k
F
.77864 1.29041 m .78512 1.27328 L .78232 1.27624 L F
.78621 1.28216 m .78888 1.27926 L .78447 1.26796 L F
.76345 1.28607 m .76964 1.28963 L .7844 1.26535 L .024 .349 0 0 k
F
.78471 1.25902 m .78572 1.25801 L .78411 1.25541 L .001 .209 .173 0 k
F
.78439 1.24783 m .7854 1.24685 L .78381 1.24504 L .063 .123 .519 .031 k
F
.78119 1.23669 m .78399 1.23411 L .78344 1.2321 L 0 0 .996 .137 k
F
.76224 1.24051 m .76851 1.24836 L .78318 1.22311 L .041 .469 0 0 k
F
.76851 1.24836 m .78119 1.23669 L .78318 1.22311 L F
.76252 1.25096 m .76851 1.24836 L .78344 1.2321 L 0 0 .996 .137 k
F
.76851 1.24836 m .78119 1.23669 L .78344 1.2321 L F
.76176 1.22255 m .76366 1.23422 L .76805 1.23143 L .042 .492 0 0 k
F
.76208 1.23458 m .76805 1.23143 L .78299 1.21675 L .115 0 .996 .119 k
F
.78352 1.21803 m .78453 1.21716 L .78299 1.21675 L F
.78385 1.2008 m .784 1.19898 L .783 1.19979 L .5 .5 .5 1 k
F
.76753 1.21222 m .784 1.19898 L .78215 1.1876 L .043 .514 0 0 k
F
.77628 1.20692 m .78385 1.2008 L .78249 1.19919 L .5 .5 .5 1 k
F
.76753 1.21222 m .77628 1.20692 L .7797 1.20266 L F
.76753 1.21222 m .7797 1.20266 L .78249 1.19919 L F
.76753 1.21222 m .78456 1.20242 L .784 1.19898 L .043 .514 0 0 k
F
.76122 1.20236 m .76753 1.21222 L .78215 1.1876 L F
.76158 1.21582 m .76753 1.21222 L .78249 1.19919 L .5 .5 .5 1 k
F
.78385 1.2008 m .78651 1.19864 L .784 1.19898 L F
.783 1.19979 m .784 1.19898 L .78249 1.19919 L F
.76256 1.19323 m .76266 1.19312 L .76695 1.19098 L F
.76266 1.19312 m .76491 1.19066 L .76695 1.19098 L F
.76491 1.19066 m .76517 1.19037 L .77567 1.18518 L F
.76517 1.19037 m .76725 1.18809 L .77567 1.18518 L F
.76632 1.16797 m .76491 1.19066 L .77567 1.18518 L .046 .553 0 0 k
F
.76632 1.16797 m .76425 1.16652 L .77501 1.16184 L .5 .5 .5 1 k
F
.76194 1.16991 m .76207 1.1708 L .76632 1.16797 L .046 .553 0 0 k
F
.76207 1.1708 m .76491 1.19066 L .76632 1.16797 L F
.76042 1.17213 m .76194 1.16991 L .76632 1.16797 L .5 .5 .5 1 k
F
.76194 1.16991 m .76425 1.16652 L .76632 1.16797 L F
.76425 1.16652 m .76451 1.16614 L .77501 1.16184 L F
.76451 1.16614 m .76657 1.16314 L .77501 1.16184 L F
.76565 1.14346 m .76425 1.16652 L .77501 1.16184 L .047 .571 0 0 k
F
.76565 1.14346 m .76356 1.14101 L .77432 1.13716 L .5 .5 .5 1 k
F
.76127 1.14507 m .76356 1.14101 L .76565 1.14346 L F
.76356 1.14101 m .76585 1.13696 L .77432 1.13716 L F
.76495 1.11774 m .76356 1.14101 L .77432 1.13716 L .049 .588 0 0 k
F
.76495 1.11774 m .76284 1.11443 L .77359 1.11145 L 0 .996 .996 .843 k
F
.76057 1.11901 m .7607 1.11995 L .76495 1.11774 L .049 .588 0 0 k
F
.7607 1.11995 m .76356 1.14101 L .76495 1.11774 L F
.75908 1.12201 m .76057 1.11901 L .76495 1.11774 L 0 .996 .996 .843 k
F
.76057 1.11901 m .76284 1.11443 L .76495 1.11774 L F
.75862 1.1046 m .76057 1.11901 L .76495 1.11774 L .049 .588 0 0 k
F
.77432 1.13716 m .78141 1.10951 L .7776 1.11141 L F
.76495 1.11774 m .77432 1.13716 L .7776 1.11141 L F
.75908 1.12201 m .76495 1.11774 L .77995 1.1114 L 0 .996 .996 .843 k
F
.76495 1.11774 m .77359 1.11145 L .77709 1.11142 L F
.76495 1.11774 m .77709 1.11142 L .77995 1.1114 L F
.75932 1.13102 m .76127 1.14507 L .76565 1.14346 L .047 .571 0 0 k
F
.76127 1.14507 m .76425 1.16652 L .76565 1.14346 L F
.75977 1.14773 m .76127 1.14507 L .76565 1.14346 L .5 .5 .5 1 k
F
.76 1.15632 m .76194 1.16991 L .76632 1.16797 L .046 .553 0 0 k
F
.76042 1.17213 m .76632 1.16797 L .7813 1.1583 L .5 .5 .5 1 k
F
.76632 1.16797 m .77501 1.16184 L .77848 1.15989 L F
.76632 1.16797 m .77848 1.15989 L .7813 1.1583 L F
.76063 1.18019 m .76256 1.19323 L .76695 1.19098 L .044 .534 0 0 k
F
.76102 1.19492 m .76256 1.19323 L .76695 1.19098 L .5 .5 .5 1 k
F
.76063 1.18019 m .76695 1.19098 L .78155 1.16695 L .044 .534 0 0 k
F
.76695 1.19098 m .77567 1.18518 L .77911 1.18212 L .5 .5 .5 1 k
F
.76695 1.19098 m .77911 1.18212 L .77961 1.18168 L F
.77567 1.18518 m .78406 1.17961 L .7833 1.17961 L F
.76695 1.19098 m .78342 1.17888 L .78155 1.16695 L .044 .534 0 0 k
F
.77567 1.18518 m .7833 1.17961 L .78192 1.17962 L .5 .5 .5 1 k
F
.77567 1.18518 m .78625 1.17996 L .7859 1.17765 L .046 .553 0 0 k
F
.76695 1.19098 m .78398 1.18248 L .78342 1.17888 L .044 .534 0 0 k
F
.76695 1.19098 m .77961 1.18168 L .78192 1.17962 L .5 .5 .5 1 k
F
.76102 1.19492 m .76695 1.19098 L .78192 1.17962 L F
.78406 1.17961 m .78837 1.17642 L .7859 1.17765 L F
.78323 1.17961 m .7859 1.17765 L .78192 1.17962 L F
.77501 1.16184 m .78337 1.15595 L .78264 1.15678 L F
.77501 1.16184 m .78264 1.15678 L .7813 1.1583 L F
.76 1.15632 m .76632 1.16797 L .78091 1.14468 L .046 .553 0 0 k
F
.78257 1.15686 m .78524 1.1551 L .78279 1.15709 L .5 .5 .5 1 k
F
.78257 1.15686 m .78279 1.15709 L .78178 1.15776 L F
.76632 1.16797 m .78279 1.15709 L .78091 1.14468 L .046 .553 0 0 k
F
.75977 1.14773 m .76565 1.14346 L .78064 1.13546 L .5 .5 .5 1 k
F
.78178 1.15776 m .78279 1.15709 L .7813 1.1583 L F
.75932 1.13102 m .76565 1.14346 L .78023 1.12107 L .047 .571 0 0 k
F
.76565 1.14346 m .77432 1.13716 L .77831 1.13609 L .5 .5 .5 1 k
F
.76565 1.14346 m .77831 1.13609 L .78023 1.12107 L .047 .571 0 0 k
F
.7819 1.1054 m .78141 1.10951 L .7804 1.11002 L 0 .996 .996 .843 k
F
.7819 1.1054 m .78621 1.1033 L .78141 1.10951 L F
.7819 1.1054 m .78621 1.1033 L .78342 1.08341 L .053 .621 0 0 k
F
.77359 1.11145 m .78381 1.1064 L .78067 1.08428 L .051 .605 0 0 k
F
.77786 1.10934 m .78115 1.10772 L .77952 1.09639 L .049 .588 0 0 k
F
.7776 1.11141 m .78115 1.10772 L .77786 1.10934 L F
.7776 1.11141 m .78141 1.10951 L .78115 1.10772 L F
.7804 1.11002 m .78141 1.10951 L .77995 1.1114 L 0 .996 .996 .843 k
F
.7776 1.11141 m .7804 1.11002 L .77995 1.1114 L F
.75862 1.1046 m .76495 1.11774 L .77952 1.09639 L .049 .588 0 0 k
F
.76495 1.11774 m .7776 1.11141 L .77952 1.09639 L F
.76423 1.09111 m .77687 1.08586 L .77923 1.08637 L 0 .996 .996 .58 k
F
.75837 1.09528 m .76423 1.09111 L .77923 1.08637 L F
.78039 1.08191 m .78306 1.08083 L .77923 1.08637 L F
.79523 1.08054 m .77923 1.08637 L .80011 1.07811 L .5 .5 .5 1 k
F
.77703 1.08772 m .77813 1.09157 L .79523 1.08054 L .088 .617 0 0 k
F
.77813 1.09157 m .77952 1.09639 L .79523 1.08054 L F
.78407 1.0861 m .77703 1.08772 L .79523 1.08054 L .5 .5 .5 1 k
F
.77149 1.09111 m .77224 1.09367 L .78407 1.0861 L .072 .615 0 0 k
F
.79523 1.08054 m .77952 1.09639 L .80044 1.08873 L .088 .617 0 0 k
F
.79595 1.10401 m .77995 1.1114 L .80084 1.10161 L .5 .5 .5 1 k
F
.77774 1.11253 m .77883 1.11627 L .78135 1.11084 L .072 .615 0 0 k
F
.77883 1.11627 m .78023 1.12107 L .78092 1.11478 L F
.77883 1.11627 m .78092 1.11478 L .78135 1.11084 L F
.77774 1.11253 m .77995 1.1114 L .79595 1.10401 L .5 .5 .5 1 k
F
.78407 1.0861 m .78023 1.12107 L .80116 1.11187 L .072 .615 0 0 k
F
.78475 1.10949 m .78204 1.13439 L .79664 1.12652 L .061 .609 0 0 k
F
.79664 1.12652 m .78064 1.13546 L .80155 1.12422 L .191 0 .996 .101 k
F
.77842 1.13633 m .78064 1.13546 L .79664 1.12652 L F
.78204 1.13439 m .78161 1.13829 L .79664 1.12652 L .061 .609 0 0 k
F
.77217 1.11539 m .77291 1.11788 L .78475 1.10949 L F
.76565 1.14346 m .77831 1.13609 L .78064 1.13546 L .5 .5 .5 1 k
F
.77291 1.11788 m .78091 1.14468 L .78475 1.10949 L .061 .609 0 0 k
F
.78475 1.10949 m .77774 1.11253 L .79595 1.10401 L .5 .5 .5 1 k
F
.77541 1.11387 m .77774 1.11253 L .78475 1.10949 L F
.77224 1.09367 m .77774 1.11253 L .78407 1.0861 L .072 .615 0 0 k
F
.77774 1.11253 m .78135 1.11084 L .78407 1.0861 L F
.77247 1.09188 m .77217 1.11539 L .78475 1.10949 L .061 .609 0 0 k
F
.77247 1.09188 m .77149 1.09111 L .78407 1.0861 L .5 .5 .5 1 k
F
.76593 1.0945 m .76632 1.09579 L .77247 1.09188 L .061 .609 0 0 k
F
.76034 1.09792 m .76593 1.0945 L .77247 1.09188 L .5 .5 .5 1 k
F
.76593 1.0945 m .77149 1.09111 L .77247 1.09188 L F
.77149 1.09111 m .77703 1.08772 L .78407 1.0861 L F
.77703 1.08772 m .77923 1.08637 L .79523 1.08054 L F
.78113 1.0791 m .78544 1.07738 L .78306 1.08083 L 0 .996 .996 .58 k
F
.78113 1.0791 m .78306 1.08083 L .78039 1.08191 L F
.77284 1.08499 m .78306 1.08083 L .77992 1.05847 L .053 .621 0 0 k
F
.77687 1.08586 m .78067 1.08428 L .77878 1.07093 L .051 .605 0 0 k
F
.76423 1.09111 m .77687 1.08586 L .77878 1.07093 L F
.75789 1.07736 m .76423 1.09111 L .77878 1.07093 L F
.76348 1.06389 m .76135 1.05929 L .77208 1.05808 L 0 .996 .996 .459 k
F
.75715 1.04962 m .76348 1.06389 L .77803 1.04498 L .053 .621 0 0 k
F
.76348 1.06389 m .77612 1.05972 L .77803 1.04498 L F
.7569 1.03998 m .76273 1.03636 L .77773 1.03463 L 0 .996 .996 .379 k
F
.76273 1.03636 m .77132 1.03104 L .77485 1.03301 L F
.76273 1.03636 m .77485 1.03301 L .77773 1.03463 L F
.75836 1.03656 m .75849 1.03754 L .76273 1.03636 L .071 .623 0 0 k
F
.76273 1.03636 m .7606 1.03135 L .77132 1.03104 L 0 .996 .996 .379 k
F
.7569 1.03998 m .75836 1.03656 L .76273 1.03636 L F
.77132 1.03104 m .78153 1.02867 L .77841 1.00629 L .089 .623 0 0 k
F
.77132 1.03104 m .77841 1.00629 L .77461 1.00688 L F
.76198 1.00885 m .77132 1.03104 L .77461 1.00688 L F
.75985 1.00358 m .76017 1.00604 L .77056 1.00415 L .108 .622 0 0 k
F
.76198 1.00885 m .7606 1.03135 L .77132 1.03104 L .089 .623 0 0 k
F
.75762 1.00869 m .75985 1.00358 L .76198 1.00885 L 0 .996 .996 .324 k
F
.75567 .99386 m .75762 1.00869 L .76198 1.00885 L .089 .623 0 0 k
F
.75775 1.00967 m .7606 1.03135 L .76198 1.00885 L F
.75615 1.01205 m .76198 1.00885 L .77698 1.00848 L 0 .996 .996 .324 k
F
.76198 1.00885 m .77056 1.00415 L .77409 1.00653 L F
.76198 1.00885 m .77409 1.00653 L .77698 1.00848 L F
.75762 1.00869 m .75775 1.00967 L .76198 1.00885 L .089 .623 0 0 k
F
.76198 1.00885 m .75985 1.00358 L .77056 1.00415 L 0 .996 .996 .324 k
F
.75615 1.01205 m .75762 1.00869 L .76198 1.00885 L F
.75809 1.02145 m .76273 1.03636 L .77728 1.01884 L .071 .623 0 0 k
F
.75641 1.02168 m .75658 1.02207 L .75809 1.02145 L F
.75658 1.02207 m .76273 1.03636 L .75809 1.02145 L F
.79298 1.00709 m .77728 1.01884 L .79818 1.01593 L .138 .614 0 0 k
F
.77811 1.00305 m .77841 1.00629 L .7774 1.00644 L 0 .996 .996 .324 k
F
.77461 1.00688 m .77841 1.00629 L .77652 .99278 L .089 .623 0 0 k
F
.77811 1.00305 m .78077 1.00267 L .77841 1.00629 L 0 .996 .996 .324 k
F
.7774 1.00644 m .77841 1.00629 L .77698 1.00848 L F
.77461 1.00688 m .7774 1.00644 L .77698 1.00848 L F
.77056 1.00415 m .77766 .98048 L .77386 .98075 L .108 .622 0 0 k
F
.76124 .98166 m .77056 1.00415 L .77386 .98075 L F
.75911 .97628 m .75943 .97871 L .76982 .97771 L .126 .621 0 0 k
F
.76124 .98166 m .75985 1.00358 L .77056 1.00415 L .108 .622 0 0 k
F
.75688 .98114 m .75911 .97628 L .76124 .98166 L 0 .996 .996 .287 k
F
.75494 .96645 m .75688 .98114 L .76124 .98166 L .108 .622 0 0 k
F
.75701 .98211 m .75985 1.00358 L .76124 .98166 L F
.75541 .98434 m .76124 .98166 L .77623 .98254 L 0 .996 .996 .287 k
F
.76124 .98166 m .76982 .97771 L .77335 .98037 L F
.76124 .98166 m .77335 .98037 L .77623 .98254 L F
.75688 .98114 m .75701 .98211 L .76124 .98166 L .108 .622 0 0 k
F
.76124 .98166 m .75911 .97628 L .76982 .97771 L 0 .996 .996 .287 k
F
.75541 .98434 m .75688 .98114 L .76124 .98166 L F
.75832 .99372 m .76198 1.00885 L .77652 .99278 L .089 .623 0 0 k
F
.75567 .99386 m .75594 .9945 L .75832 .99372 L F
.75594 .9945 m .76198 1.00885 L .75832 .99372 L F
.79223 .98251 m .77652 .99278 L .79741 .99144 L .155 .61 0 0 k
F
.77736 .97725 m .77766 .98048 L .77665 .98055 L 0 .996 .996 .287 k
F
.77386 .98075 m .77766 .98048 L .77578 .96709 L .108 .622 0 0 k
F
.77736 .97725 m .78002 .97709 L .77766 .98048 L 0 .996 .996 .287 k
F
.77665 .98055 m .77766 .98048 L .77623 .98254 L F
.77386 .98075 m .77665 .98055 L .77623 .98254 L F
.76982 .97771 m .77692 .95524 L .77313 .9552 L .126 .621 0 0 k
F
.76052 .95506 m .76982 .97771 L .77313 .9552 L F
.75839 .94973 m .75871 .95213 L .76909 .952 L .146 .617 0 0 k
F
.76052 .95506 m .75911 .97628 L .76982 .97771 L .126 .621 0 0 k
F
.75616 .9542 m .75839 .94973 L .76052 .95506 L 0 .996 .996 .261 k
F
.75423 .93975 m .75616 .9542 L .76052 .95506 L .126 .621 0 0 k
F
.75628 .95515 m .75911 .97628 L .76052 .95506 L F
.75469 .95714 m .76052 .95506 L .77549 .95708 L 0 .996 .996 .261 k
F
.76052 .95506 m .76909 .952 L .77262 .95479 L F
.76052 .95506 m .77262 .95479 L .77549 .95708 L F
.75616 .9542 m .75628 .95515 L .76052 .95506 L .126 .621 0 0 k
F
.76052 .95506 m .75839 .94973 L .76909 .952 L 0 .996 .996 .261 k
F
.75469 .95714 m .75616 .9542 L .76052 .95506 L F
.75494 .96645 m .76124 .98166 L .77578 .96709 L .108 .622 0 0 k
F
.76124 .98166 m .77386 .98075 L .77578 .96709 L F
.77663 .95216 m .77692 .95524 L .77592 .95523 L 0 .996 .996 .261 k
F
.77313 .9552 m .77692 .95524 L .77506 .94206 L .126 .621 0 0 k
F
.77592 .95523 m .77692 .95524 L .77549 .95708 L 0 .996 .996 .261 k
F
.77313 .9552 m .77592 .95523 L .77549 .95708 L F
.76909 .952 m .77621 .93083 L .77242 .93049 L .146 .617 0 0 k
F
.75981 .92935 m .76909 .952 L .77242 .93049 L F
.75643 .87732 m .75675 .87952 L .76711 .88184 L .217 .594 0 0 k
F
.75851 .88162 m .75704 .9 L .76773 .90382 L .189 .605 0 0 k
F
.75851 .88162 m .75643 .87732 L .76711 .88184 L 0 .996 .996 .235 k
F
.75416 .87982 m .75643 .87732 L .75851 .88162 L F
.75228 .86661 m .75416 .87982 L .75851 .88162 L .189 .605 0 0 k
F
.75429 .8807 m .75704 .9 L .75851 .88162 L F
.76773 .90382 m .7749 .8855 L .7711 .8846 L F
.75851 .88162 m .76773 .90382 L .7711 .8846 L F
.75267 .88147 m .75851 .88162 L .77344 .88623 L 0 .996 .996 .235 k
F
.75851 .88162 m .76711 .88184 L .7706 .88425 L F
.75851 .88162 m .7706 .88425 L .77344 .88623 L F
.75416 .87982 m .75429 .8807 L .75851 .88162 L .189 .605 0 0 k
F
.75267 .88147 m .75416 .87982 L .75851 .88162 L 0 .996 .996 .235 k
F
.75704 .9 m .75737 .90228 L .76773 .90382 L .189 .605 0 0 k
F
.75914 .90478 m .7577 .92422 L .76839 .92728 L .166 .612 0 0 k
F
.75914 .90478 m .75704 .9 L .76773 .90382 L 0 .996 .996 .235 k
F
.75479 .90328 m .75704 .9 L .75914 .90478 L F
.75289 .88957 m .75479 .90328 L .75914 .90478 L .166 .612 0 0 k
F
.75492 .90419 m .7577 .92422 L .75914 .90478 L F
.76839 .92728 m .77554 .90751 L .77174 .90688 L F
.75914 .90478 m .76839 .92728 L .77174 .90688 L F
.75331 .90544 m .75914 .90478 L .77409 .90867 L 0 .996 .996 .235 k
F
.75914 .90478 m .76773 .90382 L .77124 .90649 L F
.75914 .90478 m .77124 .90649 L .77409 .90867 L F
.75479 .90328 m .75492 .90419 L .75914 .90478 L .166 .612 0 0 k
F
.75331 .90544 m .75479 .90328 L .75914 .90478 L 0 .996 .996 .235 k
F
.7577 .92422 m .75802 .92656 L .76839 .92728 L .166 .612 0 0 k
F
.75981 .92935 m .75839 .94973 L .76909 .952 L .146 .617 0 0 k
F
.75981 .92935 m .7577 .92422 L .76839 .92728 L 0 .996 .996 .244 k
F
.75546 .92816 m .7577 .92422 L .75981 .92935 L F
.75354 .91404 m .75546 .92816 L .75981 .92935 L .146 .617 0 0 k
F
.75559 .92909 m .75839 .94973 L .75981 .92935 L F
.75399 .93075 m .75981 .92935 L .77478 .93237 L 0 .996 .996 .244 k
F
.75981 .92935 m .76839 .92728 L .77191 .93008 L F
.75981 .92935 m .77191 .93008 L .77478 .93237 L F
.75546 .92816 m .75559 .92909 L .75981 .92935 L .146 .617 0 0 k
F
.75399 .93075 m .75546 .92816 L .75981 .92935 L 0 .996 .996 .244 k
F
.75423 .93975 m .76052 .95506 L .77506 .94206 L .126 .621 0 0 k
F
.76052 .95506 m .77313 .9552 L .77506 .94206 L F
.75354 .91404 m .75981 .92935 L .77436 .91793 L .146 .617 0 0 k
F
.75981 .92935 m .77242 .93049 L .77436 .91793 L F
.79077 .93479 m .77506 .94206 L .79593 .94372 L .195 .597 0 0 k
F
.79077 .93479 m .77478 .93237 L .79561 .93342 L 0 .996 .996 .49 k
F
.77368 .93384 m .77478 .93237 L .79077 .93479 L F
.77262 .93379 m .77377 .93769 L .79077 .93479 L .195 .597 0 0 k
F
.77377 .93769 m .77506 .94206 L .79077 .93479 L F
.79149 .95832 m .77578 .96709 L .79666 .96728 L .173 .604 0 0 k
F
.79149 .95832 m .77549 .95708 L .79633 .95664 L 0 .996 .996 .575 k
F
.77693 .95856 m .77549 .95708 L .79149 .95832 L F
.77333 .95862 m .77447 .96258 L .79149 .95832 L .173 .604 0 0 k
F
.77447 .96258 m .77578 .96709 L .79149 .95832 L F
.79223 .98251 m .77623 .98254 L .79707 .98056 L 0 .996 .996 .723 k
F
.77406 .98415 m .77623 .98254 L .79223 .98251 L F
.78042 .96217 m .77604 .98397 L .79223 .98251 L .155 .61 0 0 k
F
.77604 .98397 m .7752 .98814 L .79223 .98251 L F
.77138 .96241 m .77167 .96439 L .78042 .96217 L F
.77167 .96439 m .7752 .98814 L .78042 .96217 L F
.76788 .96251 m .77549 .95708 L .78042 .96217 L 0 .996 .996 .575 k
F
.76209 .94225 m .76788 .96251 L .76822 .94115 L .155 .61 0 0 k
F
.76788 .96251 m .77138 .96241 L .76822 .94115 L F
.77663 .95216 m .77929 .95221 L .77692 .95524 L 0 .996 .996 .261 k
F
.77971 .93791 m .77333 .95862 L .79149 .95832 L .173 .604 0 0 k
F
.76205 .94071 m .76717 .93735 L .76822 .94115 L 0 .996 .996 .49 k
F
.76717 .93735 m .77478 .93237 L .77093 .93752 L F
.76717 .93735 m .76793 .93997 L .77971 .93791 L .173 .604 0 0 k
F
.76793 .93997 m .77333 .95862 L .77971 .93791 L F
.76717 .93735 m .77093 .93752 L .76822 .94115 L 0 .996 .996 .49 k
F
.77593 .92803 m .77621 .93083 L .77521 .93074 L 0 .996 .996 .244 k
F
.77242 .93049 m .77621 .93083 L .77436 .91793 L .146 .617 0 0 k
F
.77593 .92803 m .77859 .9283 L .77621 .93083 L 0 .996 .996 .244 k
F
.77521 .93074 m .77621 .93083 L .77478 .93237 L F
.77242 .93049 m .77521 .93074 L .77478 .93237 L F
.77526 .90512 m .77554 .90751 L .77453 .90734 L 0 .996 .996 .235 k
F
.77174 .90688 m .77554 .90751 L .7737 .89496 L .166 .612 0 0 k
F
.77453 .90734 m .77554 .90751 L .77409 .90867 L 0 .996 .996 .235 k
F
.77174 .90688 m .77453 .90734 L .77409 .90867 L F
.75289 .88957 m .75914 .90478 L .7737 .89496 L .166 .612 0 0 k
F
.75914 .90478 m .77174 .90688 L .7737 .89496 L F
.75228 .86661 m .75851 .88162 L .77307 .87338 L .189 .605 0 0 k
F
.75851 .88162 m .7711 .8846 L .77307 .87338 L F
.79007 .91216 m .77436 .91793 L .79522 .921 L .221 .587 0 0 k
F
.79007 .91216 m .77409 .90867 L .79491 .91116 L 0 .996 .996 .433 k
F
.77553 .91035 m .77409 .90867 L .79007 .91216 L F
.77193 .90991 m .77309 .91374 L .79007 .91216 L .221 .587 0 0 k
F
.77309 .91374 m .77436 .91793 L .79007 .91216 L F
.77902 .91444 m .77262 .93379 L .79077 .93479 L .195 .597 0 0 k
F
.76972 .91339 m .76999 .91532 L .77902 .91444 L F
.76999 .91532 m .77262 .93379 L .77902 .91444 L F
.76649 .91303 m .77409 .90867 L .77902 .91444 L 0 .996 .996 .433 k
F
.76076 .89358 m .76649 .91303 L .76688 .89343 L .195 .597 0 0 k
F
.76649 .91303 m .76972 .91339 L .76688 .89343 L F
.77526 .90512 m .77792 .90559 L .77554 .90751 L 0 .996 .996 .235 k
F
.78942 .89066 m .7737 .89496 L .79454 .89936 L .248 .568 0 0 k
F
.78942 .89066 m .77344 .88623 L .79426 .89007 L 0 .996 .996 .397 k
F
.77128 .88724 m .77245 .89097 L .78942 .89066 L .248 .568 0 0 k
F
.77245 .89097 m .7737 .89496 L .78942 .89066 L F
.77836 .89202 m .77234 .88744 L .78942 .89066 L 0 .996 .996 .397 k
F
.76959 .89045 m .77234 .88744 L .77836 .89202 L F
.77234 .88744 m .77344 .88623 L .78942 .89066 L F
.76584 .88978 m .7666 .89228 L .77836 .89202 L .221 .587 0 0 k
F
.7666 .89228 m .77193 .90991 L .77836 .89202 L F
.76038 .89233 m .76072 .89217 L .76688 .89343 L 0 .996 .996 .397 k
F
.76072 .89217 m .77344 .88623 L .76688 .89343 L F
.77464 .88367 m .7749 .8855 L .77389 .88527 L 0 .996 .996 .235 k
F
.7711 .8846 m .7749 .8855 L .77307 .87338 L .189 .605 0 0 k
F
.77464 .88367 m .7773 .88431 L .7749 .8855 L 0 .996 .996 .235 k
F
.77389 .88527 m .7749 .8855 L .77344 .88623 L F
.7711 .8846 m .77389 .88527 L .77344 .88623 L F
.77051 .8639 m .7743 .86504 L .7725 .85341 L .217 .594 0 0 k
F
.75792 .86008 m .77051 .8639 L .7725 .85341 L F
.75792 .86008 m .77051 .8639 L .77284 .86526 L 0 .996 .996 .245 k
F
.75208 .85908 m .75792 .86008 L .77284 .86526 L F
.75171 .84537 m .75792 .86008 L .7725 .85341 L .217 .594 0 0 k
F
.77407 .86387 m .77672 .86469 L .77284 .86526 L 0 .996 .996 .245 k
F
.78823 .85194 m .7725 .85341 L .79332 .86017 L .325 .517 0 0 k
F
.78823 .85194 m .77228 .84598 L .79308 .85227 L 0 .996 .996 .371 k
F
.77117 .84673 m .77228 .84598 L .78823 .85194 L F
.77011 .8464 m .7713 .84989 L .78823 .85194 L .325 .517 0 0 k
F
.7713 .84989 m .7725 .85341 L .78823 .85194 L F
.7888 .87052 m .77307 .87338 L .79391 .87901 L .282 .545 0 0 k
F
.7888 .87052 m .77284 .86526 L .79364 .87037 L 0 .996 .996 .376 k
F
.77427 .86689 m .77284 .86526 L .7888 .87052 L F
.77067 .866 m .77185 .86961 L .7888 .87052 L .282 .545 0 0 k
F
.77185 .86961 m .77307 .87338 L .7888 .87052 L F
.77774 .87086 m .77128 .88724 L .78942 .89066 L .248 .568 0 0 k
F
.76845 .86862 m .76872 .87041 L .77774 .87086 L F
.76872 .87041 m .77128 .88724 L .77774 .87086 L F
.76522 .86785 m .77284 .86526 L .77774 .87086 L 0 .996 .996 .376 k
F
.77716 .85118 m .77067 .866 L .7888 .87052 L .282 .545 0 0 k
F
.76541 .84978 m .77067 .866 L .77716 .85118 L F
.75952 .84845 m .76465 .84746 L .76567 .8504 L 0 .996 .996 .371 k
F
.76465 .84746 m .77228 .84598 L .7684 .84857 L F
.76465 .84746 m .76541 .84978 L .77716 .85118 L .282 .545 0 0 k
F
.76465 .84746 m .7684 .84857 L .76567 .8504 L 0 .996 .996 .371 k
F
.77354 .84594 m .7762 .8469 L .77228 .84598 L 0 .996 .996 .272 k
F
.75648 .80727 m .76906 .8131 L .77134 .81323 L .5 .5 .5 1 k
F
.7506 .80348 m .75648 .80727 L .77134 .81323 L F
.75074 .80889 m .75257 .8202 L .75691 .82273 L .289 .551 0 0 k
F
.75257 .8202 m .75269 .82095 L .75691 .82273 L F
.75103 .81989 m .75257 .8202 L .75691 .82273 L 0 .996 .996 .329 k
F
.75103 .81989 m .75691 .82273 L .77178 .82859 L F
.75691 .82273 m .76899 .82784 L .77178 .82859 L F
.78771 .83509 m .77197 .83525 L .79279 .84302 L .382 .481 0 0 k
F
.78771 .83509 m .77178 .82859 L .79257 .83593 L 0 .996 .996 .384 k
F
.77319 .82993 m .77178 .82859 L .78771 .83509 L F
.7696 .82865 m .7708 .83199 L .78771 .83509 L .382 .481 0 0 k
F
.7708 .83199 m .77197 .83525 L .78771 .83509 L F
.77663 .83318 m .77011 .8464 L .78823 .85194 L .325 .517 0 0 k
F
.76735 .82993 m .76762 .83153 L .77663 .83318 L F
.76762 .83153 m .77011 .8464 L .77663 .83318 L F
.76413 .82881 m .77178 .82859 L .77663 .83318 L 0 .996 .996 .384 k
F
.78726 .82015 m .7715 .81907 L .79231 .82773 L .457 .435 0 0 k
F
.78726 .82015 m .77134 .81323 L .79212 .82152 L 0 .996 .996 .42 k
F
.77274 .81434 m .77134 .81323 L .78726 .82015 L F
.78029 .81374 m .77934 .8143 L .78086 .81544 L .397 .47 0 0 k
F
.77937 .81312 m .77934 .8143 L .78029 .81374 L F
.77934 .8143 m .77934 .81437 L .78086 .81544 L .996 .176 0 .027 k
F
.77934 .8143 m .77934 .81451 L .78086 .81544 L .397 .47 0 0 k
F
.77947 .81299 m .77934 .8143 L .78086 .81544 L .996 .176 0 .027 k
F
.77574 .80289 m .77274 .81434 L .78726 .82015 L .457 .435 0 0 k
F
.77274 .81434 m .77217 .81653 L .78726 .82015 L F
.77615 .81703 m .77274 .81434 L .78726 .82015 L 0 .996 .996 .42 k
F
.77021 .81333 m .7715 .81907 L .77274 .81434 L .457 .435 0 0 k
F
.76325 .79743 m .76876 .79932 L .77574 .80289 L 0 .996 .996 .491 k
F
.76383 .78505 m .7629 .78501 L .77539 .7909 L .996 0 .996 .267 k
F
.75144 .76649 m .75736 .78199 L .76383 .78505 L .457 .435 0 0 k
F
.75178 .77895 m .75736 .78199 L .76383 .78505 L .996 0 .996 .267 k
F
.75736 .78199 m .7629 .78501 L .76383 .78505 L F
.75736 .78199 m .75771 .78291 L .76383 .78505 L .457 .435 0 0 k
F
.75771 .78291 m .76915 .81291 L .76383 .78505 L F
.76915 .81291 m .7715 .81907 L .77021 .81333 L F
.76915 .81291 m .77134 .81323 L .77021 .81333 L 0 .996 .996 .42 k
F
.76915 .81291 m .77021 .81333 L .76383 .78505 L .457 .435 0 0 k
F
.76366 .81208 m .76442 .81419 L .77615 .81703 L .382 .481 0 0 k
F
.77217 .81653 m .7715 .81907 L .78726 .82015 L .457 .435 0 0 k
F
.76442 .81419 m .7696 .82865 L .77615 .81703 L .382 .481 0 0 k
F
.75816 .81125 m .7585 .8113 L .76464 .81379 L 0 .996 .996 .42 k
F
.7585 .8113 m .76915 .81291 L .76464 .81379 L F
.76729 .8004 m .77021 .81333 L .77574 .80289 L .457 .435 0 0 k
F
.7642 .79836 m .76325 .79743 L .77574 .80289 L 0 .996 .996 .491 k
F
.75773 .79554 m .76325 .79743 L .7642 .79836 L F
.76915 .81291 m .77021 .81333 L .76464 .81379 L 0 .996 .996 .42 k
F
.76741 .81356 m .77021 .81333 L .77615 .81703 L F
.77021 .81333 m .77134 .81323 L .77274 .81434 L F
.77021 .81333 m .77274 .81434 L .77615 .81703 L F
.77021 .81333 m .77274 .81434 L .77574 .80289 L .457 .435 0 0 k
F
.75761 .79522 m .76517 .81268 L .77615 .81703 L .382 .481 0 0 k
F
.75178 .77895 m .75761 .79522 L .77615 .81703 L F
.75217 .79363 m .75773 .79554 L .7642 .79836 L 0 .996 .996 .491 k
F
.75776 .79555 m .75808 .79653 L .7582 .79656 L .382 .481 0 0 k
F
.75761 .79522 m .75773 .79554 L .75776 .79555 L F
.75773 .79554 m .75808 .79653 L .75776 .79555 L F
.76383 .78505 m .76699 .79907 L .77574 .80289 L .457 .435 0 0 k
F
.7642 .79836 m .77574 .80289 L .77384 .80125 L 0 .996 .996 .491 k
F
.78726 .82015 m .79212 .82152 L .78965 .82073 L 0 .996 .996 .42 k
F
.77574 .80289 m .78686 .80726 L .78209 .80477 L 0 .996 .996 .491 k
F
.77574 .80289 m .78209 .80477 L .78175 .80459 L F
.76383 .78505 m .77539 .7909 L .77347 .78842 L .996 0 .996 .267 k
F
.78686 .80726 m .79174 .80918 L .78925 .80796 L 0 .996 .996 .491 k
F
.77539 .7909 m .78653 .79655 L .78341 .79365 L .996 0 .996 .267 k
F
.78653 .79655 m .79142 .79902 L .78879 .79726 L F
.7751 .78117 m .78653 .79655 L .78323 .78513 L .736 .297 0 0 k
F
.78653 .79655 m .78879 .79726 L .78323 .78513 L F
.78653 .79655 m .78879 .79726 L .78341 .79365 L .996 0 .996 .267 k
F
.78653 .79655 m .79155 .8033 L .78879 .79726 L .736 .297 0 0 k
F
.77539 .7909 m .78341 .79365 L .78293 .79332 L .996 0 .996 .267 k
F
.7751 .78117 m .78111 .78329 L .77081 .77369 L .996 0 .996 .227 k
F
.76352 .77398 m .77539 .7909 L .77764 .78089 L .568 .371 0 0 k
F
.77539 .7909 m .78187 .79299 L .77764 .78089 L F
.78686 .80726 m .78912 .80789 L .77764 .78089 L F
.76352 .77398 m .77764 .78089 L .77674 .77878 L F
.76383 .78505 m .77325 .78814 L .77081 .77369 L .457 .435 0 0 k
F
.77539 .7909 m .78293 .79332 L .77706 .78939 L .996 0 .996 .267 k
F
.77539 .7909 m .77706 .78939 L .77325 .78814 L F
.77539 .7909 m .78686 .80726 L .78187 .79299 L .568 .371 0 0 k
F
.77574 .80289 m .78175 .80459 L .77628 .78913 L .457 .435 0 0 k
F
.77325 .78814 m .77628 .78913 L .77081 .77369 L F
.76383 .78505 m .77347 .78842 L .77325 .78814 L .996 0 .996 .267 k
F
.77574 .80289 m .77628 .78913 L .77325 .78814 L .457 .435 0 0 k
F
.78686 .80726 m .78328 .80502 L .78175 .80459 L 0 .996 .996 .491 k
F
.78726 .82015 m .78951 .82068 L .78328 .80502 L .457 .435 0 0 k
F
.78175 .80459 m .78328 .80502 L .77081 .77369 L F
.78726 .82015 m .78328 .80502 L .78175 .80459 L F
.78686 .80726 m .78912 .80789 L .78328 .80502 L 0 .996 .996 .491 k
F
.76383 .78505 m .77574 .80289 L .77325 .78814 L .457 .435 0 0 k
F
.76383 .78505 m .77325 .78814 L .77115 .78543 L .996 0 .996 .267 k
F
.7642 .79836 m .77744 .80215 L .77115 .78543 L .382 .481 0 0 k
F
.78175 .80459 m .78328 .80502 L .77155 .79926 L 0 .996 .996 .491 k
F
.77325 .78814 m .77706 .78939 L .77115 .78543 L .996 0 .996 .267 k
F
.78686 .80726 m .78925 .80796 L .78912 .80789 L 0 .996 .996 .491 k
F
.78686 .80726 m .7919 .81445 L .78912 .80789 L .568 .371 0 0 k
F
.78609 .78202 m .78834 .78284 L .78242 .77663 L .996 0 .996 .197 k
F
.78598 .77834 m .78823 .77919 L .78228 .77179 L .996 0 .172 .164 k
F
.79024 .77953 m .77081 .77369 L .79024 .77953 L .743 .265 0 0 k
F
.75096 .74871 m .77033 .75694 L .77033 .75694 L .736 .297 0 0 k
F
.75083 .74356 m .77019 .75209 L .77019 .75209 L .853 .263 0 0 k
F
.75083 .74356 m .75083 .74356 L .77019 .75209 L .996 .069 0 .121 k
F
.75083 .74356 m .77019 .75209 L .77019 .75209 L F
.72398 .72016 m .73146 .73049 L .75076 .74098 L .996 0 .996 .213 k
F
.70457 .70324 m .71547 .71537 L .72398 .72016 L .996 0 0 .198 k
F
.70971 .70906 m .71547 .71537 L .72398 .72016 L .996 0 .996 .213 k
F
.70741 .70775 m .71547 .71537 L .70971 .70906 L F
.71547 .71537 m .73146 .73049 L .72398 .72016 L F
.73146 .73049 m .73572 .73281 L .75076 .74098 L F
.73766 .73209 m .73146 .73049 L .75076 .74098 L .996 0 .996 .252 k
F
.73146 .73049 m .73146 .73049 L .73572 .73281 L F
.73146 .73049 m .73572 .73281 L .75076 .74098 L F
.73146 .73049 m .73146 .73049 L .73572 .73281 L .996 0 .996 .213 k
F
.71223 .7178 m .73508 .74353 L .73146 .73049 L .996 .102 0 .188 k
F
.71223 .7178 m .71729 .72744 L .72395 .7324 L .996 .23 0 .023 k
F
.71223 .7178 m .72395 .7324 L .73146 .73049 L F
.72395 .7324 m .73508 .74353 L .73329 .73833 L .996 0 .996 .282 k
F
.73508 .74353 m .74938 .75784 L .74221 .74796 L F
.73508 .74353 m .74101 .74721 L .73146 .73049 L .996 .102 0 .188 k
F
.72395 .7324 m .73688 .74062 L .73146 .73049 L .996 .23 0 .023 k
F
.74581 .75562 m .74757 .75667 L .73146 .73049 L .996 .102 0 .188 k
F
.73508 .74353 m .74221 .74796 L .73153 .73324 L .996 0 .996 .282 k
F
.73508 .74353 m .74581 .75562 L .74101 .74721 L .996 .102 0 .188 k
F
.73515 .74635 m .74581 .75562 L .74267 .75115 L .996 0 .996 .38 k
F
.73515 .74635 m .74267 .75115 L .74228 .7507 L F
.72395 .7324 m .73515 .74635 L .73688 .74062 L .996 .23 0 .023 k
F
.73515 .74635 m .74228 .7507 L .73688 .74062 L F
.7123 .72074 m .72395 .7324 L .73153 .73324 L .996 0 .996 .282 k
F
.72395 .7324 m .73329 .73833 L .73153 .73324 L F
.7123 .72074 m .71729 .72744 L .72395 .7324 L F
.73766 .73209 m .73153 .73324 L .75083 .74356 L .996 0 0 .198 k
F
.73153 .73324 m .73153 .73324 L .73907 .73728 L .996 0 .996 .311 k
F
.73153 .73324 m .73153 .73324 L .73907 .73728 L .996 0 0 .198 k
F
.73153 .73324 m .73907 .73728 L .75083 .74356 L F
.74744 .74161 m .73153 .73324 L .75083 .74356 L .996 0 .996 .311 k
F
.73153 .73324 m .73907 .73728 L .75083 .74356 L F
.7123 .72074 m .71517 .72464 L .73153 .73324 L .996 .281 0 0 k
F
.7235 .72431 m .73146 .73049 L .73766 .73209 L .996 0 .996 .252 k
F
.72771 .72662 m .73153 .73324 L .73766 .73209 L .996 0 0 .198 k
F
.73776 .73603 m .73153 .73324 L .74744 .74161 L .996 0 .996 .311 k
F
.73153 .73324 m .73153 .73324 L .74744 .74161 L F
.72406 .7367 m .73699 .74473 L .73153 .73324 L .996 .281 0 0 k
F
.73776 .73603 m .73167 .73872 L .75096 .74871 L .996 .172 0 .039 k
F
.72398 .72016 m .72771 .72662 L .73766 .73209 L .996 0 0 .198 k
F
.71547 .71537 m .72493 .72589 L .72398 .72016 L F
.72493 .72589 m .73153 .73324 L .72821 .72749 L F
.72493 .72589 m .72821 .72749 L .72398 .72016 L F
.70971 .70906 m .71703 .71895 L .72405 .72284 L .996 .172 0 .039 k
F
.71553 .71812 m .7235 .72431 L .72405 .72284 L .996 0 .996 .252 k
F
.70741 .70775 m .71607 .71881 L .70971 .70906 L .996 .172 0 .039 k
F
.7236 .72843 m .73153 .73324 L .73776 .73603 L .996 0 .996 .311 k
F
.73153 .73324 m .72406 .7367 L .73153 .73324 L .996 .281 0 0 k
F
.71517 .72464 m .72406 .7367 L .73153 .73324 L F
.71607 .71881 m .72494 .73013 L .71743 .71949 L .996 .172 0 .039 k
F
.72494 .73013 m .72549 .73039 L .71743 .71949 L F
.72405 .72284 m .7235 .72431 L .73766 .73209 L .996 0 .996 .252 k
F
.72405 .72284 m .72433 .72882 L .73776 .73603 L .996 .172 0 .039 k
F
.71703 .71895 m .72433 .72882 L .72405 .72284 L F
.69141 .73008 m .67296 .70612 L .69423 .73286 L 0 .996 .996 .12 k
F
.68152 .7175 m .67296 .70612 L .69141 .73008 L F
.6578 .69464 m .66953 .71182 L .67311 .70858 L .792 .461 0 0 k
F
.69141 .73008 m .67311 .70858 L .67844 .71547 L .996 .421 0 .043 k
F
.67259 .70614 m .67311 .70858 L .69141 .73008 L F
.66503 .69595 m .6578 .69464 L .67311 .70858 L .792 .461 0 0 k
F
.68345 .72221 m .67277 .70613 L .68972 .72841 L 0 .996 .996 .12 k
F
.65195 .69622 m .65171 .6935 L .66444 .71643 L 0 .802 .996 .099 k
F
.6578 .69464 m .65195 .69622 L .66444 .71643 L .792 .461 0 0 k
F
.65197 .68493 m .65195 .68487 L .6578 .69464 L 0 .996 .996 .166 k
F
.65181 .67485 m .6518 .67578 L .65764 .6848 L .996 .457 0 0 k
F
.65198 .67557 m .65197 .68493 L .6578 .69464 L .792 .461 0 0 k
F
.65197 .68493 m .65195 .69622 L .6578 .69464 L F
.65214 .68559 m .65197 .68493 L .6578 .69464 L 0 .996 .996 .166 k
F
.65363 .68096 m .6578 .69464 L .66503 .69595 L .792 .461 0 0 k
F
.65214 .68559 m .6578 .69464 L .67326 .71666 L 0 .996 .996 .166 k
F
.6578 .69464 m .66953 .71182 L .67326 .71666 L F
.67082 .70626 m .67123 .70856 L .68345 .72221 L .996 .416 0 0 k
F
.67249 .71615 m .67307 .717 L .67326 .71666 L 0 .996 .996 .166 k
F
.69162 .74031 m .67326 .71666 L .69443 .74242 L 0 .947 .996 .036 k
F
.67279 .71716 m .67332 .72008 L .67555 .72055 L .996 .416 0 0 k
F
.67279 .71716 m .67326 .71666 L .69162 .74031 L 0 .947 .996 .036 k
F
.68345 .72221 m .67332 .72008 L .67737 .72518 L .996 .416 0 0 k
F
.69162 .74031 m .67737 .72518 L .69451 .74674 L F
.68345 .72221 m .67737 .72518 L .69162 .74031 L F
.66444 .71643 m .67163 .72656 L .67249 .71615 L .792 .461 0 0 k
F
.67272 .72899 m .67331 .72981 L .67332 .72008 L .499 .536 0 0 k
F
.65803 .70832 m .65195 .69622 L .66444 .71643 L 0 .802 .996 .099 k
F
.66444 .71643 m .67249 .71615 L .66953 .71182 L .792 .461 0 0 k
F
.6578 .69464 m .66444 .71643 L .66859 .71267 L F
.67163 .72656 m .67331 .72981 L .67272 .72899 L 0 .802 .996 .099 k
F
.67192 .72698 m .67331 .72981 L .67163 .72656 L F
.67192 .72698 m .67302 .72852 L .67331 .72981 L F
.65803 .70832 m .67272 .72899 L .67332 .72008 L .499 .536 0 0 k
F
.65803 .70832 m .67272 .72899 L .67352 .73075 L 0 .802 .996 .099 k
F
.69189 .75382 m .67352 .73075 L .69469 .75525 L 0 .923 .996 0 k
F
.69189 .75382 m .6736 .7351 L .67682 .739 L .893 .425 0 0 k
F
.69189 .75382 m .67682 .739 L .6948 .76073 L F
.65832 .72569 m .66503 .75025 L .67006 .74136 L .346 .587 0 0 k
F
.66503 .75025 m .67105 .75367 L .67222 .75934 L 0 .776 .996 0 k
F
.66503 .75025 m .67222 .75934 L .67302 .7453 L .346 .587 0 0 k
F
.66471 .73157 m .67189 .74124 L .67302 .7453 L 0 .797 .996 .006 k
F
.66471 .73157 m .67302 .7453 L .67006 .74136 L F
.67006 .74136 m .67302 .7453 L .6736 .7351 L .346 .587 0 0 k
F
.66503 .75025 m .67302 .7453 L .67006 .74136 L F
.67006 .74136 m .67302 .7453 L .67384 .74827 L 0 .797 .996 .006 k
F
.65832 .72569 m .67006 .74136 L .67384 .74827 L F
.6527 .72054 m .65832 .72569 L .67384 .74827 L F
.67559 .74502 m .68966 .76647 L .69255 .7665 L .358 .569 0 0 k
F
.69223 .77048 m .67384 .74827 L .69502 .77123 L 0 .905 .996 0 k
F
.69223 .77048 m .67393 .75351 L .67657 .75653 L .643 .467 0 0 k
F
.69223 .77048 m .67657 .75653 L .69515 .77783 L F
.66541 .77231 m .67141 .7736 L .67248 .77994 L 0 .759 .996 0 k
F
.65866 .74663 m .66541 .77231 L .67338 .76496 L .258 .617 0 0 k
F
.66541 .77231 m .67183 .79673 L .67261 .78072 L F
.66541 .77231 m .67248 .77994 L .67261 .78072 L 0 .759 .996 0 k
F
.67141 .7736 m .67349 .77404 L .67361 .77604 L F
.67141 .7736 m .67362 .78169 L .67362 .77692 L .346 .587 0 0 k
F
.67183 .79673 m .67389 .79645 L .67403 .7989 L 0 .758 .996 0 k
F
.67389 .79645 m .67658 .79835 L .69492 .81863 L 0 .904 .996 .109 k
F
.67619 .7773 m .68021 .78216 L .68829 .79121 L 0 .996 .996 .16 k
F
.68021 .78216 m .68788 .79096 L .6945 .79819 L F
.67619 .7773 m .68057 .80119 L .69244 .79594 L .215 .623 0 0 k
F
.68057 .80119 m .68865 .80986 L .69244 .79594 L F
.67362 .78169 m .67658 .79835 L .6947 .80804 L .174 .634 0 0 k
F
.67183 .79673 m .67404 .79988 L .674 .78235 L .258 .617 0 0 k
F
.67141 .7736 m .67361 .77604 L .674 .78235 L 0 .759 .996 0 k
F
.67141 .7736 m .674 .78235 L .6729 .78107 L F
.67183 .79673 m .674 .78235 L .67261 .78072 L .258 .617 0 0 k
F
.67141 .7736 m .67438 .78844 L .67379 .78777 L 0 .759 .996 0 k
F
.67222 .75934 m .67361 .7611 L .67396 .76569 L 0 .776 .996 0 k
F
.67261 .78072 m .674 .78235 L .67396 .76569 L .258 .617 0 0 k
F
.67261 .78072 m .67396 .76569 L .67338 .76496 L F
.67338 .76496 m .67396 .76569 L .67422 .76905 L 0 .776 .996 0 k
F
.67222 .75934 m .67396 .76569 L .67338 .76496 L F
.67338 .76496 m .67396 .76569 L .67393 .75351 L .258 .617 0 0 k
F
.6729 .78107 m .674 .78235 L .67438 .78844 L 0 .759 .996 0 k
F
.66541 .77231 m .67261 .78072 L .67338 .76496 L .258 .617 0 0 k
F
.66585 .79756 m .67183 .79673 L .67305 .80518 L 0 .758 .996 0 k
F
.67183 .79673 m .67405 .8052 L .67404 .79988 L .258 .617 0 0 k
F
.67183 .79673 m .67403 .7989 L .67485 .81415 L 0 .758 .996 0 k
F
.65953 .79843 m .67487 .81925 L .67485 .81415 L .163 .643 0 0 k
F
.67426 .81355 m .67485 .81415 L .67514 .81965 L 0 .758 .996 0 k
F
.67183 .79673 m .67485 .81415 L .67426 .81355 L F
.66585 .79756 m .67444 .80666 L .67438 .78844 L .201 .633 0 0 k
F
.65953 .79843 m .65379 .81149 L .66634 .82576 L .163 .643 0 0 k
F
.65953 .79843 m .65355 .77296 L .65531 .77525 L 0 .758 .996 0 k
F
.65327 .77259 m .65332 .78174 L .66257 .78469 L .201 .633 0 0 k
F
.66257 .78469 m .65332 .78174 L .66585 .79756 L F
.65367 .79126 m .65368 .79311 L .65953 .79843 L .163 .643 0 0 k
F
.65368 .79311 m .65379 .81149 L .65953 .79843 L F
.65396 .79919 m .65367 .79126 L .65953 .79843 L 0 .758 .996 0 k
F
.65367 .79126 m .65364 .79044 L .65953 .79843 L F
.65357 .77451 m .65367 .79126 L .65953 .79843 L .163 .643 0 0 k
F
.65953 .79843 m .66634 .82576 L .67487 .81925 L F
.66634 .82576 m .6723 .82287 L .67354 .8325 L 0 .765 .996 0 k
F
.6723 .82287 m .67436 .82187 L .6745 .82472 L F
.67282 .85177 m .67487 .85008 L .67503 .85364 L 0 .778 .996 0 k
F
.67282 .85177 m .67503 .85364 L .67494 .83381 L .163 .643 0 0 k
F
.6723 .82287 m .6745 .82472 L .67537 .84257 L 0 .765 .996 0 k
F
.6723 .82287 m .67537 .84257 L .67478 .84204 L F
.67373 .83268 m .67494 .83381 L .67491 .82854 L .163 .643 0 0 k
F
.67373 .83268 m .67491 .82854 L .67487 .81925 L F
.66634 .82576 m .67373 .83268 L .67487 .81925 L F
.66687 .85667 m .67282 .85177 L .67409 .86244 L 0 .778 .996 0 k
F
.66687 .85667 m .67548 .86355 L .67537 .84257 L .131 .649 0 0 k
F
.66687 .85667 m .67537 .84257 L .67181 .83938 L F
.66003 .82882 m .66687 .85667 L .67181 .83938 L F
.65417 .82241 m .65431 .8441 L .66003 .82882 L F
.65448 .83151 m .66003 .82882 L .67568 .849 L 0 .765 .996 0 k
F
.66003 .82882 m .66634 .82576 L .67181 .83938 L F
.66003 .82882 m .67181 .83938 L .67568 .849 L F
.66634 .82576 m .67354 .8325 L .67568 .849 L F
.67181 .83938 m .67537 .84257 L .67528 .82725 L .131 .649 0 0 k
F
.67478 .84204 m .67537 .84257 L .67568 .849 L 0 .765 .996 0 k
F
.65405 .80446 m .66003 .82882 L .67528 .82725 L .131 .649 0 0 k
F
.66003 .82882 m .67181 .83938 L .67528 .82725 L F
.65396 .79919 m .65953 .79843 L .67514 .81965 L 0 .758 .996 0 k
F
.65953 .79843 m .66585 .79756 L .67037 .8083 L F
.65953 .79843 m .67037 .8083 L .67514 .81965 L F
.66585 .79756 m .67305 .80518 L .67514 .81965 L F
.65953 .79843 m .67485 .81415 L .67478 .79979 L .163 .643 0 0 k
F
.66541 .77231 m .67261 .78072 L .67379 .78777 L 0 .759 .996 0 k
F
.66541 .77231 m .67379 .78777 L .67083 .78439 L F
.67083 .78439 m .67438 .78844 L .67433 .77513 L .201 .633 0 0 k
F
.66585 .79756 m .67438 .78844 L .67083 .78439 L F
.67083 .78439 m .67379 .78777 L .67465 .79292 L 0 .759 .996 0 k
F
.67379 .78777 m .67438 .78844 L .67465 .79292 L F
.65907 .77095 m .66585 .79756 L .67083 .78439 L .201 .633 0 0 k
F
.65289 .75512 m .65296 .77219 L .65586 .7592 L .258 .617 0 0 k
F
.65907 .77095 m .65327 .77259 L .66257 .78469 L .201 .633 0 0 k
F
.65323 .76481 m .65327 .77259 L .65907 .77095 L F
.65349 .76975 m .65907 .77095 L .67465 .79292 L 0 .759 .996 0 k
F
.65907 .77095 m .66541 .77231 L .66991 .78234 L F
.65907 .77095 m .66991 .78234 L .67465 .79292 L F
.65907 .77095 m .65289 .75512 L .66541 .77231 L F
.65322 .7631 m .65323 .76481 L .65907 .77095 L .201 .633 0 0 k
F
.65349 .76975 m .65322 .7631 L .65907 .77095 L 0 .759 .996 0 k
F
.65322 .7631 m .65289 .75512 L .65907 .77095 L F
.65314 .74767 m .65322 .7631 L .65907 .77095 L .201 .633 0 0 k
F
.69263 .79015 m .67652 .77748 L .69557 .79788 L .434 .544 0 0 k
F
.67658 .79835 m .68057 .80119 L .69027 .81297 L 0 .904 .996 .109 k
F
.67658 .79835 m .69027 .81297 L .6947 .80804 L .174 .634 0 0 k
F
.69558 .80925 m .69559 .81025 L .69991 .81346 L .213 .618 0 0 k
F
.69559 .81025 m .69561 .82721 L .69991 .81346 L F
.69991 .81346 m .7065 .83712 L .71684 .82659 L F
.7065 .83712 m .71486 .84303 L .71684 .82659 L F
.69561 .82721 m .69619 .82774 L .69991 .81346 L F
.69562 .82994 m .69803 .83153 L .69991 .81346 L F
.69586 .81205 m .69991 .81346 L .7171 .82815 L 0 .996 .996 .073 k
F
.69991 .81346 m .70604 .8156 L .7122 .82259 L F
.69991 .81346 m .7122 .82259 L .7171 .82815 L F
.65953 .79843 m .65744 .78694 L .66585 .79756 L 0 .758 .996 0 k
F
.65357 .77451 m .65953 .79843 L .67478 .79979 L .163 .643 0 0 k
F
.69027 .81297 m .69284 .81572 L .6947 .80804 L .174 .634 0 0 k
F
.69027 .81297 m .69356 .81649 L .69492 .81863 L 0 .904 .996 .109 k
F
.67658 .79835 m .69027 .81297 L .69492 .81863 L F
.69308 .81264 m .67465 .79292 L .69586 .81205 L 0 .902 .996 0 k
F
.69308 .81264 m .67661 .80159 L .69604 .82071 L .326 .585 0 0 k
F
.67702 .82244 m .69072 .83583 L .6954 .84186 L 0 .866 .996 .031 k
F
.67702 .82244 m .6933 .83835 L .69515 .8299 L .142 .641 0 0 k
F
.69831 .85399 m .69564 .84531 L .70702 .86115 L 0 .996 .996 .004 k
F
.69661 .85905 m .69564 .84531 L .70094 .86251 L F
.7004 .83676 m .69613 .85219 L .70702 .86115 L .177 .628 0 0 k
F
.7004 .83676 m .69561 .82721 L .7065 .83712 L 0 .996 .996 .019 k
F
.69607 .8329 m .69561 .82721 L .7004 .83676 L F
.69604 .82071 m .69607 .8329 L .7004 .83676 L .177 .628 0 0 k
F
.69607 .83398 m .69613 .85219 L .7004 .83676 L F
.7004 .83676 m .70702 .86115 L .71734 .8485 L F
.70702 .86115 m .71476 .86546 L .71707 .87221 L 0 .996 .996 .004 k
F
.70702 .86115 m .71284 .85985 L .71476 .86546 L F
.71284 .85985 m .7168 .86238 L .71735 .86755 L F
.71284 .85985 m .71735 .86755 L .71497 .86607 L F
.70702 .86115 m .71735 .86755 L .71734 .8485 L .177 .628 0 0 k
F
.69636 .83652 m .7004 .83676 L .71761 .85069 L 0 .996 .996 .019 k
F
.7004 .83676 m .7065 .83712 L .71269 .84467 L F
.7004 .83676 m .71269 .84467 L .71761 .85069 L F
.69607 .8329 m .69607 .83398 L .7004 .83676 L .177 .628 0 0 k
F
.69636 .83652 m .69607 .8329 L .7004 .83676 L 0 .996 .996 .019 k
F
.6933 .83835 m .69402 .83906 L .69515 .8299 L .142 .641 0 0 k
F
.69359 .83775 m .67514 .81965 L .69636 .83652 L 0 .911 .996 0 k
F
.6933 .83835 m .69402 .83906 L .6954 .84186 L 0 .866 .996 .031 k
F
.69359 .83775 m .67681 .8286 L .69656 .84609 L .256 .612 0 0 k
F
.67752 .84934 m .69381 .86362 L .69565 .85444 L .113 .645 0 0 k
F
.69359 .83775 m .67528 .82725 L .67681 .8286 L .256 .612 0 0 k
F
.67471 .82209 m .6751 .81988 L .69359 .83775 L 0 .911 .996 0 k
F
.6751 .81988 m .67514 .81965 L .69359 .83775 L F
.68524 .8143 m .67471 .82209 L .69359 .83775 L .256 .612 0 0 k
F
.69308 .81264 m .67478 .79979 L .67661 .80159 L .326 .585 0 0 k
F
.67421 .79503 m .6746 .79316 L .69308 .81264 L 0 .902 .996 0 k
F
.6746 .79316 m .67465 .79292 L .69308 .81264 L F
.68477 .78994 m .67421 .79503 L .69308 .81264 L .326 .585 0 0 k
F
.69263 .79015 m .67433 .77513 L .67652 .77748 L .434 .544 0 0 k
F
.69263 .79015 m .67422 .76905 L .69541 .79022 L 0 .897 .996 0 k
F
.68716 .78454 m .67422 .76905 L .69263 .79015 L F
.67377 .7708 m .67433 .77513 L .69263 .79015 L .434 .544 0 0 k
F
.68477 .78994 m .67385 .7705 L .69183 .79013 L 0 .897 .996 0 k
F
.65907 .77095 m .67083 .78439 L .67433 .77513 L .201 .633 0 0 k
F
.6721 .77735 m .6725 .78068 L .68477 .78994 L .326 .585 0 0 k
F
.6725 .78068 m .67421 .79503 L .68477 .78994 L F
.67421 .79503 m .67478 .79979 L .69308 .81264 L F
.68524 .8143 m .67421 .79503 L .69308 .81264 L 0 .902 .996 0 k
F
.67353 .8038 m .67296 .80649 L .68524 .8143 L .256 .612 0 0 k
F
.67256 .80293 m .67421 .79503 L .68524 .8143 L 0 .902 .996 0 k
F
.67043 .78389 m .67061 .78546 L .67649 .78972 L .256 .612 0 0 k
F
.67061 .78546 m .67296 .80649 L .67649 .78972 L F
.67649 .78972 m .67353 .8038 L .68524 .8143 L F
.67649 .78972 m .68477 .78994 L .68704 .79738 L 0 .897 .996 0 k
F
.67649 .78972 m .6721 .77735 L .68477 .78994 L F
.67043 .78389 m .6721 .77735 L .67649 .78972 L F
.65422 .74907 m .65907 .77095 L .67433 .77513 L .201 .633 0 0 k
F
.6721 .77735 m .67385 .7705 L .68477 .78994 L 0 .897 .996 0 k
F
.67385 .7705 m .67422 .76905 L .69183 .79013 L F
.65866 .74663 m .66951 .75941 L .67042 .76127 L 0 .776 .996 0 k
F
.66503 .75025 m .67222 .75934 L .67422 .76905 L F
.65866 .74663 m .67338 .76496 L .67393 .75351 L .258 .617 0 0 k
F
.65866 .74663 m .67042 .76127 L .67422 .76905 L 0 .776 .996 0 k
F
.65307 .74345 m .65866 .74663 L .67422 .76905 L F
.67341 .75892 m .67377 .7708 L .68016 .77736 L .434 .544 0 0 k
F
.67209 .75778 m .67377 .7708 L .67341 .75892 L F
.67256 .75564 m .68016 .77736 L .69263 .79015 L F
.67615 .75269 m .67393 .75351 L .69223 .77048 L .643 .467 0 0 k
F
.67338 .74963 m .67384 .74827 L .69223 .77048 L 0 .905 .996 0 k
F
.65832 .72569 m .66916 .73972 L .67006 .74136 L 0 .797 .996 .006 k
F
.65832 .72569 m .67006 .74136 L .6736 .7351 L .346 .587 0 0 k
F
.67174 .73802 m .67393 .75351 L .68399 .74979 L .643 .467 0 0 k
F
.65276 .72416 m .65866 .74663 L .67393 .75351 L .258 .617 0 0 k
F
.67169 .75471 m .67338 .74963 L .68435 .76837 L 0 .905 .996 0 k
F
.6716 .75399 m .67197 .75501 L .67256 .75564 L .434 .544 0 0 k
F
.67197 .75501 m .68016 .77736 L .67256 .75564 L F
.68435 .76837 m .67338 .74963 L .69223 .77048 L 0 .905 .996 0 k
F
.6716 .75399 m .67209 .75778 L .67341 .75892 L .434 .544 0 0 k
F
.67141 .74154 m .6716 .75399 L .67554 .76076 L F
.6698 .74002 m .6716 .75399 L .67141 .74154 L F
.68399 .74979 m .67615 .75269 L .69223 .77048 L .643 .467 0 0 k
F
.68498 .7457 m .67352 .73075 L .69189 .75382 L 0 .923 .996 0 k
F
.67582 .73494 m .6736 .7351 L .69189 .75382 L .893 .425 0 0 k
F
.67306 .73169 m .6736 .7351 L .67582 .73494 L F
.68399 .74979 m .67388 .73266 L .69077 .75325 L 0 .923 .996 0 k
F
.67388 .73266 m .67317 .73146 L .67898 .73865 L F
.67388 .73266 m .67898 .73865 L .69077 .75325 L F
.65958 .71462 m .65832 .72569 L .6736 .7351 L .346 .587 0 0 k
F
.67134 .7352 m .67317 .73146 L .68399 .74979 L 0 .923 .996 0 k
F
.67317 .73146 m .67352 .73075 L .69077 .75325 L F
.67272 .72899 m .67331 .72981 L .67352 .73075 L 0 .802 .996 .099 k
F
.65239 .70119 m .65803 .70832 L .67352 .73075 L F
.67145 .72156 m .67306 .73169 L .68369 .73436 L .893 .425 0 0 k
F
.67306 .73169 m .67582 .73494 L .68369 .73436 L F
.67801 .73478 m .67582 .73494 L .68006 .73992 L F
.67801 .73478 m .68006 .73992 L .69189 .75382 L F
.68369 .73436 m .67801 .73478 L .69189 .75382 L F
.68369 .73436 m .67279 .71716 L .69162 .74031 L 0 .947 .996 .036 k
F
.65218 .68796 m .65803 .70832 L .67332 .72008 L .499 .536 0 0 k
F
.67105 .719 m .67279 .71716 L .68369 .73436 L 0 .947 .996 .036 k
F
.67123 .70856 m .67279 .71716 L .68345 .72221 L .996 .416 0 0 k
F
.67279 .71716 m .67555 .72055 L .68345 .72221 L F
.67509 .71395 m .67105 .719 L .68369 .73436 L .893 .425 0 0 k
F
.66922 .70742 m .67105 .719 L .67509 .71395 L F
.69162 .74031 m .69443 .74242 L .69377 .7426 L 0 .947 .996 .036 k
F
.68345 .72221 m .69141 .73008 L .69031 .72987 L 0 .996 .996 .12 k
F
.68345 .72221 m .69031 .72987 L .6902 .72986 L F
.68345 .72221 m .69162 .74031 L .6902 .72985 L .996 .416 0 0 k
F
.67359 .69095 m .67061 .68995 L .68791 .71543 L .5 .5 .5 1 k
F
.66703 .67819 m .66866 .68435 L .67469 .69242 L .996 .412 0 .218 k
F
.67469 .69242 m .68791 .71543 L .6912 .71975 L .5 .5 .5 1 k
F
.66706 .67978 m .67368 .69111 L .67469 .69242 L F
.67368 .69111 m .68791 .71543 L .67469 .69242 L F
.70096 .717 m .68753 .70374 L .70809 .72494 L F
.66703 .67819 m .67315 .68956 L .68753 .70374 L .996 .412 0 .218 k
F
.69567 .7111 m .68753 .70374 L .70096 .717 L .5 .5 .5 1 k
F
.6912 .71975 m .67288 .69597 L .69404 .72385 L F
.67469 .69242 m .6912 .71975 L .68921 .71004 L F
.6912 .71975 m .69404 .72385 L .6933 .72224 L F
.6912 .71975 m .69406 .72448 L .6933 .72224 L F
.6912 .71975 m .6933 .72224 L .68921 .71004 L F
.67469 .69242 m .68318 .70818 L .68972 .71198 L .996 .412 0 .218 k
F
.68318 .70818 m .6912 .71975 L .68992 .71621 L .5 .5 .5 1 k
F
.68318 .70818 m .69129 .71784 L .68972 .71198 L .996 .412 0 .218 k
F
.6912 .71975 m .6933 .72224 L .68927 .71345 L .5 .5 .5 1 k
F
.67469 .69242 m .68972 .71198 L .68921 .71004 L .996 .412 0 .218 k
F
.67469 .69242 m .68921 .71004 L .68753 .70374 L F
.67469 .69242 m .68921 .71004 L .68755 .70512 L .5 .5 .5 1 k
F
.67239 .69503 m .67288 .69597 L .6912 .71975 L F
.67061 .68995 m .67289 .69647 L .69101 .72045 L F
.67061 .68995 m .69101 .72045 L .69406 .72448 L F
.68318 .70818 m .67239 .69503 L .6912 .71975 L F
.69127 .7232 m .67423 .70105 L .67751 .70528 L 0 .996 .996 .178 k
F
.69127 .7232 m .67751 .70528 L .6941 .72665 L F
.6912 .71975 m .68927 .71345 L .68866 .71271 L .5 .5 .5 1 k
F
.6912 .71975 m .68791 .71543 L .69406 .72448 L F
.67055 .69154 m .67239 .69503 L .68318 .70818 L F
.67267 .69895 m .67294 .69919 L .67474 .70159 L 0 .996 .996 .178 k
F
.67267 .69895 m .67849 .7064 L .6941 .72665 L F
.67394 .69601 m .67318 .69968 L .68318 .70818 L .996 .412 0 .218 k
F
.67318 .69968 m .67297 .70068 L .67522 .70233 L F
.67349 .70009 m .67267 .69895 L .68048 .70905 L 0 .996 .996 .178 k
F
.67246 .69875 m .67297 .70068 L .67318 .69968 L .996 .412 0 .218 k
F
.6724 .69869 m .67246 .69875 L .67349 .70009 L 0 .996 .996 .178 k
F
.67246 .69875 m .67267 .69895 L .67349 .70009 L F
.66866 .68435 m .67061 .68995 L .67359 .69095 L .5 .5 .5 1 k
F
.66866 .68435 m .67246 .69875 L .67469 .69242 L .996 .412 0 .218 k
F
.67474 .70159 m .67294 .69919 L .67849 .7064 L 0 .996 .996 .178 k
F
.67246 .69875 m .67318 .69968 L .67469 .69242 L .996 .412 0 .218 k
F
.67318 .69968 m .67522 .70233 L .68318 .70818 L F
.67423 .70105 m .68048 .70905 L .6941 .72665 L 0 .996 .996 .178 k
F
.6724 .69869 m .67349 .70009 L .67423 .70105 L F
.67349 .70009 m .68048 .70905 L .67423 .70105 L F
.68318 .70818 m .69127 .7232 L .69129 .71784 L .996 .412 0 .218 k
F
.69127 .7232 m .69414 .72853 L .69349 .72609 L F
.69127 .7232 m .67297 .70068 L .69414 .72853 L F
.67522 .70233 m .67297 .70068 L .69127 .7232 L F
.68328 .71346 m .67423 .70105 L .69127 .7232 L 0 .996 .996 .178 k
F
.67082 .70626 m .67277 .70613 L .68345 .72221 L 0 .996 .996 .12 k
F
.67277 .70613 m .67296 .70612 L .68972 .72841 L F
.67296 .70612 m .67307 .70611 L .67588 .70966 L F
.67296 .70612 m .67588 .70966 L .69423 .73286 L F
.65196 .67386 m .65764 .6848 L .67307 .70611 L .5 .5 .5 1 k
F
.67418 .70165 m .67259 .70614 L .68107 .71692 L .996 .421 0 .043 k
F
.67181 .69858 m .67209 .69886 L .68328 .71346 L 0 .996 .996 .178 k
F
.67209 .69886 m .67423 .70105 L .68328 .71346 L F
.67065 .69708 m .67259 .70614 L .67418 .70165 L .996 .421 0 .043 k
F
.66957 .69629 m .6724 .69869 L .67423 .70105 L 0 .996 .996 .178 k
F
.67489 .70323 m .67082 .70626 L .68345 .72221 L .996 .416 0 0 k
F
.6694 .69611 m .669 .69554 L .66957 .69629 L 0 .996 .996 .178 k
F
.66885 .69541 m .669 .69554 L .6694 .69611 L F
.669 .69554 m .6724 .69869 L .66957 .69629 L F
.66933 .69091 m .67065 .69708 L .67418 .70165 L .996 .421 0 .043 k
F
.66885 .69541 m .66902 .69632 L .67489 .70323 L .996 .416 0 0 k
F
.66902 .69632 m .67082 .70626 L .67489 .70323 L F
.66731 .69398 m .67181 .69858 L .67733 .70574 L 0 .996 .996 .178 k
F
.67489 .70323 m .67921 .70818 L .68328 .71346 L F
.66717 .68611 m .66885 .69541 L .67489 .70323 L .996 .416 0 0 k
F
.68318 .70818 m .67522 .70233 L .69127 .7232 L .996 .412 0 .218 k
F
.67469 .69242 m .67394 .69601 L .68318 .70818 L F
.67476 .69603 m .67055 .69154 L .68318 .70818 L .5 .5 .5 1 k
F
.67476 .69603 m .68927 .71345 L .68757 .70578 L .996 .421 0 .043 k
F
.67315 .68956 m .67469 .69242 L .68753 .70374 L .996 .412 0 .218 k
F
.66706 .67978 m .67469 .69242 L .68755 .70512 L .5 .5 .5 1 k
F
.66706 .67978 m .66866 .68435 L .67359 .69095 L F
.68464 .70215 m .67476 .69603 L .68757 .70578 L .996 .421 0 .043 k
F
.66707 .6803 m .67056 .68745 L .68464 .70215 L F
.67056 .68745 m .67476 .69603 L .68464 .70215 L F
.70574 .72388 m .68757 .70578 L .69879 .71731 L .5 .5 .5 1 k
F
.68893 .70668 m .68757 .70578 L .70574 .72388 L F
.66707 .6803 m .66871 .68799 L .67398 .69445 L .996 .421 0 .043 k
F
.66715 .68506 m .67476 .69603 L .68765 .7099 L .5 .5 .5 1 k
F
.68674 .70443 m .68757 .70578 L .68893 .70668 L F
.68866 .71271 m .68927 .71345 L .68765 .7099 L F
.68318 .70818 m .68992 .71621 L .68765 .7099 L F
.70584 .72863 m .68765 .7099 L .70821 .73049 L 0 .996 .996 .153 k
F
.70584 .72863 m .68767 .71121 L .6963 .71993 L .996 .205 0 .283 k
F
.70584 .72863 m .6963 .71993 L .70824 .73202 L F
.67476 .69603 m .68318 .70818 L .68569 .70915 L .5 .5 .5 1 k
F
.67476 .69603 m .68328 .71346 L .68807 .71345 L .996 .421 0 .043 k
F
.67476 .69603 m .68569 .70915 L .68765 .7099 L .5 .5 .5 1 k
F
.67476 .69603 m .68807 .71345 L .68927 .71345 L .996 .421 0 .043 k
F
.66715 .68506 m .66887 .68832 L .67476 .69603 L .5 .5 .5 1 k
F
.66887 .68832 m .67055 .69154 L .67476 .69603 L F
.66717 .68611 m .67489 .70323 L .68767 .71121 L .996 .416 0 0 k
F
.69127 .7232 m .69337 .72566 L .69129 .71784 L .996 .412 0 .218 k
F
.68328 .71346 m .69139 .72294 L .68927 .71345 L .996 .421 0 .043 k
F
.67489 .70323 m .68328 .71346 L .68906 .7199 L 0 .996 .996 .178 k
F
.68328 .71346 m .69127 .7232 L .69003 .72135 L F
.68328 .71346 m .69003 .72135 L .68906 .7199 L F
.69127 .7232 m .69337 .72566 L .68941 .72023 L F
.68582 .71603 m .6888 .71951 L .68767 .71121 L .996 .416 0 0 k
F
.69127 .7232 m .68941 .72023 L .6888 .71951 L 0 .996 .996 .178 k
F
.68328 .71346 m .69173 .72448 L .69139 .72294 L .996 .421 0 .043 k
F
.69141 .73008 m .69423 .73286 L .69355 .73249 L 0 .996 .996 .12 k
F
.68328 .71346 m .69141 .73008 L .69173 .72448 L .996 .421 0 .043 k
F
.69141 .73008 m .69429 .73597 L .69351 .73247 L F
.69141 .73008 m .69355 .73249 L .69351 .73247 L 0 .996 .996 .12 k
F
.69141 .73008 m .69351 .73247 L .69173 .72448 L .996 .421 0 .043 k
F
.69162 .74031 m .69377 .7426 L .69372 .74261 L 0 .947 .996 .036 k
F
.69162 .74031 m .69372 .74261 L .69156 .7314 L .996 .416 0 0 k
F
.69141 .73008 m .69156 .7314 L .6902 .72986 L 0 .996 .996 .12 k
F
.68526 .7175 m .68404 .7207 L .69141 .73008 L .996 .421 0 .043 k
F
.68972 .72841 m .68152 .7175 L .69141 .73008 L 0 .996 .996 .12 k
F
.69051 .7302 m .69156 .7314 L .68941 .72023 L .996 .416 0 0 k
F
.69162 .74031 m .69156 .7314 L .69051 .7302 L F
.69141 .73008 m .69351 .73247 L .69156 .7314 L 0 .996 .996 .12 k
F
.67489 .70323 m .68906 .7199 L .6888 .71951 L 0 .996 .996 .178 k
F
.69162 .74031 m .68941 .72023 L .6888 .71951 L .996 .416 0 0 k
F
.67509 .71395 m .68369 .73436 L .68961 .73033 L .893 .425 0 0 k
F
.69189 .75382 m .69469 .75525 L .69405 .75594 L 0 .923 .996 0 k
F
.69189 .75382 m .69405 .75594 L .69399 .756 L F
.69189 .75382 m .6948 .76073 L .69399 .756 L .893 .425 0 0 k
F
.68369 .73436 m .69189 .75382 L .6918 .74313 L F
.69162 .74031 m .6918 .74313 L .69044 .74166 L 0 .947 .996 .036 k
F
.68369 .73436 m .69162 .74031 L .69055 .74153 L F
.68369 .73436 m .69055 .74153 L .68927 .743 L F
.68369 .73436 m .68927 .743 L .68629 .73981 L F
.68369 .73436 m .6918 .74313 L .68961 .73033 L .893 .425 0 0 k
F
.68678 .7377 m .6894 .74054 L .68809 .73203 L .643 .467 0 0 k
F
.69077 .75325 m .68498 .7457 L .69189 .75382 L 0 .923 .996 0 k
F
.68399 .74979 m .68847 .74214 L .68629 .73981 L .643 .467 0 0 k
F
.69189 .75382 m .6921 .75805 L .69074 .75666 L 0 .923 .996 0 k
F
.68399 .74979 m .69189 .75382 L .69085 .75639 L F
.68399 .74979 m .69223 .77048 L .6921 .75805 L .643 .467 0 0 k
F
.69223 .77048 m .69515 .77783 L .69433 .77251 L F
.69223 .77048 m .69439 .77241 L .69433 .77251 L 0 .905 .996 0 k
F
.69223 .77048 m .69502 .77123 L .69439 .77241 L F
.69223 .77048 m .69433 .77251 L .6921 .75805 L .643 .467 0 0 k
F
.69223 .77048 m .69433 .77251 L .69269 .77558 L 0 .905 .996 0 k
F
.68399 .74979 m .69085 .75639 L .6896 .75948 L 0 .923 .996 0 k
F
.67567 .74555 m .68435 .76837 L .69021 .76009 L .434 .544 0 0 k
F
.69263 .79015 m .69541 .79022 L .69479 .79185 L 0 .897 .996 0 k
F
.69263 .79015 m .69479 .79185 L .69473 .792 L F
.69263 .79015 m .69557 .79788 L .69473 .792 L .434 .544 0 0 k
F
.68524 .8143 m .69308 .81264 L .69211 .81867 L 0 .902 .996 0 k
F
.6921 .77918 m .69282 .78005 L .69415 .78071 L .5 .5 .5 1 k
F
.68435 .76837 m .69263 .79015 L .69247 .776 L .434 .544 0 0 k
F
.69121 .7743 m .69269 .77558 L .69247 .776 L 0 .905 .996 0 k
F
.69121 .7743 m .69247 .776 L .6911 .77472 L F
.69223 .77048 m .69269 .77558 L .69121 .7743 L F
.68435 .76837 m .69223 .77048 L .69121 .7743 L F
.68435 .76837 m .69121 .7743 L .68999 .77893 L F
.68435 .76837 m .67554 .76076 L .69263 .79015 L .434 .544 0 0 k
F
.68435 .76837 m .68999 .77893 L .68701 .7762 L 0 .905 .996 0 k
F
.68435 .76837 m .69247 .776 L .69021 .76009 L .434 .544 0 0 k
F
.68776 .77158 m .68946 .77318 L .68875 .76549 L .326 .585 0 0 k
F
.68477 .78994 m .68829 .77737 L .68701 .77619 L F
.68477 .78994 m .69263 .79015 L .69164 .79513 L 0 .897 .996 0 k
F
.68477 .78994 m .69308 .81264 L .69153 .79568 L .326 .585 0 0 k
F
.67649 .78972 m .68524 .8143 L .69043 .80117 L .256 .612 0 0 k
F
.68524 .8143 m .69211 .81867 L .692 .81934 L 0 .902 .996 0 k
F
.68524 .8143 m .692 .81934 L .69043 .80117 L .256 .612 0 0 k
F
.69308 .81264 m .69586 .81205 L .69525 .81409 L 0 .902 .996 0 k
F
.69308 .81264 m .69525 .81409 L .69519 .81428 L F
.69308 .81264 m .69528 .81495 L .69519 .81428 L .326 .585 0 0 k
F
.69359 .83775 m .69636 .83652 L .69576 .83893 L 0 .911 .996 0 k
F
.69359 .83775 m .69576 .83893 L .6957 .83916 L F
.69359 .83775 m .69579 .83987 L .6957 .83916 L .256 .612 0 0 k
F
.69661 .86018 m .6967 .88256 L .70094 .86251 L .149 .635 0 0 k
F
.69123 .86135 m .69453 .86425 L .69592 .86766 L 0 .865 .996 0 k
F
.69415 .86525 m .67568 .849 L .69692 .8634 L 0 .922 .996 .001 k
F
.68576 .84122 m .69415 .86525 L .69389 .84636 L .207 .628 0 0 k
F
.69415 .86525 m .69713 .87379 L .69635 .86715 L F
.69729 .90899 m .69722 .90783 L .70821 .91576 L 0 .996 .996 .004 k
F
.69722 .90783 m .69676 .9002 L .70821 .91576 L F
.6967 .88256 m .69912 .88365 L .70094 .86251 L .149 .635 0 0 k
F
.70153 .89045 m .69669 .87953 L .7076 .88744 L 0 .996 .996 .002 k
F
.69719 .88742 m .69729 .90899 L .70153 .89045 L .123 .64 0 0 k
F
.69751 .89244 m .69719 .88742 L .70153 .89045 L 0 .996 .996 .002 k
F
.69719 .88742 m .69669 .87953 L .70153 .89045 L F
.70153 .89045 m .69729 .90899 L .70821 .91576 L .123 .64 0 0 k
F
.69713 .87379 m .69719 .88742 L .70153 .89045 L F
.69729 .90899 m .69731 .91214 L .70821 .91576 L F
.69793 .94027 m .69786 .939 L .70886 .94583 L 0 .996 .996 .009 k
F
.69786 .939 m .69739 .93075 L .70886 .94583 L F
.70216 .92033 m .69793 .94027 L .70886 .94583 L .099 .642 0 0 k
F
.70216 .92033 m .69729 .90899 L .70821 .91576 L 0 .996 .996 .004 k
F
.69782 .91777 m .69729 .90899 L .70216 .92033 L F
.69774 .90354 m .69782 .91777 L .70216 .92033 L .099 .642 0 0 k
F
.69782 .91777 m .69793 .94027 L .70216 .92033 L F
.69815 .92335 m .69782 .91777 L .70216 .92033 L 0 .996 .996 .004 k
F
.69475 .89486 m .67626 .88071 L .69751 .89244 L 0 .937 .996 .009 k
F
.69475 .89486 m .67745 .89021 L .69774 .90354 L .173 .637 0 0 k
F
.69498 .92107 m .6957 .92154 L .69712 .92596 L 0 .838 .996 0 k
F
.69539 .92631 m .67688 .91445 L .69815 .92335 L 0 .96 .996 .023 k
F
.67865 .91056 m .69239 .91941 L .6968 .91062 L .057 .647 0 0 k
F
.68694 .90171 m .69539 .92631 L .69371 .90425 L .144 .644 0 0 k
F
.69539 .92631 m .67786 .9242 L .69839 .93506 L F
.69861 .97306 m .69805 .96297 L .70955 .97734 L 0 .996 .996 .019 k
F
.70282 .95184 m .69861 .97306 L .70955 .97734 L .074 .643 0 0 k
F
.70282 .95184 m .69793 .94027 L .70886 .94583 L 0 .996 .996 .009 k
F
.69847 .94978 m .69793 .94027 L .70282 .95184 L F
.69839 .93506 m .69847 .94978 L .70282 .95184 L .074 .643 0 0 k
F
.69847 .94978 m .69861 .97306 L .70282 .95184 L F
.69882 .95582 m .69847 .94978 L .70282 .95184 L 0 .996 .996 .009 k
F
.69606 .95929 m .67753 .94991 L .69882 .95582 L 0 .991 .996 .042 k
F
.67765 .95341 m .6777 .95962 L .67832 .95986 L .119 .648 0 0 k
F
.67719 .95326 m .6777 .95962 L .67765 .95341 L F
.6771 .95323 m .67753 .94991 L .69606 .95929 L 0 .991 .996 .042 k
F
.67555 .93377 m .6777 .95962 L .67563 .93377 L .119 .648 0 0 k
F
.67495 .92953 m .6777 .95962 L .67521 .92963 L F
.69539 .92631 m .67705 .92377 L .67786 .9242 L .144 .644 0 0 k
F
.67645 .91763 m .67705 .92377 L .69539 .92631 L F
.67485 .92949 m .67688 .91445 L .68758 .9347 L 0 .96 .996 .023 k
F
.67295 .90787 m .6777 .95962 L .67297 .90787 L .119 .648 0 0 k
F
.67261 .90591 m .6777 .95962 L .67278 .906 L F
.69606 .95929 m .67832 .95986 L .69907 .96803 L F
.68758 .9347 m .67832 .95986 L .69606 .95929 L F
.67923 .9189 m .67699 .91467 L .69539 .92631 L 0 .96 .996 .023 k
F
.67699 .91467 m .67688 .91445 L .69539 .92631 L F
.68694 .90171 m .67645 .91763 L .69539 .92631 L .144 .644 0 0 k
F
.69475 .89486 m .67642 .88954 L .67745 .89021 L .173 .637 0 0 k
F
.67655 .88411 m .67628 .88091 L .69475 .89486 L 0 .937 .996 .009 k
F
.67628 .88091 m .67626 .88071 L .69475 .89486 L F
.67595 .90611 m .67653 .90647 L .67642 .88954 L .074 .654 0 0 k
F
.67422 .8948 m .67462 .89892 L .68694 .90171 L .144 .644 0 0 k
F
.67462 .89892 m .67645 .91763 L .68694 .90171 L F
.67274 .90501 m .67422 .8948 L .6787 .90894 L 0 .937 .996 .009 k
F
.67583 .88368 m .67642 .88954 L .69475 .89486 L .173 .637 0 0 k
F
.67422 .8948 m .67626 .88071 L .67764 .89665 L 0 .937 .996 .009 k
F
.67422 .8948 m .67764 .89665 L .6787 .90894 L F
.68633 .87045 m .67583 .88368 L .69475 .89486 L .173 .637 0 0 k
F
.69415 .86525 m .67583 .85726 L .69713 .87379 L .207 .628 0 0 k
F
.67525 .85174 m .67583 .85726 L .69415 .86525 L F
.68633 .87045 m .67786 .8536 L .69415 .86525 L 0 .922 .996 .001 k
F
.67786 .8536 m .67565 .84921 L .69415 .86525 L F
.66058 .86185 m .66687 .85667 L .67534 .873 L 0 .778 .996 0 k
F
.66687 .85667 m .67409 .86244 L .67534 .873 L F
.65457 .83724 m .66058 .86185 L .67583 .85726 L .102 .653 0 0 k
F
.66058 .86185 m .67534 .873 L .67583 .85726 L F
.67363 .86193 m .67565 .84921 L .68633 .87045 L 0 .922 .996 .001 k
F
.67565 .84921 m .67568 .849 L .69415 .86525 L F
.69359 .83775 m .69656 .84609 L .69579 .83987 L .256 .612 0 0 k
F
.69359 .83775 m .6957 .83916 L .69412 .84546 L 0 .911 .996 0 k
F
.68576 .84122 m .67525 .85174 L .69415 .86525 L .207 .628 0 0 k
F
.67296 .80649 m .67471 .82209 L .68524 .8143 L .256 .612 0 0 k
F
.67471 .82209 m .67528 .82725 L .69359 .83775 L F
.68576 .84122 m .67471 .82209 L .69359 .83775 L 0 .911 .996 0 k
F
.67403 .83197 m .67347 .83499 L .68576 .84122 L .207 .628 0 0 k
F
.67307 .83121 m .67471 .82209 L .68576 .84122 L 0 .911 .996 0 k
F
.67091 .81083 m .67109 .8125 L .67698 .81605 L .207 .628 0 0 k
F
.67109 .8125 m .67347 .83499 L .67698 .81605 L F
.67698 .81605 m .67403 .83197 L .68576 .84122 L F
.67698 .81605 m .68524 .8143 L .68753 .8224 L 0 .902 .996 0 k
F
.67698 .81605 m .67256 .80293 L .68524 .8143 L F
.67091 .81083 m .67256 .80293 L .67698 .81605 L F
.66906 .79337 m .67698 .81605 L .68965 .81037 L .207 .628 0 0 k
F
.67698 .81605 m .68576 .84122 L .68795 .82387 L F
.67698 .81605 m .68753 .8224 L .68795 .82387 L 0 .902 .996 0 k
F
.68524 .8143 m .69359 .83775 L .692 .81934 L .256 .612 0 0 k
F
.68524 .8143 m .692 .81934 L .69093 .826 L 0 .902 .996 0 k
F
.69264 .8447 m .69412 .84546 L .69209 .85355 L 0 .911 .996 0 k
F
.69264 .8447 m .69209 .85355 L .69147 .85319 L F
.69359 .83775 m .69412 .84546 L .69264 .8447 L F
.68576 .84122 m .69359 .83775 L .69253 .8455 L F
.68576 .84122 m .69389 .84636 L .69154 .82644 L .207 .628 0 0 k
F
.68576 .84122 m .69154 .82644 L .68795 .82387 L F
.68795 .82387 m .69093 .826 L .69007 .83136 L 0 .902 .996 0 k
F
.68524 .8143 m .69093 .826 L .68795 .82387 L F
.69359 .83775 m .69337 .82036 L .69231 .81957 L .256 .612 0 0 k
F
.69308 .81264 m .69337 .82036 L .692 .81934 L 0 .902 .996 0 k
F
.69359 .83775 m .69105 .80167 L .69043 .80117 L .256 .612 0 0 k
F
.692 .81934 m .69337 .82036 L .69007 .83136 L 0 .902 .996 0 k
F
.68795 .82387 m .69154 .82644 L .68965 .81037 L .207 .628 0 0 k
F
.67698 .81605 m .68795 .82387 L .68965 .81037 L F
.67698 .81605 m .68795 .82387 L .69007 .83136 L 0 .902 .996 0 k
F
.66949 .81763 m .67698 .81605 L .69007 .83136 L F
.67347 .83499 m .67525 .85174 L .68576 .84122 L .207 .628 0 0 k
F
.67751 .84488 m .67363 .86193 L .68633 .87045 L .173 .637 0 0 k
F
.67144 .84033 m .67307 .83121 L .67751 .84488 L 0 .911 .996 0 k
F
.66957 .82184 m .67144 .84033 L .67751 .84488 L .173 .637 0 0 k
F
.67162 .8421 m .67363 .86193 L .67751 .84488 L F
.68633 .87045 m .69415 .86525 L .69321 .873 L 0 .922 .996 .001 k
F
.67751 .84488 m .68633 .87045 L .69147 .85319 L .173 .637 0 0 k
F
.68633 .87045 m .69475 .89486 L .6931 .87389 L F
.68633 .87045 m .69321 .873 L .6931 .87389 L 0 .922 .996 .001 k
F
.68633 .87045 m .6931 .87389 L .69147 .85319 L .173 .637 0 0 k
F
.67363 .86193 m .67403 .86589 L .68633 .87045 L F
.65504 .86641 m .66058 .86185 L .67626 .88071 L 0 .778 .996 0 k
F
.66058 .86185 m .67534 .873 L .67626 .88071 L F
.67403 .86589 m .67583 .88368 L .68633 .87045 L .173 .637 0 0 k
F
.68694 .90171 m .67655 .88411 L .69475 .89486 L 0 .937 .996 .009 k
F
.6787 .90894 m .6775 .89502 L .68694 .90171 L F
.6775 .89502 m .67655 .88411 L .68694 .90171 L F
.69539 .92631 m .69756 .92658 L .6975 .9269 L 0 .96 .996 .023 k
F
.69539 .92631 m .69759 .92771 L .6975 .9269 L .144 .644 0 0 k
F
.69539 .92631 m .69839 .93506 L .69759 .92771 L F
.69539 .92631 m .6975 .9269 L .69595 .93535 L 0 .96 .996 .023 k
F
.69539 .92631 m .69815 .92335 L .69756 .92658 L F
.69539 .92631 m .6975 .9269 L .6954 .90771 L .144 .644 0 0 k
F
.68633 .87045 m .6931 .87389 L .69206 .88247 L 0 .922 .996 .001 k
F
.69382 .90327 m .69531 .90361 L .69508 .90476 L 0 .937 .996 .009 k
F
.69389 .90664 m .6954 .90771 L .69508 .90476 L .144 .644 0 0 k
F
.69389 .90664 m .69508 .90476 L .69371 .90425 L F
.69539 .92631 m .6954 .90771 L .69389 .90664 L F
.68758 .9347 m .67923 .9189 L .69539 .92631 L 0 .96 .996 .023 k
F
.6787 .90894 m .68758 .9347 L .69385 .91894 L .119 .648 0 0 k
F
.69799 .95954 m .69606 .95929 L .69817 .95953 L 0 .991 .996 .042 k
F
.69606 .95929 m .69907 .96803 L .69817 .95956 L .119 .648 0 0 k
F
.69583 .95958 m .69606 .95929 L .69799 .95954 L 0 .991 .996 .042 k
F
.68758 .9347 m .69606 .95929 L .69573 .93659 L .119 .648 0 0 k
F
.69606 .95929 m .69882 .95582 L .69823 .95922 L 0 .991 .996 .042 k
F
.69606 .95929 m .69823 .95922 L .69817 .95953 L F
.69606 .95929 m .69817 .95956 L .69573 .93659 L .119 .648 0 0 k
F
.69447 .93523 m .69595 .93535 L .69573 .93659 L 0 .96 .996 .023 k
F
.69447 .93523 m .69573 .93659 L .69436 .93627 L F
.69539 .92631 m .69595 .93535 L .69447 .93523 L F
.68758 .9347 m .69539 .92631 L .69447 .93523 L F
.68758 .9347 m .69447 .93523 L .69333 .94616 L F
.67563 .93377 m .67832 .95986 L .68758 .9347 L .119 .648 0 0 k
F
.68825 .96908 m .6771 .95323 L .69606 .95929 L 0 .991 .996 .042 k
F
.67934 .94355 m .68825 .96908 L .69395 .94628 L .094 .65 0 0 k
F
.6993 1.00703 m .69874 .99656 L .71025 1.00997 L 0 .996 .996 .035 k
F
.70351 .98468 m .6993 1.00703 L .71025 1.00997 L .05 .642 0 0 k
F
.70351 .98468 m .69861 .97306 L .70955 .97734 L 0 .996 .996 .019 k
F
.69916 .98313 m .69861 .97306 L .70351 .98468 L F
.69907 .96803 m .69916 .98313 L .70351 .98468 L .05 .642 0 0 k
F
.69917 .98444 m .6993 1.00703 L .70351 .98468 L F
.70351 .98468 m .70955 .97734 L .71581 .98536 L 0 .996 .996 .019 k
F
.70785 .97089 m .70955 .97734 L .71121 .97199 L .074 .643 0 0 k
F
.70785 .97089 m .71121 .97199 L .71629 .95564 L F
.70282 .95184 m .70785 .97089 L .71629 .95564 L F
.70955 .97734 m .71531 .97033 L .71751 .97888 L 0 .996 .996 .019 k
F
.71531 .97033 m .71928 .97122 L .72051 .98744 L F
.71025 1.00997 m .71601 1.00183 L .71823 1.01054 L 0 .996 .996 .035 k
F
.71025 1.00997 m .72061 1.01072 L .72051 .98744 L .05 .642 0 0 k
F
.71025 1.00997 m .72051 .98744 L .717 .98687 L F
.71969 .98731 m .72051 .98744 L .72084 .99179 L 0 .996 .996 .019 k
F
.71531 .97033 m .72051 .98744 L .71969 .98731 L F
.71923 .97921 m .7199 .97934 L .71989 .97697 L .074 .643 0 0 k
F
.70886 .94583 m .71922 .95225 L .71921 .94904 L .099 .642 0 0 k
F
.70886 .94583 m .7166 .94746 L .71682 .9483 L 0 .996 .996 .009 k
F
.70886 .94583 m .71463 .94009 L .7166 .94746 L F
.71923 .97921 m .71989 .97697 L .71981 .95663 L .074 .643 0 0 k
F
.71923 .97921 m .71981 .95663 L .71958 .95656 L F
.71463 .94009 m .7186 .94268 L .7186 .94143 L .123 .64 0 0 k
F
.71463 .94009 m .7186 .94143 L .71981 .95663 L 0 .996 .996 .009 k
F
.70955 .97734 m .71923 .97921 L .71958 .95656 L .074 .643 0 0 k
F
.70955 .97734 m .71958 .95656 L .71629 .95564 L F
.71898 .95639 m .71981 .95663 L .72013 .9607 L 0 .996 .996 .009 k
F
.71463 .94009 m .71981 .95663 L .71898 .95639 L F
.70886 .94583 m .71921 .94904 L .71913 .92703 L .099 .642 0 0 k
F
.70886 .94583 m .71682 .9483 L .71898 .95639 L 0 .996 .996 .009 k
F
.70886 .94583 m .71898 .95639 L .71629 .95564 L F
.71629 .95564 m .71958 .95656 L .71976 .94449 L .074 .643 0 0 k
F
.71629 .95564 m .71898 .95639 L .72013 .9607 L 0 .996 .996 .009 k
F
.71958 .95656 m .71981 .95663 L .71976 .94449 L .074 .643 0 0 k
F
.70955 .97734 m .71751 .97888 L .72084 .99179 L 0 .996 .996 .019 k
F
.717 .98687 m .72051 .98744 L .72046 .97501 L .05 .642 0 0 k
F
.69907 .96803 m .70351 .98468 L .72046 .97501 L F
.70351 .98468 m .71025 1.00997 L .717 .98687 L F
.70351 .98468 m .71581 .98536 L .717 .98687 L 0 .996 .996 .019 k
F
.70351 .98468 m .717 .98687 L .72046 .97501 L .05 .642 0 0 k
F
.70351 .98468 m .717 .98687 L .72084 .99179 L 0 .996 .996 .019 k
F
.69951 .98954 m .70351 .98468 L .72084 .99179 L F
.69916 .98313 m .69917 .98444 L .70351 .98468 L .05 .642 0 0 k
F
.69951 .98954 m .69916 .98313 L .70351 .98468 L 0 .996 .996 .019 k
F
.69675 .99345 m .6782 .98672 L .69951 .98954 L 0 .996 .996 .065 k
F
.67661 1.0022 m .67801 1.00242 L .67852 1.01515 L 0 .855 .996 .002 k
F
.67661 1.0022 m .67852 1.01515 L .67793 1.01509 L F
.67006 1.04058 m .67863 1.03849 L .67871 1.04038 L 0 .875 .996 .013 k
F
.67667 1.06618 m .67871 1.06119 L .6789 1.06586 L 0 .902 .996 .03 k
F
.67871 1.06119 m .6813 1.05394 L .69988 1.06102 L 0 .901 .996 0 k
F
.67667 1.06618 m .6789 1.06586 L .67852 1.01515 L .006 .66 0 0 k
F
.67793 1.01509 m .67852 1.01515 L .67838 .99673 L F
.67667 1.06618 m .67852 1.01515 L .67793 1.01509 L F
.6631 1.01366 m .67398 1.01242 L .67495 1.0148 L 0 .855 .996 .002 k
F
.6631 1.01366 m .67778 1.02118 L .67793 1.01509 L .006 .66 0 0 k
F
.6631 1.01366 m .67006 1.04058 L .67778 1.02118 L F
.67006 1.04058 m .67731 1.04041 L .67778 1.02118 L F
.6631 1.01366 m .67495 1.0148 L .67889 1.0245 L 0 .855 .996 .002 k
F
.67793 1.01509 m .67852 1.01515 L .67889 1.0245 L F
.6631 1.01366 m .66937 1.00107 L .67398 1.01242 L F
.66937 1.00107 m .67661 1.0022 L .67889 1.0245 L F
.6631 1.01366 m .67793 1.01509 L .67838 .99673 L .006 .66 0 0 k
F
.65757 1.02477 m .6631 1.01366 L .67889 1.0245 L 0 .855 .996 .002 k
F
.6631 1.01366 m .66003 .99779 L .66937 1.00107 L F
.65702 .99011 m .6631 1.01366 L .67838 .99673 L .006 .66 0 0 k
F
.69675 .99345 m .6788 .99684 L .69977 1.00211 L .094 .65 0 0 k
F
.69675 .99345 m .67838 .99673 L .6788 .99684 L F
.67777 .99014 m .67819 .98676 L .69675 .99345 L 0 .996 .996 .065 k
F
.67819 .98676 m .6782 .98672 L .69675 .99345 L F
.68825 .96908 m .67777 .99014 L .69675 .99345 L .094 .65 0 0 k
F
.67725 .97752 m .67783 .97768 L .6777 .95962 L .023 .658 0 0 k
F
.6755 .96565 m .67578 .9635 L .68825 .96908 L 0 .991 .996 .042 k
F
.67578 .9635 m .6771 .95323 L .68825 .96908 L F
.67261 .90591 m .67274 .90501 L .6787 .90894 L 0 .937 .996 .009 k
F
.6707 .88574 m .67563 .93377 L .68758 .9347 L .119 .648 0 0 k
F
.67563 .93377 m .67719 .95326 L .67765 .95341 L F
.67521 .92963 m .67555 .93377 L .67563 .93377 L F
.67934 .94355 m .6755 .96565 L .68825 .96908 L .094 .65 0 0 k
F
.67343 .94333 m .6755 .96565 L .67934 .94355 L F
.68825 .96908 m .69672 .97287 L .6964 .96976 L F
.68825 .96908 m .69583 .95958 L .6949 .96963 L 0 .991 .996 .042 k
F
.68825 .96908 m .69675 .99345 L .69672 .97287 L .094 .65 0 0 k
F
.69583 .95958 m .69817 .95953 L .69463 .97995 L 0 .991 .996 .042 k
F
.68893 1.0045 m .69675 .99345 L .69572 1.00402 L 0 .996 .996 .065 k
F
.69746 1.02844 m .67889 1.0245 L .70023 1.02414 L 0 .996 .996 .091 k
F
.68893 1.0045 m .69746 1.02844 L .69709 1.00392 L .069 .65 0 0 k
F
.69746 1.02844 m .70049 1.03694 L .69966 1.0289 L F
.67006 1.04058 m .67667 1.06618 L .67731 1.04041 L .006 .66 0 0 k
F
.67006 1.04058 m .67871 1.04038 L .67922 1.05334 L 0 .875 .996 .013 k
F
.67075 1.08064 m .65763 1.06513 L .67667 1.06618 L 0 .902 .996 .03 k
F
.6611 1.08076 m .66056 1.07832 L .67075 1.08064 L F
.66056 1.07832 m .65763 1.06513 L .67075 1.08064 L F
.65809 1.0808 m .65813 1.08604 L .67075 1.08064 L .001 .65 0 0 k
F
.6585 1.09506 m .65763 1.06513 L .66447 1.09597 L 0 .902 .996 .03 k
F
.67006 1.04058 m .65999 1.06526 L .67667 1.06618 L .006 .66 0 0 k
F
.66378 1.05464 m .65809 1.0808 L .67075 1.08064 L .001 .65 0 0 k
F
.65789 1.0564 m .65809 1.0808 L .66378 1.05464 L F
.66378 1.05464 m .67075 1.08064 L .67863 1.05339 L F
.67075 1.08064 m .67667 1.06618 L .67933 1.07696 L 0 .902 .996 .03 k
F
.67667 1.06618 m .67896 1.07506 L .6789 1.06586 L .006 .66 0 0 k
F
.67667 1.06618 m .6789 1.06586 L .67933 1.07696 L 0 .902 .996 .03 k
F
.67075 1.08064 m .67793 1.08227 L .67801 1.07915 L .001 .65 0 0 k
F
.67075 1.08064 m .67933 1.07696 L .67941 1.07886 L 0 .902 .996 .03 k
F
.67075 1.08064 m .67801 1.07915 L .67863 1.05339 L .001 .65 0 0 k
F
.67075 1.08064 m .67737 1.10537 L .67793 1.08227 L F
.67737 1.10537 m .67942 1.10004 L .67958 1.10414 L 0 .939 .996 .053 k
F
.67737 1.10537 m .67958 1.10414 L .6796 1.10464 L F
.67737 1.10537 m .67961 1.10563 L .6796 1.10464 L .001 .65 0 0 k
F
.67737 1.10537 m .6796 1.10464 L .67922 1.05334 L F
.67737 1.10537 m .67922 1.05334 L .67863 1.05339 L F
.66447 1.09597 m .67144 1.12082 L .67918 1.09823 L 0 .633 0 0 k
F
.67842 1.13037 m .6783 1.13193 L .68271 1.13026 L .003 .566 0 0 k
F
.68013 1.13886 m .67842 1.13037 L .68271 1.13026 L 0 .955 .996 .019 k
F
.67842 1.13037 m .67826 1.12956 L .68271 1.13026 L F
.67826 1.12956 m .67577 1.11718 L .68271 1.13026 L F
.67967 1.11394 m .67842 1.13037 L .68271 1.13026 L .003 .566 0 0 k
F
.67144 1.12082 m .67808 1.14445 L .67871 1.118 L 0 .633 0 0 k
F
.67737 1.10537 m .67967 1.11394 L .67961 1.10563 L .001 .65 0 0 k
F
.67737 1.10537 m .6796 1.10464 L .68011 1.11745 L 0 .939 .996 .053 k
F
.67737 1.10537 m .68011 1.11745 L .67871 1.118 L F
.67144 1.12082 m .67737 1.10537 L .67855 1.11647 L F
.67144 1.12082 m .67871 1.118 L .67918 1.09823 L 0 .633 0 0 k
F
.66515 1.13722 m .67144 1.12082 L .67307 1.12402 L 0 .939 .996 .053 k
F
.66515 1.13722 m .67307 1.12402 L .67607 1.12993 L F
.65856 1.09884 m .65877 1.12334 L .66447 1.09597 L 0 .633 0 0 k
F
.65877 1.12334 m .66178 1.12274 L .66447 1.09597 L F
.67808 1.14445 m .68013 1.13886 L .68031 1.14331 L 0 .993 .996 .081 k
F
.68271 1.13026 m .69932 1.13283 L .69987 1.12674 L .003 .566 0 0 k
F
.68271 1.13026 m .69914 1.12403 L .69987 1.12674 L 0 .955 .996 .019 k
F
.68271 1.13026 m .69987 1.12674 L .70098 1.11443 L .003 .566 0 0 k
F
.68271 1.13026 m .69987 1.12674 L .70134 1.13219 L 0 .955 .996 .019 k
F
.68013 1.13886 m .68271 1.13026 L .70134 1.13219 L F
.67808 1.14445 m .68031 1.14331 L .68011 1.11745 L 0 .633 0 0 k
F
.67075 1.08064 m .67941 1.07886 L .67979 1.08854 L 0 .902 .996 .03 k
F
.66447 1.09597 m .67075 1.08064 L .67979 1.08854 L F
.66447 1.09597 m .67979 1.08854 L .67992 1.09185 L F
.67871 1.118 m .68011 1.11745 L .67992 1.09185 L 0 .633 0 0 k
F
.67871 1.118 m .67992 1.09185 L .67933 1.092 L F
.66447 1.09597 m .67918 1.09823 L .67978 1.07317 L F
.67977 1.07318 m .67978 1.07317 L .67978 1.07316 L F
.66447 1.09597 m .67978 1.07317 L .67977 1.07318 L F
.66447 1.09597 m .67992 1.09185 L .6803 1.10139 L 0 .902 .996 .03 k
F
.65893 1.1095 m .66447 1.09597 L .6803 1.10139 L F
.66378 1.05464 m .67565 1.05364 L .67959 1.06286 L 0 .875 .996 .013 k
F
.65825 1.06704 m .66378 1.05464 L .67959 1.06286 L F
.67565 1.05364 m .67922 1.05334 L .67959 1.06286 L F
.67006 1.04058 m .67922 1.05334 L .67565 1.05364 L F
.66378 1.05464 m .67006 1.04058 L .67467 1.05137 L F
.66378 1.05464 m .65741 1.03841 L .67006 1.04058 L F
.65787 1.05402 m .65789 1.0564 L .66378 1.05464 L .001 .65 0 0 k
F
.65825 1.06704 m .65787 1.05402 L .66378 1.05464 L 0 .875 .996 .013 k
F
.65787 1.05402 m .65741 1.03841 L .66378 1.05464 L F
.65768 1.03188 m .65787 1.05402 L .66378 1.05464 L .001 .65 0 0 k
F
.65768 1.03188 m .66378 1.05464 L .67908 1.03471 L F
.66378 1.05464 m .67467 1.05137 L .67565 1.05364 L 0 .875 .996 .013 k
F
.66378 1.05464 m .67863 1.05339 L .67908 1.03471 L .001 .65 0 0 k
F
.69746 1.02844 m .67908 1.03471 L .70049 1.03694 L .069 .65 0 0 k
F
.68125 1.02804 m .67889 1.02451 L .69746 1.02844 L 0 .996 .996 .091 k
F
.67846 1.02797 m .67908 1.03471 L .69746 1.02844 L .069 .65 0 0 k
F
.67863 1.05339 m .67922 1.05334 L .67908 1.03471 L .001 .65 0 0 k
F
.67686 1.04093 m .67889 1.02451 L .68963 1.04059 L 0 .996 .996 .091 k
F
.67889 1.02451 m .67889 1.0245 L .69746 1.02844 L F
.69675 .99345 m .69977 1.00211 L .69895 .99424 L .094 .65 0 0 k
F
.69675 .99345 m .69895 .99424 L .69886 .9934 L F
.69675 .99345 m .69892 .99303 L .69886 .9934 L 0 .996 .996 .065 k
F
.69675 .99345 m .69951 .98954 L .69892 .99303 L F
.69675 .99345 m .69886 .9934 L .69672 .97287 L .094 .65 0 0 k
F
.69675 .99345 m .69886 .9934 L .69732 1.00255 L 0 .996 .996 .065 k
F
.68893 1.0045 m .67846 1.02797 L .69746 1.02844 L .069 .65 0 0 k
F
.68963 1.04059 m .68125 1.02804 L .69746 1.02844 L 0 .996 .996 .091 k
F
.68963 1.04059 m .69746 1.02844 L .69643 1.03903 L F
.68963 1.04059 m .69643 1.03903 L .6947 1.01452 L .046 .65 0 0 k
F
.69583 1.0029 m .69732 1.00255 L .69532 1.01445 L 0 .996 .996 .065 k
F
.69583 1.0029 m .69532 1.01445 L .6947 1.01452 L F
.69675 .99345 m .69732 1.00255 L .69583 1.0029 L F
.67777 .99014 m .67838 .99673 L .69675 .99345 L .094 .65 0 0 k
F
.68893 1.0045 m .67777 .99014 L .69675 .99345 L 0 .996 .996 .065 k
F
.67617 1.00293 m .67658 1.00736 L .68893 1.0045 L .069 .65 0 0 k
F
.67658 1.00736 m .67846 1.02797 L .68893 1.0045 L F
.67476 1.01778 m .67686 1.04093 L .67687 1.04093 L .046 .65 0 0 k
F
.67476 1.01778 m .67686 1.04093 L .67476 1.01778 L F
.67457 1.01573 m .67686 1.04093 L .67458 1.01573 L F
.68963 1.04059 m .6947 1.01452 L .69171 1.01487 L F
.67457 1.01573 m .6747 1.01469 L .68068 1.01617 L 0 .996 .996 .065 k
F
.6747 1.01469 m .67617 1.00293 L .68068 1.01617 L F
.68068 1.01617 m .67617 1.00293 L .68893 1.0045 L F
.67617 1.00293 m .67777 .99014 L .68893 1.0045 L F
.6755 .96565 m .67777 .99014 L .68825 .96908 L .094 .65 0 0 k
F
.68 .97941 m .67617 1.00293 L .68893 1.0045 L .069 .65 0 0 k
F
.68 .97941 m .6755 .96565 L .68825 .96908 L 0 .991 .996 .042 k
F
.6739 .97808 m .67408 .98011 L .68 .97941 L .069 .65 0 0 k
F
.67408 .98011 m .67617 1.00293 L .68 .97941 L F
.67252 .98879 m .6739 .97808 L .68 .97941 L 0 .991 .996 .042 k
F
.67403 .97707 m .6755 .96565 L .68 .97941 L F
.69583 .95958 m .69463 .97995 L .69395 .97993 L F
.68825 .96908 m .6964 .96976 L .69395 .94628 L .094 .65 0 0 k
F
.67195 .95682 m .68 .97941 L .69264 .96064 L .069 .65 0 0 k
F
.68 .97941 m .68893 1.0045 L .6907 .98362 L F
.68 .97941 m .68825 .96908 L .69059 .97817 L 0 .991 .996 .042 k
F
.68 .97941 m .69059 .97817 L .69102 .97982 L F
.68 .97941 m .6907 .98362 L .69102 .97982 L .069 .65 0 0 k
F
.68893 1.0045 m .69709 1.00392 L .69463 .97995 L F
.68893 1.0045 m .69463 .97995 L .69102 .97982 L F
.68 .97941 m .69102 .97982 L .69319 .98823 L 0 .991 .996 .042 k
F
.68825 .96908 m .6949 .96963 L .69319 .98823 L F
.68 .97941 m .69102 .97982 L .69264 .96064 L .069 .65 0 0 k
F
.6739 .97808 m .67403 .97707 L .68 .97941 L 0 .991 .996 .042 k
F
.67195 .95682 m .6739 .97808 L .68 .97941 L .069 .65 0 0 k
F
.67252 .98879 m .68 .97941 L .69319 .98823 L 0 .991 .996 .042 k
F
.67261 .99417 m .68068 1.01617 L .69332 .99489 L .046 .65 0 0 k
F
.68068 1.01617 m .68963 1.04059 L .69139 1.01883 L F
.68068 1.01617 m .68893 1.0045 L .69128 1.01328 L 0 .996 .996 .065 k
F
.68068 1.01617 m .69128 1.01328 L .69171 1.01487 L F
.68068 1.01617 m .69139 1.01883 L .69171 1.01487 L .046 .65 0 0 k
F
.68068 1.01617 m .69171 1.01487 L .69388 1.02299 L 0 .996 .996 .065 k
F
.68893 1.0045 m .69572 1.00402 L .6947 1.01452 L F
.69171 1.01487 m .6947 1.01452 L .69388 1.02299 L F
.68893 1.0045 m .6947 1.01452 L .69171 1.01487 L F
.69819 1.06387 m .70036 1.06278 L .70036 1.06279 L 0 .996 .996 .121 k
F
.69818 1.06389 m .67981 1.07316 L .70121 1.07217 L .046 .65 0 0 k
F
.69818 1.06389 m .70121 1.07217 L .70029 1.06316 L F
.69818 1.06388 m .70036 1.06279 L .69851 1.07378 L 0 .996 .996 .121 k
F
.67808 1.14445 m .68011 1.11745 L .67871 1.118 L 0 .633 0 0 k
F
.67144 1.12082 m .67855 1.11647 L .67871 1.118 L 0 .939 .996 .053 k
F
.67144 1.12082 m .67871 1.118 L .68003 1.13051 L F
.67213 1.16068 m .67808 1.14445 L .68074 1.15387 L 0 .993 .996 .081 k
F
.67808 1.14445 m .68038 1.15265 L .68031 1.14331 L 0 .633 0 0 k
F
.67808 1.14445 m .68031 1.14331 L .68074 1.15387 L 0 .993 .996 .081 k
F
.67213 1.16068 m .67933 1.15963 L .67941 1.15652 L 0 .616 0 0 k
F
.67213 1.16068 m .68074 1.15387 L .68081 1.15572 L 0 .993 .996 .081 k
F
.67213 1.16068 m .67941 1.15652 L .68003 1.13051 L 0 .616 0 0 k
F
.67213 1.16068 m .67877 1.18299 L .67933 1.15963 L F
.67871 1.118 m .68011 1.11745 L .68062 1.13024 L 0 .939 .996 .053 k
F
.67871 1.118 m .68062 1.13024 L .68003 1.13051 L F
.67877 1.18299 m .68082 1.17721 L .68098 1.18097 L 0 .996 .996 .113 k
F
.67877 1.18299 m .68098 1.18097 L .681 1.18144 L F
.67877 1.18299 m .68101 1.1824 L .681 1.18144 L 0 .616 0 0 k
F
.68082 1.17721 m .68341 1.16814 L .70206 1.16735 L 0 .996 .996 .041 k
F
.68082 1.17721 m .67912 1.16894 L .68341 1.16814 L F
.67877 1.18299 m .681 1.18144 L .68062 1.13024 L 0 .616 0 0 k
F
.67877 1.18299 m .68062 1.13024 L .68003 1.13051 L F
.66583 1.1779 m .67281 1.19977 L .68057 1.17463 L 0 .598 0 0 k
F
.6798 1.20675 m .67968 1.20826 L .6841 1.20527 L 0 .529 0 0 k
F
.68151 1.21466 m .6798 1.20675 L .6841 1.20527 L 0 .996 .996 .069 k
F
.6798 1.20675 m .67964 1.20599 L .6841 1.20527 L F
.67964 1.20599 m .67715 1.19447 L .6841 1.20527 L F
.68107 1.19072 m .6798 1.20675 L .6841 1.20527 L 0 .529 0 0 k
F
.67281 1.19977 m .67944 1.22054 L .68009 1.19428 L 0 .598 0 0 k
F
.67877 1.18299 m .68107 1.19072 L .68101 1.1824 L 0 .616 0 0 k
F
.67877 1.18299 m .681 1.18144 L .68149 1.19322 L 0 .996 .996 .113 k
F
.67877 1.18299 m .68149 1.19322 L .68009 1.19428 L F
.67281 1.19977 m .67877 1.18299 L .67993 1.1929 L F
.67281 1.19977 m .68009 1.19428 L .68057 1.17463 L 0 .598 0 0 k
F
.67213 1.16068 m .68081 1.15572 L .68119 1.16493 L 0 .993 .996 .081 k
F
.67944 1.22054 m .68151 1.21466 L .68168 1.21859 L 0 .996 .996 .151 k
F
.6841 1.20527 m .70074 1.20255 L .70129 1.19665 L 0 .529 0 0 k
F
.6841 1.20527 m .70055 1.19413 L .70129 1.19665 L 0 .996 .996 .069 k
F
.6841 1.20527 m .70129 1.19665 L .70241 1.18463 L 0 .529 0 0 k
F
.6841 1.20527 m .70129 1.19665 L .70276 1.20168 L 0 .996 .996 .069 k
F
.68151 1.21466 m .6841 1.20527 L .70276 1.20168 L F
.67944 1.22054 m .68168 1.21859 L .68149 1.19322 L 0 .598 0 0 k
F
.66583 1.1779 m .67213 1.16068 L .68119 1.16493 L 0 .993 .996 .081 k
F
.66583 1.1779 m .68119 1.16493 L .68131 1.1681 L F
.68009 1.19428 m .68149 1.19322 L .68131 1.1681 L 0 .598 0 0 k
F
.68009 1.19428 m .68131 1.1681 L .68072 1.16848 L F
.66583 1.1779 m .68057 1.17463 L .68118 1.14977 L F
.66583 1.1779 m .68131 1.1681 L .68168 1.1772 L 0 .993 .996 .081 k
F
.68072 1.16848 m .68131 1.1681 L .68118 1.14977 L 0 .598 0 0 k
F
.67944 1.22054 m .68149 1.19322 L .68009 1.19428 L F
.67281 1.19977 m .67993 1.1929 L .68009 1.19428 L 0 .996 .996 .113 k
F
.67347 1.23762 m .67944 1.22054 L .68216 1.22953 L 0 .996 .996 .151 k
F
.67944 1.22054 m .68174 1.22774 L .68168 1.21859 L 0 .598 0 0 k
F
.67944 1.22054 m .68168 1.21859 L .68216 1.22953 L 0 .996 .996 .151 k
F
.68216 1.25076 m .68476 1.2412 L .70344 1.23479 L 0 .996 .996 .103 k
F
.68216 1.25076 m .68046 1.24336 L .68476 1.2412 L F
.68009 1.25666 m .68233 1.25521 L .68199 1.20498 L 0 .58 .001 0 k
F
.68009 1.25666 m .68199 1.20498 L .6814 1.20546 L F
.68009 1.19428 m .68149 1.19322 L .68199 1.20498 L 0 .996 .996 .113 k
F
.6814 1.20546 m .68199 1.20498 L .68235 1.21363 L F
.68009 1.19428 m .68199 1.20498 L .6814 1.20546 L F
.67281 1.19977 m .68009 1.19428 L .6814 1.20546 L F
.67281 1.19977 m .6814 1.20546 L .6784 1.20789 L F
.66649 1.21757 m .67281 1.19977 L .67742 1.20647 L F
.66037 1.2 m .66649 1.21757 L .68186 1.18707 L 0 .58 .001 0 k
F
.66649 1.21757 m .67347 1.23762 L .6784 1.20789 L F
.66649 1.21757 m .6784 1.20789 L .68186 1.18707 L F
.6814 1.20546 m .68199 1.20498 L .68186 1.18707 L F
.67347 1.23762 m .68075 1.23084 L .6814 1.20546 L F
.6784 1.20789 m .6814 1.20546 L .68186 1.18707 L F
.67347 1.23762 m .6814 1.20546 L .6784 1.20789 L F
.66649 1.21757 m .67742 1.20647 L .6784 1.20789 L 0 .996 .996 .113 k
F
.66649 1.21757 m .6784 1.20789 L .68235 1.21363 L F
.6784 1.20789 m .6814 1.20546 L .68235 1.21363 L F
.68003 1.13051 m .68062 1.13024 L .68048 1.11165 L 0 .616 0 0 k
F
.66515 1.13722 m .67607 1.12993 L .67704 1.13186 L 0 .939 .996 .053 k
F
.67213 1.16068 m .68003 1.13051 L .67704 1.13186 L 0 .616 0 0 k
F
.66515 1.13722 m .67213 1.16068 L .67704 1.13186 L F
.66515 1.13722 m .67704 1.13186 L .681 1.13965 L 0 .939 .996 .053 k
F
.67704 1.13186 m .68003 1.13051 L .681 1.13965 L F
.67144 1.12082 m .68003 1.13051 L .67704 1.13186 L F
.67704 1.13186 m .68003 1.13051 L .68048 1.11165 L 0 .616 0 0 k
F
.65904 1.11666 m .66515 1.13722 L .68048 1.11165 L F
.66515 1.13722 m .67704 1.13186 L .68048 1.11165 L F
.68003 1.13051 m .68062 1.13024 L .681 1.13965 L 0 .939 .996 .053 k
F
.6596 1.15169 m .66515 1.13722 L .681 1.13965 L F
.6989 1.09941 m .6803 1.10139 L .70167 1.09454 L 0 .996 .996 .155 k
F
.6989 1.09941 m .68048 1.11165 L .70194 1.10739 L .025 .648 0 0 k
F
.67986 1.10478 m .68048 1.11165 L .6989 1.09941 L F
.69104 1.11321 m .67986 1.10478 L .6989 1.09941 L 0 .996 .996 .155 k
F
.67986 1.10478 m .6803 1.10139 L .6989 1.09941 L F
.69818 1.06389 m .67959 1.06286 L .70095 1.05927 L 0 .996 .996 .121 k
F
.68596 1.06545 m .67981 1.07316 L .68743 1.06931 L .046 .65 0 0 k
F
.67919 1.06632 m .67981 1.07316 L .68596 1.06545 L F
.67916 1.06632 m .67959 1.06286 L .69818 1.06389 L 0 .996 .996 .121 k
F
.67696 1.04184 m .68743 1.06931 L .69818 1.06389 L .046 .65 0 0 k
F
.69034 1.07696 m .67986 1.10478 L .6989 1.09941 L .025 .648 0 0 k
F
.67687 1.04093 m .67978 1.07316 L .67981 1.07316 L .046 .65 0 0 k
F
.67686 1.04093 m .67978 1.07316 L .67687 1.04093 L F
.69034 1.07696 m .67916 1.06632 L .69818 1.06389 L 0 .996 .996 .121 k
F
.67933 1.092 m .67992 1.09185 L .67978 1.07316 L 0 .633 0 0 k
F
.66447 1.09597 m .6611 1.08076 L .67075 1.08064 L 0 .902 .996 .03 k
F
.65836 1.07421 m .66447 1.09597 L .67978 1.07316 L 0 .633 0 0 k
F
.67755 1.07924 m .67916 1.06632 L .69034 1.07696 L 0 .996 .996 .121 k
F
.67696 1.04184 m .67919 1.06632 L .68596 1.06545 L .046 .65 0 0 k
F
.67261 .99417 m .67696 1.04184 L .67953 1.04451 L F
.68963 1.04059 m .67953 1.04451 L .69818 1.06389 L F
.67261 .99417 m .67953 1.04451 L .68963 1.04059 L F
.69746 1.02844 m .69966 1.0289 L .69957 1.02805 L .069 .65 0 0 k
F
.69746 1.02844 m .69957 1.02805 L .69803 1.03733 L 0 .996 .996 .091 k
F
.69818 1.06388 m .69851 1.07378 L .69714 1.07431 L 0 .996 .996 .121 k
F
.68963 1.04059 m .69818 1.06389 L .69643 1.03903 L .046 .65 0 0 k
F
.67795 1.0837 m .67986 1.10478 L .69034 1.07696 L .025 .648 0 0 k
F
.67755 1.07924 m .67795 1.0837 L .69034 1.07696 L F
.69034 1.07696 m .69818 1.06389 L .69725 1.0732 L 0 .996 .996 .121 k
F
.69034 1.07696 m .6989 1.09941 L .69851 1.07378 L .025 .648 0 0 k
F
.69034 1.07696 m .69725 1.0732 L .69611 1.08467 L 0 .996 .996 .121 k
F
.69104 1.11321 m .69954 1.11187 L .69922 1.10872 L .008 .646 0 0 k
F
.69104 1.11321 m .6989 1.09941 L .69785 1.10947 L 0 .996 .996 .155 k
F
.66583 1.1779 m .66246 1.1644 L .67213 1.16068 L 0 .993 .996 .081 k
F
.65971 1.15875 m .66583 1.1779 L .68118 1.14977 L 0 .598 0 0 k
F
.66026 1.19311 m .66583 1.1779 L .68168 1.1772 L 0 .993 .996 .081 k
F
.69961 1.13462 m .681 1.13965 L .7024 1.12956 L 0 .996 .996 .204 k
F
.69961 1.13462 m .68118 1.14977 L .70266 1.14222 L .008 .646 0 0 k
F
.68056 1.14291 m .68118 1.14977 L .69961 1.13462 L F
.69174 1.14894 m .68056 1.14291 L .69961 1.13462 L 0 .996 .996 .204 k
F
.68056 1.14291 m .681 1.13965 L .69961 1.13462 L F
.6989 1.09941 m .70194 1.10739 L .70102 1.09834 L .025 .648 0 0 k
F
.6989 1.09941 m .70102 1.09834 L .69945 1.10735 L 0 .996 .996 .155 k
F
.69104 1.11321 m .68056 1.14291 L .69961 1.13462 L .008 .646 0 0 k
F
.69104 1.11321 m .69961 1.13462 L .69954 1.11187 L F
.68341 1.16814 m .6955 1.16173 L .70206 1.16735 L 0 .996 .996 .041 k
F
.68341 1.16814 m .70059 1.16206 L .7017 1.14984 L .001 .548 0 0 k
F
.67916 1.11714 m .67864 1.12186 L .69104 1.11321 L .008 .646 0 0 k
F
.67824 1.11744 m .67853 1.11519 L .69104 1.11321 L 0 .996 .996 .155 k
F
.67853 1.11519 m .67986 1.10478 L .69104 1.11321 L F
.67593 1.09216 m .67864 1.12186 L .68206 1.09077 L .008 .646 0 0 k
F
.67864 1.12186 m .68056 1.14291 L .69104 1.11321 L F
.70031 1.1691 m .68168 1.1772 L .68245 1.17673 L 0 .996 .996 .327 k
F
.69726 1.16323 m .70059 1.16206 L .70206 1.16735 L 0 .996 .996 .041 k
F
.70031 1.1691 m .68245 1.17673 L .7031 1.16393 L 0 .996 .996 .327 k
F
.69174 1.14894 m .70031 1.1691 L .70024 1.14624 L .007 .627 0 0 k
F
.70031 1.1691 m .70336 1.17626 L .70252 1.16816 L F
.68124 1.18029 m .68168 1.1772 L .70031 1.1691 L 0 .996 .996 .327 k
F
.69174 1.14894 m .68186 1.18707 L .70336 1.17626 L .007 .627 0 0 k
F
.68236 1.15345 m .68197 1.17986 L .69174 1.14894 L F
.68197 1.17986 m .68405 1.17864 L .69174 1.14894 L F
.68197 1.17986 m .68186 1.18707 L .68405 1.17864 L F
.67892 1.1551 m .67921 1.15292 L .69174 1.14894 L 0 .996 .996 .204 k
F
.67921 1.15292 m .68056 1.14291 L .69174 1.14894 L F
.67661 1.13011 m .6768 1.13215 L .68275 1.12779 L .007 .627 0 0 k
F
.6768 1.13215 m .68186 1.18707 L .68275 1.12779 L F
.68275 1.12779 m .68236 1.15345 L .69174 1.14894 L F
.69174 1.14894 m .69961 1.13462 L .69855 1.14411 L 0 .996 .996 .204 k
F
.69174 1.14894 m .70024 1.14624 L .69992 1.14314 L .007 .627 0 0 k
F
.69961 1.13462 m .70266 1.14222 L .70173 1.1332 L .008 .646 0 0 k
F
.69961 1.13462 m .70173 1.1332 L .6981 1.15308 L 0 .996 .996 .204 k
F
.69241 1.18373 m .68124 1.18029 L .70031 1.1691 L 0 .996 .996 .327 k
F
.70099 1.20247 m .68252 1.22311 L .70403 1.20912 L .005 .609 0 0 k
F
.66712 1.25573 m .67347 1.23762 L .68251 1.23764 L 0 .996 .996 .151 k
F
.67347 1.23762 m .68216 1.22953 L .68251 1.23764 L F
.66712 1.25573 m .68251 1.23764 L .68264 1.24045 L F
.66712 1.25573 m .67409 1.27377 L .68204 1.24104 L 0 .56 .003 0 k
F
.68109 1.27832 m .68097 1.27971 L .6854 1.27553 L 0 .487 0 0 k
F
.68279 1.28508 m .68109 1.27832 L .6854 1.27553 L 0 .996 .996 .141 k
F
.68109 1.27832 m .68093 1.27766 L .6854 1.27553 L F
.68239 1.26325 m .68109 1.27832 L .6854 1.27553 L 0 .487 0 0 k
F
.67409 1.27377 m .68071 1.2909 L .68138 1.26576 L 0 .56 .003 0 k
F
.67409 1.27377 m .68272 1.2627 L .68279 1.26421 L 0 .996 .996 .205 k
F
.67409 1.27377 m .68138 1.26576 L .68204 1.24104 L 0 .56 .003 0 k
F
.68071 1.2909 m .68279 1.28508 L .68295 1.28818 L 0 .996 .996 .364 k
F
.6854 1.27553 m .70206 1.26756 L .70262 1.26207 L 0 .487 0 0 k
F
.6854 1.27553 m .70188 1.25994 L .70262 1.26207 L 0 .996 .996 .141 k
F
.6854 1.27553 m .70262 1.26207 L .70377 1.25075 L 0 .487 0 0 k
F
.6854 1.27553 m .70262 1.26207 L .70408 1.26628 L 0 .996 .996 .141 k
F
.68279 1.28508 m .6854 1.27553 L .70408 1.26628 L F
.68071 1.2909 m .68295 1.28818 L .68252 1.22311 L 0 .56 .003 0 k
F
.67409 1.27377 m .68279 1.26421 L .68313 1.27153 L 0 .996 .996 .205 k
F
.66712 1.25573 m .68264 1.24045 L .68299 1.24848 L 0 .996 .996 .151 k
F
.66074 1.24709 m .66095 1.27313 L .66377 1.24484 L 0 .58 .001 0 k
F
.66118 1.26271 m .66139 1.29008 L .66712 1.25573 L 0 .56 .003 0 k
F
.66712 1.25573 m .66074 1.24709 L .67347 1.23762 L 0 .996 .996 .151 k
F
.66117 1.26053 m .66074 1.24709 L .66712 1.25573 L F
.66101 1.23991 m .66118 1.26271 L .66712 1.25573 L 0 .56 .003 0 k
F
.66152 1.27173 m .66117 1.26053 L .66712 1.25573 L 0 .996 .996 .151 k
F
.66101 1.23991 m .66712 1.25573 L .68252 1.22311 L 0 .56 .003 0 k
F
.66712 1.25573 m .68204 1.24104 L .68252 1.22311 L F
.70099 1.20247 m .68235 1.21363 L .68333 1.21288 L 0 .996 .996 .443 k
F
.70099 1.20247 m .68333 1.21288 L .70379 1.19727 L F
.69241 1.18373 m .70099 1.20247 L .7006 1.17665 L .005 .609 0 0 k
F
.70099 1.20247 m .70403 1.20912 L .70319 1.20117 L F
.70099 1.20247 m .70379 1.19727 L .70318 1.20007 L 0 .996 .996 .443 k
F
.70099 1.20247 m .70318 1.20007 L .70311 1.20038 L F
.70099 1.20247 m .70319 1.20117 L .70311 1.20038 L .005 .609 0 0 k
F
.68476 1.2412 m .69686 1.23133 L .70344 1.23479 L 0 .996 .996 .103 k
F
.68476 1.2412 m .70197 1.23012 L .7031 1.2184 L 0 .509 0 0 k
F
.69864 1.23227 m .70197 1.23012 L .70344 1.23479 L 0 .996 .996 .103 k
F
.66772 1.29194 m .66135 1.28545 L .67409 1.27377 L 0 .996 .996 .205 k
F
.66712 1.25573 m .66231 1.28457 L .67409 1.27377 L 0 .56 .003 0 k
F
.66772 1.29194 m .67409 1.27377 L .68313 1.27153 L 0 .996 .996 .205 k
F
.66162 1.27802 m .66772 1.29194 L .68315 1.25747 L 0 .539 .005 0 k
F
.66772 1.29194 m .67468 1.3078 L .67881 1.28328 L F
.66772 1.29194 m .68313 1.27153 L .68325 1.27408 L 0 .996 .996 .205 k
F
.66772 1.29194 m .67881 1.28328 L .67966 1.27821 L 0 .539 .005 0 k
F
.67468 1.3078 m .68071 1.2909 L .68332 1.2955 L 0 .996 .996 .364 k
F
.68071 1.2909 m .68295 1.28818 L .68332 1.2955 L F
.68168 1.31122 m .67906 1.3019 L .686 1.30781 L 0 .996 .996 .195 k
F
.67468 1.3078 m .6819 1.30135 L .68198 1.29861 L 0 .539 .005 0 k
F
.683 1.29684 m .68168 1.31122 L .686 1.30781 L 0 .463 .003 0 k
F
.67468 1.3078 m .68332 1.2955 L .68338 1.29683 L 0 .996 .996 .364 k
F
.67468 1.3078 m .68198 1.29861 L .68315 1.25747 L 0 .539 .005 0 k
F
.67468 1.3078 m .68128 1.32286 L .6819 1.30135 L F
.68128 1.32286 m .68337 1.3172 L .6835 1.31948 L 0 .996 .996 .493 k
F
.68337 1.3172 m .686 1.30781 L .70469 1.29576 L 0 .996 .996 .195 k
F
.68337 1.3172 m .68168 1.31122 L .686 1.30781 L F
.68128 1.32286 m .68353 1.32059 L .68315 1.25747 L 0 .539 .005 0 k
F
.67468 1.3078 m .68338 1.29683 L .68382 1.30546 L 0 .996 .996 .364 k
F
.67468 1.3078 m .68382 1.30546 L .68023 1.31014 L F
.66244 1.29707 m .66464 1.34817 L .66772 1.29194 L 0 .539 .005 0 k
F
.66829 1.32573 m .66193 1.32155 L .67468 1.3078 L 0 .996 .996 .364 k
F
.68128 1.32286 m .66464 1.34817 L .68357 1.32807 L 0 .539 .005 0 k
F
.67523 1.33927 m .6621 1.3456 L .68128 1.32286 L 0 .996 .996 .493 k
F
.66975 1.36816 m .66254 1.37603 L .6682 1.36826 L 0 .996 .996 .783 k
F
.665 1.37449 m .66254 1.37603 L .66975 1.36816 L F
.66261 1.37767 m .66264 1.3826 L .66321 1.37687 L 0 .516 .009 0 k
F
.68181 1.35212 m .66264 1.3826 L .66473 1.38006 L F
.68181 1.35212 m .66473 1.38006 L .68409 1.35657 L F
.68181 1.35212 m .68409 1.35657 L .68405 1.34946 L F
.67572 1.36779 m .68181 1.35212 L .68437 1.35344 L 0 .996 .996 .783 k
F
.68181 1.35212 m .68391 1.34672 L .68403 1.34849 L F
.68181 1.35212 m .68403 1.34849 L .68437 1.35344 L F
.66321 1.37687 m .66264 1.3826 L .68181 1.35212 L 0 .516 .009 0 k
F
.66295 1.38524 m .66261 1.37767 L .67572 1.36779 L 0 .996 .996 .783 k
F
.66261 1.37767 m .66254 1.37603 L .665 1.37449 L F
.66261 1.37767 m .665 1.37449 L .67572 1.36779 L F
.66246 1.35496 m .6621 1.3456 L .67523 1.33927 L 0 .996 .996 .493 k
F
.67572 1.36779 m .6682 1.36826 L .68181 1.35212 L 0 .996 .996 .783 k
F
.66829 1.32573 m .66321 1.37687 L .68181 1.35212 L 0 .516 .009 0 k
F
.66246 1.35496 m .66261 1.37767 L .66579 1.35087 L F
.66261 1.37767 m .66321 1.37687 L .66579 1.35087 L F
.67572 1.36779 m .665 1.37449 L .66975 1.36816 L 0 .996 .996 .783 k
F
.6688 1.35669 m .66246 1.35496 L .67523 1.33927 L 0 .996 .996 .493 k
F
.66283 1.36429 m .66246 1.35496 L .6688 1.35669 L F
.66232 1.33247 m .66233 1.33442 L .66829 1.32573 L 0 .516 .009 0 k
F
.66233 1.33442 m .66246 1.35496 L .66829 1.32573 L F
.66246 1.35496 m .66579 1.35087 L .66829 1.32573 L F
.66829 1.32573 m .67523 1.33927 L .68023 1.31014 L F
.68128 1.32286 m .68357 1.32807 L .68353 1.32059 L 0 .539 .005 0 k
F
.67523 1.33927 m .68128 1.32286 L .68394 1.327 L 0 .996 .996 .493 k
F
.68128 1.32286 m .6835 1.31948 L .68394 1.327 L F
.67523 1.33927 m .68253 1.32898 L .68323 1.30623 L 0 .516 .009 0 k
F
.68023 1.31014 m .68323 1.30623 L .68374 1.28972 L F
.67523 1.33927 m .68323 1.30623 L .68023 1.31014 L F
.66829 1.32573 m .67925 1.30973 L .68023 1.31014 L 0 .996 .996 .364 k
F
.68655 1.33766 m .70323 1.32477 L .70379 1.31987 L 0 .436 .009 0 k
F
.68655 1.33766 m .70305 1.31833 L .70379 1.31987 L 0 .996 .996 .345 k
F
.68655 1.33766 m .70379 1.31987 L .70497 1.30963 L 0 .436 .009 0 k
F
.68655 1.33766 m .70379 1.31987 L .70524 1.32288 L 0 .996 .996 .345 k
F
.68391 1.34672 m .68655 1.33766 L .70524 1.32288 L F
.68181 1.35212 m .68405 1.34946 L .68374 1.28972 L 0 .516 .009 0 k
F
.66829 1.32573 m .68023 1.31014 L .68415 1.31179 L 0 .996 .996 .364 k
F
.66264 1.34156 m .66829 1.32573 L .68415 1.31179 L F
.66829 1.32573 m .67468 1.3078 L .67925 1.30973 L F
.66272 1.34694 m .66283 1.36429 L .6688 1.35669 L 0 .491 .015 0 k
F
.66283 1.36429 m .66284 1.3661 L .6688 1.35669 L F
.66284 1.3661 m .66297 1.38894 L .6688 1.35669 L F
.66313 1.37206 m .66283 1.36429 L .6688 1.35669 L 0 .996 .996 .493 k
F
.66264 1.34156 m .66232 1.33247 L .66829 1.32573 L 0 .996 .996 .364 k
F
.66232 1.33247 m .66193 1.32155 L .66829 1.32573 L F
.6622 1.31385 m .66232 1.33247 L .66829 1.32573 L 0 .516 .009 0 k
F
.6622 1.31385 m .66829 1.32573 L .68374 1.28972 L F
.66829 1.32573 m .68023 1.31014 L .68374 1.28972 L F
.68023 1.31014 m .68382 1.30546 L .68415 1.31179 L 0 .996 .996 .364 k
F
.66772 1.29194 m .68325 1.27408 L .68359 1.28133 L 0 .996 .996 .205 k
F
.66772 1.29194 m .67966 1.27821 L .68315 1.25747 L 0 .539 .005 0 k
F
.70163 1.23431 m .68299 1.24848 L .70445 1.22917 L 0 .996 .996 .615 k
F
.70163 1.23431 m .68315 1.25747 L .70468 1.2404 L .004 .591 0 0 k
F
.68253 1.25102 m .68315 1.25747 L .70163 1.23431 L F
.69368 1.24887 m .68253 1.25102 L .70163 1.23431 L 0 .996 .996 .615 k
F
.68253 1.25102 m .68299 1.24848 L .70163 1.23431 L F
.6819 1.21647 m .68235 1.21363 L .70099 1.20247 L 0 .996 .996 .443 k
F
.69241 1.18373 m .68471 1.21441 L .70099 1.20247 L .005 .609 0 0 k
F
.68471 1.21441 m .68266 1.22258 L .70099 1.20247 L F
.69306 1.21717 m .68253 1.25102 L .70163 1.23431 L .004 .591 0 0 k
F
.68266 1.22258 m .68252 1.22311 L .70099 1.20247 L .005 .609 0 0 k
F
.66091 1.23328 m .66649 1.21757 L .68235 1.21363 L 0 .996 .996 .113 k
F
.67958 1.19179 m .68252 1.22311 L .69241 1.18373 L .005 .609 0 0 k
F
.69306 1.21717 m .6819 1.21647 L .70099 1.20247 L 0 .996 .996 .443 k
F
.68021 1.22708 m .6819 1.21647 L .69306 1.21717 L F
.67958 1.19179 m .67988 1.18972 L .69241 1.18373 L 0 .996 .996 .327 k
F
.67988 1.18972 m .68124 1.18029 L .69241 1.18373 L F
.68342 1.16407 m .67958 1.19179 L .69241 1.18373 L .005 .609 0 0 k
F
.68342 1.16407 m .67892 1.1551 L .69174 1.14894 L 0 .996 .996 .204 k
F
.67727 1.1673 m .67892 1.1551 L .68342 1.16407 L F
.6753 1.14634 m .67727 1.1673 L .68342 1.16407 L .005 .609 0 0 k
F
.67746 1.1693 m .67958 1.19179 L .68342 1.16407 L F
.69241 1.18373 m .6981 1.15308 L .69448 1.15579 L F
.69241 1.18373 m .70031 1.1691 L .69922 1.17783 L 0 .996 .996 .327 k
F
.70031 1.1691 m .70252 1.16816 L .70243 1.16734 L .007 .627 0 0 k
F
.70031 1.1691 m .70243 1.16734 L .69876 1.18595 L 0 .996 .996 .327 k
F
.69306 1.21717 m .69876 1.18595 L .69514 1.18921 L .004 .591 0 0 k
F
.69815 1.18651 m .69876 1.18595 L .69727 1.19349 L 0 .996 .996 .327 k
F
.70031 1.1691 m .69876 1.18595 L .69815 1.18651 L F
.69306 1.21717 m .70163 1.23431 L .70125 1.20885 L .004 .591 0 0 k
F
.70099 1.20247 m .70311 1.20038 L .69939 1.21732 L 0 .996 .996 .443 k
F
.69368 1.24887 m .69939 1.21732 L .69577 1.22112 L .003 .573 0 0 k
F
.69877 1.21797 m .69939 1.21732 L .69789 1.2242 L 0 .996 .996 .443 k
F
.70099 1.20247 m .69939 1.21732 L .69877 1.21797 L F
.70224 1.26426 m .68359 1.28133 L .70507 1.25925 L .5 .5 .5 1 k
F
.70224 1.26426 m .68374 1.28972 L .70528 1.26972 L .003 .573 0 0 k
F
.68312 1.28353 m .68374 1.28972 L .70224 1.26426 L F
.69425 1.27843 m .68312 1.28353 L .70224 1.26426 L .5 .5 .5 1 k
F
.68312 1.28353 m .68359 1.28133 L .70224 1.26426 L F
.68407 1.19919 m .68021 1.22708 L .69306 1.21717 L .004 .591 0 0 k
F
.68407 1.19919 m .67958 1.19179 L .69241 1.18373 L 0 .996 .996 .327 k
F
.67792 1.2033 m .67958 1.19179 L .68407 1.19919 L F
.67595 1.18296 m .67792 1.2033 L .68407 1.19919 L .004 .591 0 0 k
F
.6781 1.20524 m .68021 1.22708 L .68407 1.19919 L F
.68407 1.19919 m .69241 1.18373 L .69472 1.18837 L 0 .996 .996 .327 k
F
.69241 1.18373 m .7006 1.17665 L .6981 1.15308 L .005 .609 0 0 k
F
.69521 1.16864 m .69428 1.17368 L .69676 1.16749 L .004 .591 0 0 k
F
.68342 1.16407 m .69174 1.14894 L .69406 1.15473 L 0 .996 .996 .204 k
F
.69961 1.13462 m .6981 1.15308 L .69749 1.15354 L F
.69174 1.14894 m .69992 1.14314 L .69742 1.1191 L .007 .627 0 0 k
F
.69437 1.13509 m .69332 1.14065 L .69609 1.13408 L .005 .609 0 0 k
F
.69174 1.14894 m .69742 1.1191 L .6938 1.12124 L .007 .627 0 0 k
F
.68275 1.12779 m .69104 1.11321 L .69338 1.12 L 0 .996 .996 .155 k
F
.68275 1.12779 m .67824 1.11744 L .69104 1.11321 L F
.68206 1.09077 m .67916 1.11714 L .69104 1.11321 L .008 .646 0 0 k
F
.69796 1.10839 m .69945 1.10735 L .69742 1.1191 L 0 .996 .996 .155 k
F
.69796 1.10839 m .69742 1.1191 L .6968 1.11946 L F
.6989 1.09941 m .69945 1.10735 L .69796 1.10839 L F
.69104 1.11321 m .69922 1.10872 L .69672 1.0844 L .008 .646 0 0 k
F
.69104 1.11321 m .69672 1.0844 L .69311 1.08597 L F
.68206 1.09077 m .69104 1.11321 L .69311 1.08597 L F
.67754 1.11556 m .68275 1.12779 L .69429 1.1022 L .007 .627 0 0 k
F
.68275 1.12779 m .69338 1.12 L .6938 1.12124 L 0 .996 .996 .155 k
F
.69104 1.11321 m .69785 1.10947 L .69596 1.12752 L F
.68275 1.12779 m .6938 1.12124 L .69541 1.09972 L .007 .627 0 0 k
F
.67661 1.13011 m .67824 1.11744 L .68275 1.12779 L 0 .996 .996 .155 k
F
.67464 1.10872 m .67661 1.13011 L .68275 1.12779 L .007 .627 0 0 k
F
.6938 1.12124 m .69742 1.1191 L .69541 1.09972 L F
.69961 1.13462 m .7024 1.12956 L .70173 1.1332 L 0 .996 .996 .204 k
F
.69961 1.13462 m .70173 1.1332 L .69954 1.11187 L .008 .646 0 0 k
F
.7064 1.12221 m .71245 1.11112 L .71874 1.11656 L 0 .996 .996 .111 k
F
.71245 1.11112 m .72044 1.10867 L .7238 1.12093 L F
.70194 1.10739 m .7064 1.12221 L .7234 1.10368 L .015 .59 0 0 k
F
.69546 1.05209 m .6965 1.05406 L .69602 1.04939 L .025 .648 0 0 k
F
.69034 1.07696 m .6965 1.05406 L .69546 1.05209 L F
.69818 1.06389 m .69818 1.06388 L .69527 1.09302 L 0 .996 .996 .121 k
F
.69034 1.07696 m .69851 1.07378 L .6965 1.05406 L .025 .648 0 0 k
F
.69643 1.03903 m .69602 1.04939 L .6954 1.04956 L 0 .996 .996 .091 k
F
.69654 1.03791 m .69649 1.03902 L .69643 1.03903 L F
.69649 1.03902 m .69602 1.04939 L .69643 1.03903 L F
.69643 1.03903 m .69532 1.01445 L .6947 1.01452 L .046 .65 0 0 k
F
.69818 1.06389 m .69674 1.03896 L .69643 1.03903 L F
.69654 1.03791 m .69803 1.03733 L .6978 1.03872 L 0 .996 .996 .091 k
F
.69818 1.06389 m .6978 1.03872 L .69674 1.03896 L .046 .65 0 0 k
F
.69649 1.03902 m .6978 1.03872 L .69602 1.04939 L 0 .996 .996 .091 k
F
.69654 1.03791 m .6978 1.03872 L .69649 1.03902 L F
.69819 1.06387 m .70036 1.06279 L .69818 1.06388 L 0 .996 .996 .121 k
F
.69818 1.06389 m .69819 1.06387 L .69818 1.06388 L F
.69819 1.06387 m .70095 1.05927 L .70036 1.06278 L F
.69818 1.06389 m .70029 1.06316 L .6978 1.03872 L .046 .65 0 0 k
F
.69746 1.02844 m .69803 1.03733 L .69654 1.03791 L 0 .996 .996 .091 k
F
.69674 1.03896 m .6978 1.03872 L .69532 1.01445 L .046 .65 0 0 k
F
.69674 1.03896 m .69532 1.01445 L .69643 1.03903 L F
.69034 1.07696 m .69602 1.04939 L .69241 1.05038 L .025 .648 0 0 k
F
.68963 1.04059 m .69643 1.03903 L .6954 1.04956 L 0 .996 .996 .091 k
F
.69241 1.05038 m .6954 1.04956 L .69458 1.05805 L F
.68963 1.04059 m .6954 1.04956 L .69241 1.05038 L F
.68137 1.05342 m .67686 1.04093 L .68963 1.04059 L F
.67525 1.0539 m .67686 1.04093 L .68137 1.05342 L F
.67329 1.03221 m .68137 1.05342 L .69401 1.02974 L .025 .648 0 0 k
F
.68137 1.05342 m .69034 1.07696 L .69241 1.05038 L F
.68137 1.05342 m .67755 1.07924 L .69034 1.07696 L F
.67544 1.05596 m .67755 1.07924 L .68137 1.05342 L F
.67387 1.06507 m .68137 1.05342 L .69458 1.05805 L 0 .996 .996 .091 k
F
.68137 1.05342 m .68963 1.04059 L .69198 1.04888 L F
.68137 1.05342 m .69198 1.04888 L .69458 1.05805 L F
.67525 1.0539 m .67544 1.05596 L .68137 1.05342 L .025 .648 0 0 k
F
.68137 1.05342 m .69241 1.05038 L .69388 1.03145 L F
.69241 1.05038 m .69602 1.04939 L .69417 1.0313 L F
.69388 1.03145 m .69417 1.0313 L .69401 1.02974 L F
.69241 1.05038 m .69417 1.0313 L .69388 1.03145 L F
.6928 1.03201 m .69388 1.03145 L .69401 1.02974 L F
.68137 1.05342 m .69388 1.03145 L .6928 1.03201 L F
.67319 1.02676 m .68068 1.01617 L .69388 1.02299 L 0 .996 .996 .065 k
F
.6947 1.01452 m .69532 1.01445 L .69388 1.02299 L F
.69746 1.02844 m .70023 1.02414 L .69957 1.02805 L 0 .996 .996 .091 k
F
.69746 1.02844 m .69957 1.02805 L .69709 1.00392 L .069 .65 0 0 k
F
.68068 1.01617 m .69171 1.01487 L .69332 .99489 L .046 .65 0 0 k
F
.69171 1.01487 m .69397 1.00414 L .69257 1.00424 L F
.69171 1.01487 m .6947 1.01452 L .69397 1.00414 L F
.69102 .97982 m .69463 .97995 L .69264 .96064 L .069 .65 0 0 k
F
.69882 .95582 m .70282 .95184 L .72013 .9607 L 0 .996 .996 .009 k
F
.70282 .95184 m .71629 .95564 L .72013 .9607 L F
.71087 .95804 m .69641 .95445 L .7132 .9558 L 0 .996 .996 .142 k
F
.68758 .9347 m .69573 .93659 L .69385 .91894 L .119 .648 0 0 k
F
.69371 .90425 m .69508 .90476 L .6933 .91377 L 0 .937 .996 .009 k
F
.6787 .90894 m .69385 .91894 L .6933 .91377 L .119 .648 0 0 k
F
.69268 .91357 m .6933 .91377 L .69185 .92108 L 0 .937 .996 .009 k
F
.69371 .90425 m .6933 .91377 L .69268 .91357 L F
.67809 .87594 m .67422 .8948 L .68694 .90171 L .144 .644 0 0 k
F
.67809 .87594 m .68694 .90171 L .68907 .88108 L F
.6787 .90894 m .68694 .90171 L .6929 .91159 L 0 .937 .996 .009 k
F
.68694 .90171 m .69475 .89486 L .69371 .90425 L F
.68694 .90171 m .69371 .90425 L .6929 .91159 L F
.68633 .87045 m .69206 .88247 L .68907 .88108 L 0 .922 .996 .001 k
F
.68694 .90171 m .69371 .90425 L .69206 .88247 L .144 .644 0 0 k
F
.68907 .88108 m .69206 .88247 L .69074 .86503 L F
.68694 .90171 m .69206 .88247 L .68907 .88108 L F
.67201 .87213 m .67422 .8948 L .67809 .87594 L F
.67061 .88092 m .67809 .87594 L .69122 .88939 L 0 .922 .996 .001 k
F
.67809 .87594 m .68633 .87045 L .68907 .88108 L F
.67809 .87594 m .68907 .88108 L .69122 .88939 L F
.6787 .90894 m .6929 .91159 L .69185 .92108 L 0 .937 .996 .009 k
F
.6787 .90894 m .6933 .91377 L .69134 .89538 L .119 .648 0 0 k
F
.69382 .90327 m .69508 .90476 L .69371 .90425 L 0 .937 .996 .009 k
F
.69475 .89486 m .69531 .90361 L .69382 .90327 L F
.69371 .90425 m .69508 .90476 L .69267 .88276 L .144 .644 0 0 k
F
.6931 .87389 m .69267 .88276 L .69206 .88247 L 0 .922 .996 .001 k
F
.69415 .86525 m .69341 .87404 L .6931 .87389 L F
.69475 .89486 m .69447 .87458 L .6931 .87389 L .173 .637 0 0 k
F
.69341 .87404 m .69267 .88276 L .6931 .87389 L 0 .922 .996 .001 k
F
.69475 .89486 m .69692 .89545 L .69686 .89574 L 0 .937 .996 .009 k
F
.69475 .89486 m .69695 .89652 L .69686 .89574 L .173 .637 0 0 k
F
.69475 .89486 m .69774 .90354 L .69695 .89652 L F
.69475 .89486 m .69686 .89574 L .69531 .90361 L 0 .937 .996 .009 k
F
.69475 .89486 m .69751 .89244 L .69692 .89545 L F
.69475 .89486 m .69686 .89574 L .69447 .87458 L .173 .637 0 0 k
F
.69415 .86525 m .69635 .86715 L .69626 .8664 L .207 .628 0 0 k
F
.69415 .86525 m .69626 .8664 L .69267 .88276 L 0 .922 .996 .001 k
F
.68576 .84122 m .69253 .8455 L .69147 .85319 L 0 .911 .996 0 k
F
.68849 .85141 m .69147 .85319 L .69062 .85939 L F
.68576 .84122 m .69147 .85319 L .68849 .85141 L F
.6931 .87389 m .69447 .87458 L .69209 .85355 L .173 .637 0 0 k
F
.69147 .85319 m .69209 .85355 L .69017 .8366 L F
.6931 .87389 m .69209 .85355 L .69147 .85319 L F
.69206 .88247 m .69267 .88276 L .69074 .86503 L .144 .644 0 0 k
F
.69371 .90425 m .69267 .88276 L .69206 .88247 L F
.69206 .88247 m .69267 .88276 L .69122 .88939 L 0 .922 .996 .001 k
F
.6707 .88574 m .6787 .90894 L .69134 .89538 L .119 .648 0 0 k
F
.70282 .95184 m .70886 .94583 L .71629 .95564 L 0 .996 .996 .009 k
F
.69839 .93506 m .70282 .95184 L .71976 .94449 L .074 .643 0 0 k
F
.70282 .95184 m .71629 .95564 L .71976 .94449 L F
.70821 .91576 m .71855 .92323 L .71855 .92011 L .123 .64 0 0 k
F
.70821 .91576 m .71594 .91833 L .71616 .91911 L 0 .996 .996 .004 k
F
.71399 .91141 m .71796 .91318 L .71945 .93075 L F
.71339 .88457 m .71736 .8879 L .71736 .88674 L .177 .628 0 0 k
F
.71339 .88457 m .71736 .88674 L .71849 .89897 L 0 .996 .996 .002 k
F
.70821 .91576 m .71855 .92011 L .71849 .89897 L .123 .64 0 0 k
F
.70821 .91576 m .71849 .89897 L .71498 .8972 L F
.71767 .89855 m .71849 .89897 L .71879 .90224 L 0 .996 .996 .002 k
F
.71339 .88457 m .71849 .89897 L .71767 .89855 L F
.7076 .88744 m .71792 .89286 L .71789 .8727 L .149 .635 0 0 k
F
.7076 .88744 m .71554 .89161 L .71879 .90224 L 0 .996 .996 .002 k
F
.71498 .8972 m .71849 .89897 L .71846 .88767 L .123 .64 0 0 k
F
.70821 .91576 m .71616 .91911 L .71831 .92671 L 0 .996 .996 .004 k
F
.71562 .92565 m .71831 .92671 L .71945 .93075 L F
.70821 .91576 m .71831 .92671 L .71562 .92565 L F
.70621 .9082 m .70821 .91576 L .71018 .91038 L .123 .64 0 0 k
F
.70621 .9082 m .71018 .91038 L .71498 .8972 L F
.70153 .89045 m .70621 .9082 L .71498 .8972 L F
.69774 .90354 m .70216 .92033 L .71909 .91528 L .099 .642 0 0 k
F
.70216 .92033 m .71913 .92703 L .71909 .91528 L F
.69815 .92335 m .70216 .92033 L .71945 .93075 L 0 .996 .996 .004 k
F
.70216 .92033 m .71562 .92565 L .71945 .93075 L F
.67809 .87594 m .67363 .86193 L .68633 .87045 L 0 .922 .996 .001 k
F
.67201 .87213 m .67363 .86193 L .67809 .87594 L F
.67011 .85273 m .67809 .87594 L .69074 .86503 L .144 .644 0 0 k
F
.67809 .87594 m .68907 .88108 L .69074 .86503 L F
.68907 .88108 m .69206 .88247 L .69122 .88939 L 0 .922 .996 .001 k
F
.67003 .84819 m .67751 .84488 L .69062 .85939 L 0 .911 .996 0 k
F
.67751 .84488 m .68576 .84122 L .68807 .84985 L F
.67751 .84488 m .68807 .84985 L .69062 .85939 L F
.67751 .84488 m .67307 .83121 L .68576 .84122 L F
.66957 .82184 m .67751 .84488 L .69017 .8366 L .173 .637 0 0 k
F
.67751 .84488 m .69147 .85319 L .69017 .8366 L F
.69147 .85319 m .69209 .85355 L .69062 .85939 L 0 .911 .996 0 k
F
.69415 .86525 m .69692 .8634 L .69626 .8664 L 0 .922 .996 .001 k
F
.69415 .86525 m .69626 .8664 L .69389 .84636 L .207 .628 0 0 k
F
.69751 .89244 m .70153 .89045 L .71879 .90224 L 0 .996 .996 .002 k
F
.70153 .89045 m .7076 .88744 L .71498 .8972 L F
.70153 .89045 m .71498 .8972 L .71879 .90224 L F
.7076 .88744 m .71789 .8727 L .71438 .87059 L .149 .635 0 0 k
F
.69713 .87379 m .70153 .89045 L .71846 .88767 L .123 .64 0 0 k
F
.70153 .89045 m .71498 .8972 L .71846 .88767 L F
.70094 .86251 m .71438 .87059 L .71818 .87547 L 0 .996 .996 .004 k
F
.70702 .86115 m .71707 .87221 L .71438 .87059 L F
.70094 .86251 m .69831 .85399 L .70702 .86115 L F
.69656 .84609 m .70094 .86251 L .71787 .86193 L .149 .635 0 0 k
F
.71497 .86607 m .71735 .86755 L .71818 .87547 L 0 .996 .996 .004 k
F
.70094 .86251 m .71438 .87059 L .71787 .86193 L .149 .635 0 0 k
F
.69692 .8634 m .70094 .86251 L .71818 .87547 L 0 .996 .996 .004 k
F
.69656 .84609 m .69661 .85905 L .70094 .86251 L .149 .635 0 0 k
F
.69692 .8634 m .69661 .85905 L .70094 .86251 L 0 .996 .996 .004 k
F
.70893 .86968 m .69401 .86086 L .71126 .86836 L 0 .996 .996 .067 k
F
.69359 .83775 m .6957 .83916 L .69337 .82036 L .256 .612 0 0 k
F
.7065 .83712 m .71444 .84274 L .71651 .84793 L 0 .996 .996 .019 k
F
.71383 .84607 m .71651 .84793 L .71761 .85069 L F
.7065 .83712 m .71651 .84793 L .71383 .84607 L F
.71444 .84274 m .71682 .84442 L .71734 .8485 L F
.71444 .84274 m .71734 .8485 L .71651 .84793 L F
.7004 .83676 m .71734 .8485 L .71733 .83832 L .177 .628 0 0 k
F
.70836 .84345 m .69526 .83955 L .71082 .8486 L .319 .578 0 0 k
F
.70836 .84345 m .69017 .8366 L .69526 .83955 L F
.69414 .83556 m .69007 .83136 L .69323 .83307 L 0 .996 .996 .049 k
F
.69149 .83409 m .69007 .83136 L .69414 .83556 L F
.70836 .84345 m .69323 .83307 L .71069 .84249 L F
.68929 .83287 m .69017 .8366 L .70836 .84345 L .319 .578 0 0 k
F
.6985 .84754 m .69323 .83307 L .70836 .84345 L 0 .996 .996 .049 k
F
.68901 .84262 m .69007 .83136 L .6985 .84754 L F
.70893 .86968 m .69062 .85939 L .69401 .86086 L 0 .996 .996 .067 k
F
.68985 .86107 m .69062 .85939 L .70893 .86968 L F
.68526 .84068 m .69074 .86503 L .6985 .84754 L .261 .604 0 0 k
F
.68123 .8485 m .68158 .84782 L .68814 .85183 L 0 .996 .996 .049 k
F
.68158 .84782 m .69007 .83136 L .68814 .85183 L F
.6892 .83251 m .68929 .83287 L .69537 .83625 L .319 .578 0 0 k
F
.6892 .83251 m .69537 .83625 L .70836 .84345 L F
.69231 .81957 m .69337 .82036 L .69105 .80167 L .256 .612 0 0 k
F
.69308 .81264 m .69604 .82071 L .69528 .81495 L .326 .585 0 0 k
F
.69308 .81264 m .69519 .81428 L .69337 .82036 L 0 .902 .996 0 k
F
.69308 .81264 m .69519 .81428 L .69289 .79684 L .326 .585 0 0 k
F
.69308 .81264 m .69289 .79684 L .69153 .79568 L F
.68745 .79872 m .69043 .80117 L .68955 .80559 L 0 .897 .996 0 k
F
.69153 .79568 m .69289 .79684 L .68955 .80559 L F
.67606 .76615 m .6721 .77735 L .68477 .78994 L .326 .585 0 0 k
F
.67105 .719 m .67145 .72156 L .68369 .73436 L .893 .425 0 0 k
F
.67535 .7281 m .67134 .7352 L .68399 .74979 L .643 .467 0 0 k
F
.67535 .7281 m .67105 .719 L .68369 .73436 L 0 .947 .996 .036 k
F
.66931 .72085 m .67105 .719 L .67535 .7281 L F
.6578 .69464 m .66859 .71267 L .66953 .71182 L .792 .461 0 0 k
F
.66756 .70854 m .66931 .72085 L .67535 .7281 L .643 .467 0 0 k
F
.66931 .72085 m .67134 .7352 L .67535 .7281 L F
.66781 .72243 m .66931 .72085 L .67535 .7281 L 0 .947 .996 .036 k
F
.67134 .7352 m .67174 .73802 L .68399 .74979 L .643 .467 0 0 k
F
.67567 .74555 m .67134 .7352 L .68399 .74979 L 0 .923 .996 0 k
F
.67118 .74046 m .67501 .75828 L .67567 .74555 L .434 .544 0 0 k
F
.66963 .7387 m .67134 .7352 L .67567 .74555 L 0 .923 .996 0 k
F
.66786 .72498 m .6698 .74002 L .67141 .74154 L .434 .544 0 0 k
F
.66815 .74171 m .66963 .7387 L .67567 .74555 L 0 .923 .996 0 k
F
.67567 .74555 m .67501 .75828 L .68435 .76837 L .434 .544 0 0 k
F
.66786 .72498 m .67118 .74046 L .67567 .74555 L F
.67501 .75828 m .67554 .76076 L .68435 .76837 L F
.67606 .76615 m .67169 .75471 L .68435 .76837 L 0 .905 .996 0 k
F
.67 .75978 m .67169 .75471 L .67606 .76615 L F
.6682 .74472 m .67 .75978 L .67606 .76615 L .326 .585 0 0 k
F
.67 .75978 m .6721 .77735 L .67606 .76615 L F
.66855 .76414 m .67 .75978 L .67606 .76615 L 0 .905 .996 0 k
F
.68477 .78994 m .69164 .79513 L .69153 .79568 L 0 .897 .996 0 k
F
.69183 .79013 m .68716 .78454 L .69263 .79015 L F
.68477 .78994 m .69153 .79568 L .68999 .77893 L .326 .585 0 0 k
F
.68477 .78994 m .68999 .77893 L .68829 .77737 L F
.67606 .76615 m .68477 .78994 L .68701 .77619 L F
.66861 .76759 m .67649 .78972 L .68917 .7866 L .256 .612 0 0 k
F
.68477 .78994 m .69153 .79568 L .69043 .80117 L 0 .897 .996 0 k
F
.68477 .78994 m .69043 .80117 L .68745 .79872 L F
.67649 .78972 m .68704 .79738 L .68745 .79872 L F
.67649 .78972 m .69043 .80117 L .68917 .7866 L .256 .612 0 0 k
F
.67649 .78972 m .68745 .79872 L .68955 .80559 L 0 .897 .996 0 k
F
.669 .78953 m .67649 .78972 L .68955 .80559 L F
.69604 .82071 m .7004 .83676 L .71733 .83832 L .177 .628 0 0 k
F
.6911 .77472 m .6906 .77949 L .68999 .77893 L 0 .905 .996 0 k
F
.69263 .79015 m .69289 .79684 L .69153 .79568 L 0 .897 .996 0 k
F
.69244 .79594 m .69316 .79676 L .6945 .79819 L 0 .996 .996 .16 k
F
.69153 .79568 m .69289 .79684 L .68875 .76549 L .326 .585 0 0 k
F
.69043 .80117 m .69105 .80167 L .68917 .7866 L .256 .612 0 0 k
F
.69263 .79015 m .69473 .792 L .69289 .79684 L 0 .897 .996 0 k
F
.69263 .79015 m .69473 .792 L .69247 .776 L .434 .544 0 0 k
F
.69558 .80925 m .69515 .80484 L .69991 .81346 L 0 .996 .996 .073 k
F
.69557 .79788 m .69558 .80925 L .69991 .81346 L .213 .618 0 0 k
F
.69557 .79788 m .69991 .81346 L .71684 .81706 L F
.69948 .79283 m .71557 .80648 L .71642 .79835 L .26 .6 0 0 k
F
.69515 .7883 m .69475 .78527 L .69948 .79283 L 0 .996 .996 .132 k
F
.69515 .77783 m .69515 .7883 L .69948 .79283 L .26 .6 0 0 k
F
.69541 .79022 m .69515 .7883 L .69948 .79283 L 0 .996 .996 .132 k
F
.70735 .79741 m .69469 .79077 L .7098 .80221 L .534 .488 0 0 k
F
.69797 .82177 m .6892 .83251 L .70836 .84345 L .319 .578 0 0 k
F
.69586 .81205 m .69558 .80925 L .69991 .81346 L 0 .996 .996 .073 k
F
.70604 .8156 m .71635 .82369 L .71684 .82659 L F
.70604 .8156 m .71684 .82659 L .71333 .82387 L F
.69991 .81346 m .71684 .82659 L .71684 .81706 L .213 .618 0 0 k
F
.70783 .81929 m .69245 .80743 L .71016 .8187 L 0 .996 .996 .034 k
F
.70783 .81929 m .68955 .80559 L .69245 .80743 L F
.69097 .80832 m .68955 .80559 L .70783 .81929 L F
.70783 .81929 m .68965 .81037 L .69493 .81393 L .403 .542 0 0 k
F
.70783 .81929 m .69493 .81393 L .71029 .82428 L F
.68815 .81572 m .6883 .81807 L .69797 .82177 L .319 .578 0 0 k
F
.6883 .81807 m .6892 .83251 L .69797 .82177 L F
.68877 .80689 m .68965 .81037 L .70783 .81929 L .403 .542 0 0 k
F
.68474 .81362 m .68955 .80559 L .69797 .82177 L 0 .996 .996 .034 k
F
.70735 .79741 m .68909 .78231 L .70969 .79721 L 0 .996 .996 .024 k
F
.68662 .7565 m .6896 .75948 L .68868 .76174 L 0 .923 .996 0 k
F
.68399 .74979 m .6896 .75948 L .68662 .7565 L F
.68399 .74979 m .6921 .75805 L .68988 .74365 L .643 .467 0 0 k
F
.68399 .74979 m .68988 .74365 L .68847 .74214 L F
.67535 .7281 m .68399 .74979 L .68629 .73981 L F
.67399 .73163 m .67567 .74555 L .68839 .74725 L .434 .544 0 0 k
F
.66786 .72498 m .66839 .72638 L .67399 .73163 L F
.66839 .72638 m .67567 .74555 L .67399 .73163 L F
.69189 .75382 m .69399 .756 L .6918 .74313 L .893 .425 0 0 k
F
.70656 .76131 m .69455 .75275 L .70899 .76564 L .996 .382 0 0 k
F
.70656 .76131 m .68839 .74725 L .69455 .75275 L F
.70656 .76131 m .68833 .74407 L .68987 .74541 L 0 .996 .996 .023 k
F
.70656 .76131 m .68987 .74541 L .70891 .76193 L F
.6902 .72986 m .69156 .7314 L .68804 .72946 L 0 .996 .996 .12 k
F
.6888 .71951 m .68941 .72023 L .68767 .71121 L .996 .416 0 0 k
F
.67489 .70323 m .68545 .717 L .68582 .71603 L F
.67489 .70323 m .68582 .71603 L .68767 .71121 L F
.67489 .70323 m .6888 .71951 L .68781 .71804 L 0 .996 .996 .178 k
F
.6888 .71951 m .68941 .72023 L .68781 .71804 L F
.68345 .72221 m .6902 .72985 L .6888 .71951 L .996 .416 0 0 k
F
.68345 .72221 m .6888 .71951 L .68582 .71603 L F
.66731 .69398 m .67489 .70323 L .68781 .71804 L 0 .996 .996 .178 k
F
.67489 .70323 m .68345 .72221 L .68545 .717 L .996 .416 0 0 k
F
.69127 .7232 m .6941 .72665 L .69337 .72566 L 0 .996 .996 .178 k
F
.69127 .7232 m .69349 .72609 L .69337 .72566 L .996 .412 0 .218 k
F
.67509 .71395 m .67082 .70626 L .68345 .72221 L 0 .996 .996 .12 k
F
.66905 .70638 m .66922 .70742 L .67509 .71395 L .893 .425 0 0 k
F
.66753 .70648 m .66905 .70638 L .67509 .71395 L 0 .996 .996 .12 k
F
.66905 .70638 m .67082 .70626 L .67509 .71395 L F
.66734 .69555 m .66905 .70638 L .67509 .71395 L .893 .425 0 0 k
F
.67927 .70977 m .67509 .71395 L .68785 .71999 L F
.66734 .69555 m .66878 .69898 L .67927 .70977 L F
.66878 .69898 m .67509 .71395 L .67927 .70977 L F
.70602 .7365 m .69524 .72726 L .70843 .74023 L .996 .339 0 .054 k
F
.70602 .7365 m .68785 .71999 L .69524 .72726 L F
.70602 .7365 m .68781 .71804 L .70837 .73795 L 0 .996 .996 .116 k
F
.69638 .72712 m .68781 .71804 L .70602 .7365 L F
.68701 .71799 m .68785 .71999 L .70602 .7365 L .996 .339 0 .054 k
F
.69881 .75451 m .68833 .74407 L .70656 .76131 L 0 .996 .996 .023 k
F
.68754 .74462 m .68839 .74725 L .70656 .76131 L .996 .382 0 0 k
F
.69074 .75666 m .6921 .75805 L .68868 .76174 L 0 .923 .996 0 k
F
.67567 .74555 m .68399 .74979 L .68622 .75547 L F
.67567 .74555 m .68622 .75547 L .68868 .76174 L F
.67567 .74555 m .69021 .76009 L .68839 .74725 L .434 .544 0 0 k
F
.69189 .75382 m .69399 .756 L .6921 .75805 L 0 .923 .996 0 k
F
.70693 .77802 m .69083 .76346 L .70927 .77823 L 0 .996 .996 .019 k
F
.69666 .7587 m .68772 .74449 L .70531 .76098 L 0 .996 .996 .023 k
F
.68696 .75042 m .68772 .74449 L .69666 .7587 L F
.70693 .77802 m .68868 .76174 L .69083 .76346 L 0 .996 .996 .019 k
F
.6879 .76256 m .68868 .76174 L .70693 .77802 L F
.68346 .74743 m .68426 .75017 L .69666 .7587 L .773 .408 0 0 k
F
.66815 .74171 m .67567 .74555 L .68868 .76174 L 0 .923 .996 0 k
F
.68426 .75017 m .68875 .76549 L .69666 .7587 L .773 .408 0 0 k
F
.69666 .7587 m .69009 .76434 L .70693 .77802 L F
.68626 .75596 m .69666 .7587 L .69845 .76494 L 0 .996 .996 .023 k
F
.69666 .7587 m .70656 .76131 L .70285 .76297 L F
.68345 .72221 m .6902 .72986 L .689 .72964 L 0 .996 .996 .12 k
F
.68345 .72221 m .689 .72964 L .68603 .72628 L F
.67509 .71395 m .68345 .72221 L .68564 .72566 L F
.67509 .71395 m .68564 .72566 L .68804 .72946 L F
.67509 .71395 m .68961 .73033 L .68785 .71999 L .893 .425 0 0 k
F
.69414 .72853 m .6941 .73184 L .6963 .73452 L .841 .398 0 0 k
F
.69406 .73495 m .69404 .7351 L .69837 .74027 L .5 .5 .5 1 k
F
.69406 .73495 m .69405 .73558 L .69837 .74027 L .841 .398 0 0 k
F
.69423 .73286 m .69406 .73495 L .69837 .74027 L .5 .5 .5 1 k
F
.70626 .74743 m .68863 .73001 L .70861 .74846 L 0 .996 .996 .044 k
F
.69607 .7304 m .68728 .718 L .70418 .73538 L 0 .996 .996 .116 k
F
.69573 .71434 m .68674 .70443 L .7026 .72088 L 0 .996 .996 .21 k
F
.68256 .70089 m .68674 .70443 L .69573 .71434 L F
.68674 .70443 m .68724 .70485 L .6916 .7094 L F
.68674 .70443 m .6916 .7094 L .7026 .72088 L F
.68249 .69749 m .68753 .70374 L .69567 .7111 L .5 .5 .5 1 k
F
.68249 .69749 m .68674 .70443 L .69567 .7111 L F
.70574 .72388 m .68755 .70512 L .70811 .72614 L 0 .996 .996 .21 k
F
.69347 .71131 m .68755 .70512 L .70574 .72388 L F
.68724 .70485 m .68755 .70512 L .7026 .72088 L F
.68674 .70443 m .68893 .70668 L .69567 .7111 L .5 .5 .5 1 k
F
.69567 .7111 m .68893 .70668 L .70574 .72388 L F
.7026 .72088 m .69347 .71131 L .70574 .72388 L 0 .996 .996 .21 k
F
.67398 .6836 m .68249 .69749 L .69567 .7111 L .5 .5 .5 1 k
F
.68514 .69938 m .68249 .69749 L .69567 .7111 L F
.68514 .69938 m .68256 .70089 L .69573 .71434 L .996 .205 0 .283 k
F
.67398 .6836 m .67828 .69226 L .68514 .69938 L F
.67828 .69226 m .68249 .69749 L .68514 .69938 L .5 .5 .5 1 k
F
.67828 .69226 m .68256 .70089 L .68514 .69938 L .996 .205 0 .283 k
F
.67405 .68701 m .67828 .69226 L .68514 .69938 L .5 .5 .5 1 k
F
.68684 .70953 m .68765 .7099 L .70584 .72863 L 0 .996 .996 .153 k
F
.68256 .70089 m .68348 .70275 L .69573 .71434 L .996 .205 0 .283 k
F
.68348 .70275 m .68767 .71121 L .69573 .71434 L F
.68524 .70434 m .68256 .70089 L .69573 .71434 L 0 .996 .996 .21 k
F
.67837 .69735 m .67866 .69804 L .68411 .70319 L .996 .339 0 .054 k
F
.67417 .69379 m .67837 .69735 L .68524 .70434 L 0 .996 .996 .21 k
F
.67837 .69735 m .68256 .70089 L .68524 .70434 L F
.67405 .68701 m .67837 .69735 L .68511 .70413 L .996 .339 0 .054 k
F
.67837 .69735 m .68411 .70319 L .68511 .70413 L F
.70574 .72388 m .70811 .72614 L .70701 .72508 L 0 .996 .996 .21 k
F
.67398 .6836 m .69567 .7111 L .69307 .7024 L .5 .5 .5 1 k
F
.70634 .71336 m .69307 .7024 L .71223 .7178 L 0 .996 .996 .272 k
F
.69307 .7024 m .68514 .69938 L .69307 .7024 L .996 .205 0 .283 k
F
.67914 .69089 m .68514 .69938 L .69307 .7024 L F
.69567 .7111 m .7015 .7167 L .69307 .7024 L .5 .5 .5 1 k
F
.68514 .69938 m .69776 .71155 L .69307 .7024 L .996 .205 0 .283 k
F
.67465 .6876 m .68514 .69938 L .69314 .70556 L .5 .5 .5 1 k
F
.67405 .68701 m .67432 .68731 L .67465 .6876 L F
.67432 .68731 m .68514 .69938 L .67465 .6876 L F
.69567 .7111 m .70809 .72494 L .70236 .71751 L F
.70574 .72388 m .707 .72506 L .69307 .7024 L F
.70014 .70869 m .69314 .70556 L .7123 .72074 L F
.70014 .70869 m .69307 .7024 L .70634 .71336 L 0 .996 .996 .272 k
F
.69336 .70326 m .69307 .7024 L .70014 .70869 L F
.68624 .69755 m .68763 .69917 L .70014 .70869 L .5 .5 .5 1 k
F
.68763 .69917 m .69314 .70556 L .70014 .70869 L F
.67405 .68701 m .67764 .69256 L .69314 .70556 L .996 .339 0 .054 k
F
.68514 .69938 m .69567 .7111 L .69439 .70829 L .5 .5 .5 1 k
F
.69567 .7111 m .70236 .71751 L .69314 .70556 L F
.69567 .7111 m .70574 .72388 L .7015 .7167 L F
.68514 .69938 m .69573 .71434 L .69776 .71155 L .996 .205 0 .283 k
F
.69573 .71434 m .70574 .72388 L .70187 .72014 L 0 .996 .996 .21 k
F
.70584 .72863 m .70821 .73049 L .70716 .72983 L 0 .996 .996 .153 k
F
.70584 .72863 m .70716 .72983 L .7071 .72979 L F
.70584 .72863 m .70824 .73202 L .7071 .72979 L .996 .205 0 .283 k
F
.70574 .72388 m .69879 .71731 L .70813 .7269 L .5 .5 .5 1 k
F
.69573 .71434 m .70584 .72863 L .70243 .72066 L .996 .205 0 .283 k
F
.69573 .71434 m .70243 .72066 L .69776 .71155 L F
.68524 .70434 m .69573 .71434 L .69448 .71308 L 0 .996 .996 .21 k
F
.69573 .71434 m .70187 .72014 L .69327 .71185 L F
.70626 .74743 m .68804 .72946 L .68863 .73001 L 0 .996 .996 .044 k
F
.68724 .72971 m .68804 .72946 L .70626 .74743 L F
.68288 .71773 m .68371 .71999 L .69607 .7304 L .996 .367 0 0 k
F
.68603 .72628 m .689 .72964 L .68804 .72946 L 0 .996 .996 .12 k
F
.66753 .70648 m .67509 .71395 L .68804 .72946 L F
.68371 .71999 m .68809 .73203 L .69607 .7304 L .996 .367 0 0 k
F
.69607 .7304 m .68944 .73176 L .70626 .74743 L F
.68563 .72399 m .69607 .7304 L .69781 .73454 L 0 .996 .996 .116 k
F
.69607 .7304 m .70602 .7365 L .70225 .7356 L F
.68904 .71174 m .68767 .71121 L .70584 .72863 L .996 .205 0 .283 k
F
.6854 .71257 m .68684 .70953 L .70584 .72863 L 0 .996 .996 .153 k
F
.68321 .7089 m .68425 .7114 L .6854 .71257 L .996 .339 0 .054 k
F
.68425 .7114 m .68701 .71799 L .6854 .71257 L F
.67876 .71748 m .68701 .71799 L .68563 .72399 L 0 .996 .996 .116 k
F
.68701 .71799 m .68728 .718 L .68723 .7182 L F
.68701 .71799 m .68723 .7182 L .68563 .72399 L F
.68728 .718 m .68781 .71804 L .70418 .73538 L F
.6854 .71257 m .68701 .71799 L .69092 .7218 L .996 .339 0 .054 k
F
.68642 .72113 m .68728 .718 L .69607 .7304 L 0 .996 .996 .116 k
F
.6854 .71257 m .68288 .71773 L .69607 .7304 L .996 .367 0 0 k
F
.67853 .70578 m .67891 .70595 L .6854 .71257 L 0 .996 .996 .153 k
F
.67891 .70595 m .68684 .70953 L .6854 .71257 L F
.67417 .69379 m .67853 .70578 L .6854 .71257 L .996 .367 0 0 k
F
.67889 .70675 m .68288 .71773 L .6854 .71257 L F
.6854 .71257 m .69607 .7304 L .69483 .72217 L F
.67436 .70389 m .6854 .71257 L .69346 .72121 L 0 .996 .996 .153 k
F
.70602 .7365 m .70837 .73795 L .70734 .73764 L 0 .996 .996 .116 k
F
.69587 .72079 m .70602 .7365 L .70256 .72693 L .996 .339 0 .054 k
F
.70602 .7365 m .70843 .74023 L .70727 .73762 L F
.70602 .7365 m .70734 .73764 L .70727 .73762 L 0 .996 .996 .116 k
F
.70602 .7365 m .70727 .73762 L .70256 .72693 L .996 .339 0 .054 k
F
.69607 .7304 m .70626 .74743 L .70191 .73552 L .996 .367 0 0 k
F
.70626 .74743 m .68809 .73203 L .70867 .75147 L F
.67937 .75024 m .68754 .74462 L .68626 .75596 L 0 .996 .996 .023 k
F
.68754 .74462 m .68772 .74449 L .68769 .74474 L F
.68754 .74462 m .68769 .74474 L .68626 .75596 L F
.68772 .74449 m .68833 .74407 L .70531 .76098 L F
.68927 .743 m .68988 .74365 L .68833 .74407 L 0 .947 .996 .036 k
F
.66781 .72243 m .67535 .7281 L .68833 .74407 L F
.67535 .7281 m .68629 .73981 L .68833 .74407 L F
.6872 .74091 m .68754 .74462 L .69059 .74729 L .996 .382 0 0 k
F
.69443 .74242 m .69423 .74345 L .69855 .74865 L .5 .5 .5 1 k
F
.69633 .74307 m .69586 .75192 L .70656 .76131 L .996 .382 0 0 k
F
.68944 .73176 m .68809 .73203 L .70626 .74743 L .996 .367 0 0 k
F
.69633 .74307 m .68724 .72971 L .70626 .74743 L 0 .996 .996 .044 k
F
.69465 .74153 m .69468 .7418 L .69633 .74307 L .996 .382 0 0 k
F
.69468 .7418 m .69586 .75192 L .69633 .74307 L F
.66756 .70854 m .67535 .7281 L .68809 .73203 L .643 .467 0 0 k
F
.67535 .7281 m .68369 .73436 L .68629 .73981 L 0 .947 .996 .036 k
F
.67535 .7281 m .68629 .73981 L .68809 .73203 L .643 .467 0 0 k
F
.68314 .73103 m .68724 .72971 L .69633 .74307 L 0 .996 .996 .044 k
F
.68629 .73981 m .6894 .74054 L .68678 .7377 L .643 .467 0 0 k
F
.68847 .74214 m .6894 .74054 L .68629 .73981 L F
.68629 .73981 m .68927 .743 L .68833 .74407 L 0 .947 .996 .036 k
F
.67876 .71748 m .68754 .74462 L .68563 .72399 L .996 .382 0 0 k
F
.69162 .74031 m .69451 .74674 L .69372 .74261 L .996 .416 0 0 k
F
.69162 .74031 m .69372 .74261 L .6918 .74313 L 0 .947 .996 .036 k
F
.68591 .7385 m .68314 .73103 L .69633 .74307 L 0 .996 .996 .044 k
F
.6794 .73223 m .68314 .73103 L .68591 .7385 L F
.69633 .74307 m .70626 .74743 L .70252 .74785 L F
.68563 .72399 m .69633 .74307 L .69781 .73454 L .996 .382 0 0 k
F
.69633 .74307 m .70656 .76131 L .70217 .74788 L F
.69633 .74307 m .70252 .74785 L .70217 .74788 L 0 .996 .996 .044 k
F
.69633 .74307 m .70217 .74788 L .69781 .73454 L .996 .382 0 0 k
F
.68847 .74214 m .68988 .74365 L .6894 .74054 L .643 .467 0 0 k
F
.69044 .74166 m .6918 .74313 L .68988 .74365 L 0 .947 .996 .036 k
F
.69044 .74166 m .68988 .74365 L .68927 .743 L F
.68591 .7385 m .69666 .7587 L .69535 .74758 L .773 .408 0 0 k
F
.68591 .7385 m .69535 .74758 L .69516 .74596 L F
.68591 .7385 m .68346 .74743 L .69666 .7587 L F
.67904 .73234 m .6794 .73223 L .68591 .7385 L 0 .996 .996 .044 k
F
.6746 .71722 m .67904 .73234 L .68591 .7385 L .773 .408 0 0 k
F
.67904 .73234 m .68346 .74743 L .68591 .7385 L F
.67491 .73366 m .67904 .73234 L .68591 .7385 L 0 .996 .996 .044 k
F
.67491 .73366 m .68591 .7385 L .69402 .74879 L F
.68591 .7385 m .69633 .74307 L .69516 .74596 L F
.68591 .7385 m .69516 .74596 L .69402 .74879 L F
.69666 .7587 m .70285 .76297 L .7025 .76313 L 0 .996 .996 .023 k
F
.70531 .76098 m .69881 .75451 L .70656 .76131 L F
.69666 .7587 m .7025 .76313 L .6981 .74834 L .773 .408 0 0 k
F
.69633 .74307 m .70217 .74788 L .6981 .74834 L 0 .996 .996 .044 k
F
.69633 .74307 m .6981 .74834 L .69516 .74596 L F
.69443 .73968 m .69465 .74153 L .69633 .74307 L .996 .382 0 0 k
F
.69516 .74596 m .6981 .74834 L .69371 .73356 L .773 .408 0 0 k
F
.69666 .7587 m .6981 .74834 L .69516 .74596 L F
.68591 .7385 m .69516 .74596 L .69371 .73356 L F
.69516 .74596 m .6981 .74834 L .69402 .74879 L 0 .996 .996 .044 k
F
.70626 .74743 m .70861 .74846 L .70751 .74849 L F
.70626 .74743 m .70751 .74849 L .70276 .73627 L .996 .367 0 0 k
F
.70626 .74743 m .70276 .73627 L .70191 .73552 L F
.70656 .76131 m .70891 .76193 L .7079 .76227 L 0 .996 .996 .023 k
F
.70656 .76131 m .7079 .76227 L .70782 .76229 L F
.70656 .76131 m .70793 .76262 L .70782 .76229 L .996 .382 0 0 k
F
.69666 .7587 m .70693 .77802 L .7025 .76313 L .773 .408 0 0 k
F
.70693 .77802 m .68875 .76549 L .70936 .78261 L F
.68891 .78382 m .68909 .78231 L .70735 .79741 L 0 .996 .996 .024 k
F
.68426 .78891 m .68506 .7921 L .69748 .79824 L .403 .542 0 0 k
F
.68506 .7921 m .68877 .80689 L .69748 .79824 L F
.68056 .79397 m .68426 .78891 L .68711 .79911 L 0 .996 .996 .024 k
F
.68831 .78338 m .68917 .7866 L .70735 .79741 L .534 .488 0 0 k
F
.68426 .78891 m .68909 .78231 L .688 .79155 L 0 .996 .996 .024 k
F
.68426 .78891 m .688 .79155 L .68711 .79911 L F
.69704 .77715 m .68831 .78338 L .70735 .79741 L .534 .488 0 0 k
F
.68829 .77737 m .68999 .77893 L .68946 .77318 L .326 .585 0 0 k
F
.6911 .77472 m .69247 .776 L .6906 .77949 L 0 .905 .996 0 k
F
.68999 .77893 m .6906 .77949 L .68909 .78231 L F
.66855 .76414 m .67606 .76615 L .68909 .78231 L F
.67606 .76615 m .68701 .7762 L .68909 .78231 L F
.68701 .77619 m .68946 .77318 L .68776 .77158 L .326 .585 0 0 k
F
.68829 .77737 m .68946 .77318 L .68701 .77619 L F
.68701 .7762 m .68999 .77893 L .68909 .78231 L 0 .905 .996 0 k
F
.67606 .76615 m .68435 .76837 L .68701 .7762 L F
.67606 .76615 m .68701 .77619 L .68875 .76549 L .326 .585 0 0 k
F
.68741 .77141 m .68831 .78338 L .69704 .77715 L .534 .488 0 0 k
F
.6682 .74472 m .67606 .76615 L .68875 .76549 L .326 .585 0 0 k
F
.67937 .75024 m .68383 .76678 L .68626 .75596 L .534 .488 0 0 k
F
.68383 .76678 m .68831 .78338 L .68727 .76948 L F
.69009 .76434 m .68875 .76549 L .70693 .77802 L .773 .408 0 0 k
F
.68383 .76678 m .6879 .76256 L .69704 .77715 L 0 .996 .996 .019 k
F
.68383 .76678 m .68727 .76948 L .68626 .75596 L .534 .488 0 0 k
F
.7112 .78635 m .71601 .79045 L .71519 .7897 L 0 .996 .996 .175 k
F
.70528 .78082 m .71321 .78804 L .71624 .79058 L F
.6991 .77505 m .71599 .79404 L .71601 .79045 L .325 .57 0 0 k
F
.69704 .77715 m .6879 .76256 L .70693 .77802 L 0 .996 .996 .019 k
F
.67977 .77101 m .68012 .77064 L .68666 .77623 L F
.68012 .77064 m .68383 .76678 L .68666 .77623 L F
.68626 .75596 m .68741 .77141 L .69704 .77715 L .534 .488 0 0 k
F
.68666 .77623 m .68383 .76678 L .69704 .77715 L 0 .996 .996 .019 k
F
.69704 .77715 m .70693 .77802 L .70324 .78085 L F
.68626 .75596 m .69704 .77715 L .69845 .76494 L .534 .488 0 0 k
F
.69704 .77715 m .70735 .79741 L .70289 .78112 L F
.69704 .77715 m .70324 .78085 L .70289 .78112 L 0 .996 .996 .019 k
F
.69704 .77715 m .70289 .78112 L .69845 .76494 L .534 .488 0 0 k
F
.70735 .79741 m .68917 .7866 L .69469 .79077 L F
.69748 .79824 m .68891 .78382 L .70735 .79741 L 0 .996 .996 .024 k
F
.68711 .79911 m .68811 .7906 L .69748 .79824 L F
.68811 .7906 m .68891 .78382 L .69748 .79824 L F
.70783 .81929 m .71016 .8187 L .70917 .81984 L 0 .996 .996 .034 k
F
.70783 .81929 m .70917 .81984 L .70909 .81994 L F
.70783 .81929 m .7092 .82034 L .70909 .81994 L .403 .542 0 0 k
F
.69748 .79824 m .68877 .80689 L .70783 .81929 L F
.69797 .82177 m .69097 .80832 L .70783 .81929 L 0 .996 .996 .034 k
F
.68711 .79911 m .69797 .82177 L .70013 .80934 L .319 .578 0 0 k
F
.69797 .82177 m .70836 .84345 L .70382 .82463 L F
.69797 .82177 m .70783 .81929 L .70418 .82415 L 0 .996 .996 .034 k
F
.70836 .84345 m .71069 .84249 L .7097 .84385 L 0 .996 .996 .049 k
F
.70836 .84345 m .7097 .84385 L .70962 .84397 L F
.70836 .84345 m .70973 .84439 L .70962 .84397 L .319 .578 0 0 k
F
.70893 .86968 m .69074 .86503 L .69565 .86738 L .261 .604 0 0 k
F
.70893 .86968 m .69565 .86738 L .71141 .87494 L F
.70955 .89771 m .69479 .89054 L .71188 .89605 L 0 .996 .996 .089 k
F
.69908 .87528 m .70955 .89771 L .70633 .87927 L .217 .62 0 0 k
F
.70955 .89771 m .71203 .90304 L .71091 .89837 L F
.70955 .89771 m .69134 .89538 L .71203 .90304 L F
.69378 .89236 m .69122 .88939 L .69479 .89054 L 0 .996 .996 .089 k
F
.69045 .89123 m .69122 .88939 L .69378 .89236 L F
.69105 .89143 m .69134 .89538 L .70955 .89771 L .217 .62 0 0 k
F
.69969 .90472 m .69479 .89054 L .70955 .89771 L 0 .996 .996 .089 k
F
.69205 .90134 m .69479 .89054 L .69969 .90472 L F
.68643 .90076 m .68723 .90461 L .69969 .90472 L .184 .63 0 0 k
F
.67297 .90787 m .67495 .92953 L .67521 .92963 L .119 .648 0 0 k
F
.67122 .91549 m .6787 .90894 L .69185 .92108 L 0 .937 .996 .009 k
F
.71019 .92726 m .6956 .92184 L .71252 .9253 L 0 .996 .996 .114 k
F
.69969 .90472 m .71019 .92726 L .70695 .90794 L .184 .63 0 0 k
F
.71019 .92726 m .71269 .93261 L .71156 .92777 L F
.71019 .92726 m .69185 .92108 L .6956 .92184 L 0 .996 .996 .114 k
F
.69108 .92304 m .69185 .92108 L .71019 .92726 L F
.69969 .90472 m .69198 .92736 L .71269 .93261 L .184 .63 0 0 k
F
.69108 .92304 m .69198 .92736 L .69328 .92353 L F
.70033 .93558 m .69108 .92304 L .71019 .92726 L 0 .996 .996 .114 k
F
.67186 .95157 m .67934 .94355 L .69251 .95414 L 0 .96 .996 .023 k
F
.67934 .94355 m .68758 .9347 L .68992 .94393 L F
.67934 .94355 m .68992 .94393 L .69251 .95414 L F
.68758 .9347 m .69333 .94616 L .69035 .94561 L F
.67934 .94355 m .67485 .92949 L .68758 .9347 L F
.67324 .94135 m .67343 .94333 L .67934 .94355 L .094 .65 0 0 k
F
.67186 .95157 m .67324 .94135 L .67934 .94355 L 0 .96 .996 .023 k
F
.67324 .94135 m .67485 .92949 L .67934 .94355 L F
.67131 .92055 m .67324 .94135 L .67934 .94355 L .094 .65 0 0 k
F
.67131 .92055 m .67934 .94355 L .69198 .92736 L F
.69436 .93627 m .69573 .93659 L .69251 .95414 L 0 .96 .996 .023 k
F
.67934 .94355 m .69395 .94628 L .69198 .92736 L .094 .65 0 0 k
F
.69587 .95659 m .69251 .95414 L .69641 .95445 L 0 .996 .996 .142 k
F
.71087 .95804 m .69264 .96064 L .69712 .96123 L .158 .637 0 0 k
F
.71087 .95804 m .69712 .96123 L .71337 .96337 L F
.71156 .98973 m .69724 .98803 L .71389 .98724 L 0 .996 .996 .176 k
F
.71156 .98973 m .69767 .99491 L .71407 .99499 L .135 .641 0 0 k
F
.71098 1.04338 m .72124 1.01917 L .71772 1.01903 L .029 .64 0 0 k
F
.70422 1.01849 m .71772 1.01903 L .72157 1.02371 L 0 .996 .996 .035 k
F
.70023 1.02414 m .70422 1.01849 L .72157 1.02371 L F
.70023 1.02414 m .69987 1.01749 L .70422 1.01849 L F
.71227 1.02198 m .69807 1.02224 L .7146 1.01929 L 0 .996 .996 .232 k
F
.70168 1.00025 m .71156 .98973 L .70791 .99774 L 0 .996 .996 .176 k
F
.70168 1.00025 m .70791 .99774 L .70755 .99855 L F
.70422 1.01849 m .71653 1.01759 L .71772 1.01903 L 0 .996 .996 .035 k
F
.70422 1.01849 m .71025 1.00997 L .71653 1.01759 L F
.71025 1.00997 m .71823 1.01054 L .72157 1.02371 L F
.69977 1.00211 m .70422 1.01849 L .72118 1.00653 L .029 .64 0 0 k
F
.70422 1.01849 m .71772 1.01903 L .72118 1.00653 L F
.70168 1.00025 m .71227 1.02198 L .70755 .99855 L .113 .644 0 0 k
F
.71227 1.02198 m .69388 1.02299 L .69807 1.02224 L 0 .996 .996 .232 k
F
.6931 1.0251 m .69388 1.02299 L .71227 1.02198 L F
.69987 1.01749 m .6993 1.00703 L .70422 1.01849 L 0 .996 .996 .035 k
F
.69977 1.00211 m .69987 1.01749 L .70422 1.01849 L .029 .64 0 0 k
F
.70168 1.00025 m .69823 1.02921 L .71227 1.02198 L .113 .644 0 0 k
F
.71156 .98973 m .69332 .99489 L .69767 .99491 L .135 .641 0 0 k
F
.69801 .99015 m .69319 .98823 L .69724 .98803 L 0 .996 .996 .176 k
F
.69462 .99026 m .69319 .98823 L .69801 .99015 L F
.69241 .99033 m .69332 .99489 L .71156 .98973 L .135 .641 0 0 k
F
.70168 1.00025 m .69724 .98803 L .71156 .98973 L 0 .996 .996 .176 k
F
.6947 1.01452 m .69532 1.01445 L .69332 .99489 L .046 .65 0 0 k
F
.69257 1.00424 m .69397 1.00414 L .69332 .99489 L F
.68837 1.0012 m .69319 .98823 L .70168 1.00025 L 0 .996 .996 .176 k
F
.701 .96754 m .69241 .99033 L .71156 .98973 L .135 .641 0 0 k
F
.69394 .9564 m .69264 .96064 L .71087 .95804 L .158 .637 0 0 k
F
.69234 .95624 m .69251 .95414 L .69587 .95659 L 0 .996 .996 .142 k
F
.69035 .94561 m .69333 .94616 L .69251 .95414 L 0 .96 .996 .023 k
F
.68706 .93319 m .69173 .95619 L .70033 .93558 L .158 .637 0 0 k
F
.69173 .95619 m .69264 .96064 L .69394 .9564 L F
.69173 .95619 m .69251 .95414 L .69234 .95624 L 0 .996 .996 .142 k
F
.69173 .95619 m .69394 .9564 L .70033 .93558 L .158 .637 0 0 k
F
.68771 .96679 m .68851 .97083 L .701 .96754 L .135 .641 0 0 k
F
.69395 .97993 m .69463 .97995 L .69319 .98823 L 0 .991 .996 .042 k
F
.68851 .97083 m .69241 .99033 L .701 .96754 L .135 .641 0 0 k
F
.68402 .9765 m .69173 .95619 L .69061 .97753 L 0 .996 .996 .142 k
F
.69173 .95619 m .69234 .95624 L .69061 .97753 L F
.69323 .9671 m .69234 .95624 L .69587 .95659 L F
.69061 .97753 m .69147 .967 L .69323 .9671 L F
.69147 .967 m .69234 .95624 L .69323 .9671 L F
.701 .96754 m .69641 .95445 L .71087 .95804 L F
.69061 .97753 m .6935 .96602 L .701 .96754 L F
.6935 .96602 m .69641 .95445 L .701 .96754 L F
.71156 .98973 m .71291 .98922 L .71282 .98941 L 0 .996 .996 .176 k
F
.71156 .98973 m .71293 .98989 L .71282 .98941 L .135 .641 0 0 k
F
.71156 .98973 m .71407 .99499 L .71293 .98989 L F
.71156 .98973 m .71282 .98941 L .70887 .99736 L 0 .996 .996 .176 k
F
.71156 .98973 m .71389 .98724 L .71291 .98922 L F
.71156 .98973 m .71282 .98941 L .70827 .969 L .135 .641 0 0 k
F
.70123 .9375 m .70571 .95754 L .71087 .95804 L .158 .637 0 0 k
F
.70033 .93558 m .70571 .95754 L .70123 .9375 L F
.70033 .93558 m .69394 .9564 L .70571 .95754 L F
.70723 .96589 m .70819 .96564 L .70772 .96656 L 0 .996 .996 .142 k
F
.7073 .96881 m .70772 .96656 L .70686 .96668 L .135 .641 0 0 k
F
.70168 1.00025 m .69462 .99026 L .69801 .99015 L 0 .996 .996 .176 k
F
.69061 .97753 m .70168 1.00025 L .70014 .97902 L .113 .644 0 0 k
F
.70168 1.00025 m .70755 .99855 L .70287 .97531 L F
.69901 .96336 m .69931 .96744 L .701 .96754 L .135 .641 0 0 k
F
.68996 .94434 m .68706 .93319 L .70033 .93558 L 0 .996 .996 .114 k
F
.68906 .94421 m .68917 .94446 L .68996 .94434 L .135 .641 0 0 k
F
.68917 .94446 m .69931 .96744 L .68996 .94434 L F
.68996 .94434 m .69931 .96744 L .69901 .96336 L F
.68302 .94336 m .68337 .94249 L .68996 .94434 L 0 .996 .996 .114 k
F
.68337 .94249 m .68706 .93319 L .68996 .94434 L F
.68706 .93319 m .68773 .93147 L .70033 .93558 L F
.68773 .93147 m .69108 .92304 L .70033 .93558 L F
.68723 .90461 m .69108 .92304 L .69969 .90472 L .184 .63 0 0 k
F
.69108 .92304 m .69328 .92353 L .69969 .90472 L F
.68933 .9121 m .68706 .93319 L .70033 .93558 L .158 .637 0 0 k
F
.68393 .90995 m .6887 .90143 L .68933 .9121 L 0 .996 .996 .089 k
F
.6824 .9103 m .6828 .91225 L .68933 .9121 L .158 .637 0 0 k
F
.6828 .91225 m .68706 .93319 L .68933 .9121 L F
.67834 .91992 m .68356 .9106 L .68933 .9121 L 0 .996 .996 .089 k
F
.68356 .9106 m .68393 .90995 L .68933 .9121 L F
.68583 .86982 m .68663 .87354 L .68686 .87024 L .217 .62 0 0 k
F
.68663 .87354 m .69134 .89538 L .68977 .87398 L F
.68583 .86982 m .6865 .86835 L .69908 .87528 L 0 .996 .996 .067 k
F
.69205 .86207 m .69074 .86503 L .70893 .86968 L .261 .604 0 0 k
F
.6865 .86835 m .68985 .86107 L .69908 .87528 L 0 .996 .996 .067 k
F
.68663 .87354 m .68977 .87398 L .68814 .85183 L .217 .62 0 0 k
F
.6887 .90143 m .69045 .89123 L .69378 .89236 L 0 .996 .996 .089 k
F
.67834 .91992 m .68643 .90076 L .6887 .90143 L F
.68643 .90076 m .69045 .89123 L .6887 .90143 L F
.6887 .90143 m .69479 .89054 L .6918 .90236 L F
.68933 .9121 m .69205 .90134 L .69969 .90472 L F
.69908 .87528 m .69105 .89143 L .70955 .89771 L .217 .62 0 0 k
F
.69908 .87528 m .68985 .86107 L .70893 .86968 L 0 .996 .996 .067 k
F
.6985 .84754 m .69205 .86207 L .70893 .86968 L .261 .604 0 0 k
F
.68814 .85183 m .68958 .87136 L .69908 .87528 L .217 .62 0 0 k
F
.68958 .87136 m .68977 .87398 L .69908 .87528 L F
.68977 .87398 m .69105 .89143 L .69908 .87528 L F
.70893 .86968 m .71141 .87494 L .7103 .87049 L .261 .604 0 0 k
F
.70893 .86968 m .7103 .87049 L .71019 .87005 L F
.70893 .86968 m .71028 .86991 L .71019 .87005 L 0 .996 .996 .067 k
F
.70893 .86968 m .71126 .86836 L .71028 .86991 L F
.70836 .84345 m .71082 .8486 L .70973 .84439 L .319 .578 0 0 k
F
.70836 .84345 m .70962 .84397 L .70521 .85007 L 0 .996 .996 .049 k
F
.70893 .86968 m .70521 .85007 L .70436 .84975 L .261 .604 0 0 k
F
.68814 .85183 m .69908 .87528 L .70175 .86015 L .217 .62 0 0 k
F
.68814 .85183 m .70175 .86015 L .7008 .85618 L F
.6985 .84754 m .70893 .86968 L .70436 .84975 L .261 .604 0 0 k
F
.70436 .84975 m .7008 .85618 L .70036 .85603 L 0 .996 .996 .049 k
F
.68474 .81362 m .6892 .83251 L .68815 .81572 L .319 .578 0 0 k
F
.6985 .84754 m .69149 .83409 L .69414 .83556 L 0 .996 .996 .049 k
F
.6876 .82439 m .6985 .84754 L .69687 .82862 L .261 .604 0 0 k
F
.69797 .82177 m .69982 .82997 L .69687 .82862 L 0 .996 .996 .034 k
F
.6985 .84754 m .70836 .84345 L .70436 .84975 L 0 .996 .996 .049 k
F
.6985 .84754 m .70436 .84975 L .69982 .82997 L .261 .604 0 0 k
F
.6876 .82439 m .68526 .84068 L .6985 .84754 L F
.6807 .82037 m .68474 .81362 L .6876 .82439 L 0 .996 .996 .034 k
F
.67613 .80003 m .6807 .82037 L .6876 .82439 L .261 .604 0 0 k
F
.6807 .82037 m .68526 .84068 L .6876 .82439 L F
.6876 .82439 m .68474 .81362 L .69797 .82177 L 0 .996 .996 .034 k
F
.67663 .82716 m .6807 .82037 L .6876 .82439 L F
.67663 .82716 m .6876 .82439 L .6958 .83532 L F
.6876 .82439 m .69797 .82177 L .69687 .82862 L F
.6876 .82439 m .69687 .82862 L .6958 .83532 L F
.70836 .84345 m .70521 .85007 L .70436 .84975 L 0 .996 .996 .049 k
F
.70436 .84975 m .70521 .85007 L .70025 .83017 L .261 .604 0 0 k
F
.70382 .82463 m .70025 .83017 L .69982 .82997 L 0 .996 .996 .034 k
F
.69797 .82177 m .70418 .82415 L .70382 .82463 L F
.69797 .82177 m .70382 .82463 L .69982 .82997 L F
.69797 .82177 m .70382 .82463 L .70013 .80934 L .319 .578 0 0 k
F
.68711 .79911 m .68815 .81572 L .69797 .82177 L F
.69982 .82997 m .70025 .83017 L .69529 .81023 L .261 .604 0 0 k
F
.70436 .84975 m .70025 .83017 L .69982 .82997 L F
.69687 .82862 m .69982 .82997 L .69529 .81023 L F
.6985 .84754 m .69982 .82997 L .69687 .82862 L F
.70836 .84345 m .70467 .82505 L .70382 .82463 L .319 .578 0 0 k
F
.70382 .82463 m .70467 .82505 L .70025 .83017 L 0 .996 .996 .034 k
F
.69982 .82997 m .70025 .83017 L .6958 .83532 L F
.68162 .85031 m .68583 .86982 L .68814 .85183 L .217 .62 0 0 k
F
.68583 .86982 m .68686 .87024 L .68814 .85183 L F
.67717 .85638 m .68814 .85183 L .69635 .86233 L 0 .996 .996 .049 k
F
.68814 .85183 m .6985 .84754 L .69756 .85403 L F
.68814 .85183 m .69756 .85403 L .69635 .86233 L F
.68123 .8485 m .68162 .85031 L .68814 .85183 L .217 .62 0 0 k
F
.6985 .84754 m .70436 .84975 L .69635 .86233 L 0 .996 .996 .049 k
F
.68814 .85183 m .68901 .84262 L .6985 .84754 L F
.68814 .85183 m .7008 .85618 L .6958 .83532 L .217 .62 0 0 k
F
.70436 .84975 m .70521 .85007 L .7008 .85618 L 0 .996 .996 .049 k
F
.70036 .85603 m .7008 .85618 L .69635 .86233 L F
.70893 .86968 m .71019 .87005 L .70521 .85007 L .261 .604 0 0 k
F
.70893 .86968 m .71019 .87005 L .70625 .87628 L 0 .996 .996 .067 k
F
.68872 .88117 m .68583 .86982 L .69908 .87528 L F
.6818 .87858 m .68583 .86982 L .68872 .88117 L F
.69908 .87528 m .70633 .87927 L .70579 .87701 L .217 .62 0 0 k
F
.7053 .87615 m .70579 .87701 L .70497 .8768 L 0 .996 .996 .067 k
F
.7053 .87615 m .70138 .88398 L .70095 .88388 L F
.70893 .86968 m .70625 .87628 L .7053 .87615 L F
.69908 .87528 m .70893 .86968 L .7053 .87615 L F
.68872 .88117 m .69969 .90472 L .698 .88323 L .184 .63 0 0 k
F
.69908 .87528 m .7053 .87615 L .70095 .88388 L 0 .996 .996 .067 k
F
.69969 .90472 m .70138 .88398 L .698 .88323 L .184 .63 0 0 k
F
.698 .88323 m .70095 .88388 L .69694 .891 L 0 .996 .996 .067 k
F
.69908 .87528 m .70095 .88388 L .698 .88323 L F
.69969 .90472 m .70955 .89771 L .70591 .90478 L 0 .996 .996 .089 k
F
.69969 .90472 m .70591 .90478 L .70555 .90548 L F
.69969 .90472 m .70695 .90794 L .70641 .9056 L .184 .63 0 0 k
F
.70033 .93558 m .71019 .92726 L .7062 .93555 L 0 .996 .996 .114 k
F
.71019 .92726 m .71156 .92777 L .71145 .9273 L .184 .63 0 0 k
F
.71019 .92726 m .71145 .9273 L .70705 .93555 L 0 .996 .996 .114 k
F
.70663 .93763 m .70705 .93555 L .70623 .93555 L .158 .637 0 0 k
F
.71019 .92726 m .70705 .93555 L .7062 .93555 L 0 .996 .996 .114 k
F
.70663 .93763 m .702 .91329 L .70156 .91325 L .158 .637 0 0 k
F
.68996 .94434 m .701 .96754 L .69948 .94701 L .135 .641 0 0 k
F
.70723 .96589 m .70772 .96656 L .70686 .96668 L 0 .996 .996 .142 k
F
.71087 .95804 m .70819 .96564 L .70723 .96589 L F
.701 .96754 m .71087 .95804 L .70686 .96668 L F
.70686 .96668 m .70772 .96656 L .70264 .94381 L .135 .641 0 0 k
F
.70033 .93558 m .71087 .95804 L .7062 .93555 L .158 .637 0 0 k
F
.7062 .93555 m .70264 .94381 L .70221 .94383 L 0 .996 .996 .114 k
F
.68933 .9121 m .70033 .93558 L .70241 .91733 L .158 .637 0 0 k
F
.70033 .93558 m .7062 .93555 L .70241 .91733 L F
.70033 .93558 m .7062 .93555 L .70221 .94383 L 0 .996 .996 .114 k
F
.68996 .94434 m .69948 .94701 L .69925 .94395 L .135 .641 0 0 k
F
.70033 .93558 m .70221 .94383 L .69925 .94395 L 0 .996 .996 .114 k
F
.68996 .94434 m .70033 .93558 L .6994 .94286 L F
.701 .96754 m .70686 .96668 L .70221 .94383 L .135 .641 0 0 k
F
.68996 .94434 m .6994 .94286 L .69925 .94395 L 0 .996 .996 .114 k
F
.69925 .94395 m .70221 .94383 L .69756 .92104 L .135 .641 0 0 k
F
.701 .96754 m .70221 .94383 L .69925 .94395 L F
.68996 .94434 m .69925 .94395 L .6982 .95214 L 0 .996 .996 .114 k
F
.69925 .94395 m .70221 .94383 L .6982 .95214 L F
.68996 .94434 m .69925 .94395 L .69756 .92104 L .135 .641 0 0 k
F
.70221 .94383 m .70264 .94381 L .69756 .92104 L F
.70686 .96668 m .70264 .94381 L .70221 .94383 L F
.7062 .93555 m .70705 .93555 L .70264 .94381 L 0 .996 .996 .114 k
F
.70221 .94383 m .70264 .94381 L .6982 .95214 L F
.70663 .93763 m .7076 .93795 L .70705 .93555 L .158 .637 0 0 k
F
.70623 .93555 m .70705 .93555 L .702 .91329 L F
.69969 .90472 m .70555 .90548 L .70156 .91325 L 0 .996 .996 .089 k
F
.70955 .89771 m .71091 .89837 L .7108 .89792 L .217 .62 0 0 k
F
.70955 .89771 m .7108 .89792 L .702 .91329 L 0 .996 .996 .089 k
F
.68933 .9121 m .70241 .91733 L .70156 .91325 L .158 .637 0 0 k
F
.70156 .91325 m .702 .91329 L .69756 .92104 L 0 .996 .996 .089 k
F
.70955 .89771 m .702 .91329 L .70156 .91325 L F
.69969 .90472 m .6998 .90474 L .69972 .90438 L .184 .63 0 0 k
F
.6998 .90474 m .70641 .9056 L .69972 .90438 L F
.69972 .90438 m .70641 .9056 L .70138 .88398 L F
.69969 .90472 m .70156 .91325 L .69861 .91297 L 0 .996 .996 .089 k
F
.68872 .88117 m .68643 .90076 L .69969 .90472 L .184 .63 0 0 k
F
.68933 .9121 m .69969 .90472 L .69876 .91189 L 0 .996 .996 .089 k
F
.68933 .9121 m .69876 .91189 L .69756 .92104 L F
.68933 .9121 m .70156 .91325 L .69694 .891 L .158 .637 0 0 k
F
.70156 .91325 m .702 .91329 L .69694 .891 L F
.69861 .91297 m .70156 .91325 L .69756 .92104 L 0 .996 .996 .089 k
F
.69908 .87528 m .70579 .87701 L .70175 .86015 L .217 .62 0 0 k
F
.68219 .88046 m .68643 .90076 L .68872 .88117 L .184 .63 0 0 k
F
.67774 .8874 m .68872 .88117 L .69694 .891 L 0 .996 .996 .067 k
F
.68872 .88117 m .69908 .87528 L .69814 .88218 L F
.68872 .88117 m .69814 .88218 L .69694 .891 L F
.6818 .87858 m .68219 .88046 L .68872 .88117 L .184 .63 0 0 k
F
.698 .88323 m .70138 .88398 L .69635 .86233 L F
.7053 .87615 m .70625 .87628 L .70579 .87701 L 0 .996 .996 .067 k
F
.70497 .8768 m .70579 .87701 L .70138 .88398 L F
.71438 .87059 m .71789 .8727 L .71787 .86193 L .149 .635 0 0 k
F
.73448 .86365 m .71761 .85069 L .7389 .86276 L 0 .996 .996 .059 k
F
.73448 .86365 m .71787 .86193 L .73921 .87545 L .255 .594 0 0 k
F
.7167 .85324 m .71787 .86193 L .73448 .86365 L F
.73506 .88737 m .71818 .87547 L .73947 .88572 L 0 .996 .996 .063 k
F
.73506 .88737 m .71846 .88767 L .73982 .89949 L .215 .612 0 0 k
F
.72106 .88034 m .71846 .88767 L .73506 .88737 L F
.71727 .87844 m .71818 .87547 L .73506 .88737 L 0 .996 .996 .063 k
F
.71438 .87059 m .71707 .87221 L .71818 .87547 L 0 .996 .996 .004 k
F
.71473 .85872 m .71509 .86152 L .72639 .86529 L .215 .612 0 0 k
F
.71509 .86152 m .71846 .88767 L .72639 .86529 L F
.72639 .86529 m .72106 .88034 L .73506 .88737 L F
.72639 .86529 m .73448 .86365 L .73582 .86844 L 0 .996 .996 .059 k
F
.73448 .86365 m .7389 .86276 L .7377 .86498 L F
.73448 .86365 m .73921 .87545 L .7377 .86498 L .255 .594 0 0 k
F
.73448 .86365 m .7377 .86498 L .73582 .86844 L 0 .996 .996 .059 k
F
.71557 .80648 m .71639 .80718 L .71664 .80805 L 0 .996 .996 .132 k
F
.73346 .82254 m .71684 .81706 L .73816 .83346 L .382 .531 0 0 k
F
.73346 .82254 m .71664 .80805 L .7379 .82327 L 0 .996 .996 .09 k
F
.71668 .8103 m .71664 .80805 L .73346 .82254 L F
.7157 .80959 m .71684 .81706 L .73346 .82254 L .382 .531 0 0 k
F
.71333 .82387 m .71684 .82659 L .7171 .82815 L 0 .996 .996 .073 k
F
.71369 .81289 m .71405 .81541 L .72534 .8212 L .307 .567 0 0 k
F
.73394 .84197 m .7171 .82815 L .73837 .84187 L 0 .996 .996 .065 k
F
.71617 .83022 m .71733 .83832 L .71995 .83272 L .307 .567 0 0 k
F
.71617 .83022 m .7171 .82815 L .73394 .84197 L 0 .996 .996 .065 k
F
.73394 .84197 m .71733 .83832 L .73866 .85337 L .307 .567 0 0 k
F
.72534 .8212 m .71877 .83525 L .73394 .84197 L F
.71877 .83525 m .71733 .83832 L .73394 .84197 L F
.72584 .84215 m .71617 .83022 L .73394 .84197 L 0 .996 .996 .065 k
F
.7167 .85324 m .71761 .85069 L .73448 .86365 L 0 .996 .996 .059 k
F
.71651 .84793 m .71734 .8485 L .71761 .85069 L 0 .996 .996 .019 k
F
.71419 .83467 m .7167 .85324 L .72584 .84215 L .255 .594 0 0 k
F
.71738 .84234 m .71478 .83505 L .72584 .84215 L 0 .996 .996 .065 k
F
.71478 .83505 m .71444 .8341 L .72584 .84215 L F
.72584 .84215 m .7167 .85324 L .73448 .86365 L .255 .594 0 0 k
F
.71231 .83885 m .71444 .8341 L .71738 .84234 L 0 .996 .996 .065 k
F
.71444 .8341 m .71617 .83022 L .72584 .84215 L F
.71405 .81541 m .71617 .83022 L .72534 .8212 L .307 .567 0 0 k
F
.71617 .83022 m .71995 .83272 L .72534 .8212 L F
.71686 .8198 m .71419 .83467 L .72584 .84215 L .255 .594 0 0 k
F
.71183 .81728 m .71419 .83467 L .71686 .8198 L F
.73394 .84197 m .73837 .84187 L .73724 .84344 L 0 .996 .996 .065 k
F
.72534 .8212 m .73346 .82254 L .73476 .82603 L 0 .996 .996 .09 k
F
.73346 .82254 m .7379 .82327 L .73668 .82435 L F
.73346 .82254 m .73816 .83346 L .73668 .82435 L .382 .531 0 0 k
F
.73346 .82254 m .73668 .82435 L .73476 .82603 L 0 .996 .996 .09 k
F
.7324 .77943 m .71563 .76416 L .73688 .78277 L 0 .996 .996 .212 k
F
.71466 .76384 m .71563 .76416 L .7324 .77943 L F
.7324 .77943 m .71575 .76924 L .73703 .78852 L .897 .357 0 0 k
F
.72395 .76285 m .71697 .76829 L .7324 .77943 L F
.71697 .76829 m .71575 .76924 L .7324 .77943 L F
.7154 .75507 m .71575 .76924 L .72395 .76285 L F
.7242 .77332 m .71466 .76384 L .7324 .77943 L 0 .996 .996 .212 k
F
.71257 .76315 m .71294 .76518 L .7242 .77332 L .729 .384 0 0 k
F
.71219 .77318 m .71569 .77655 L .7159 .77591 L .5 .5 .5 1 k
F
.73268 .79112 m .7159 .77591 L .73715 .79358 L 0 .996 .996 .168 k
F
.71494 .77624 m .71605 .78236 L .71872 .77941 L .729 .384 0 0 k
F
.71494 .77624 m .7159 .77591 L .73268 .79112 L 0 .996 .996 .168 k
F
.73275 .7938 m .73486 .79586 L .73553 .79471 L .996 .341 0 0 k
F
.73268 .79112 m .71605 .78236 L .73734 .80088 L .729 .384 0 0 k
F
.7242 .77332 m .71737 .7809 L .73268 .79112 L F
.71737 .7809 m .71605 .78236 L .73268 .79112 L F
.73312 .80877 m .73467 .81021 L .73591 .8102 L .996 .21 0 .235 k
F
.73304 .80553 m .71624 .79058 L .73749 .80712 L 0 .996 .996 .148 k
F
.73304 .80553 m .71642 .79835 L .73772 .81591 L .493 .48 0 0 k
F
.71907 .79452 m .71642 .79835 L .73304 .80553 L F
.71529 .79154 m .71624 .79058 L .73304 .80553 L 0 .996 .996 .148 k
F
.71288 .77696 m .71325 .77916 L .72452 .78662 L .493 .48 0 0 k
F
.71519 .7897 m .71601 .79045 L .71624 .79058 L 0 .996 .996 .175 k
F
.71325 .77916 m .71642 .79835 L .72452 .78662 L .493 .48 0 0 k
F
.72452 .78662 m .71907 .79452 L .73304 .80553 L F
.72452 .78662 m .73268 .79112 L .73174 .7914 L 0 .996 .996 .168 k
F
.72452 .78662 m .71494 .77624 L .73268 .79112 L F
.71294 .76518 m .71494 .77624 L .7242 .77332 L .729 .384 0 0 k
F
.71494 .77624 m .71872 .77941 L .7242 .77332 L F
.71565 .76696 m .71257 .76315 L .7242 .77332 L 0 .996 .996 .212 k
F
.71547 .77911 m .71494 .77624 L .72452 .78662 L 0 .996 .996 .168 k
F
.71095 .77764 m .71494 .77624 L .716 .78193 L F
.71565 .76696 m .71288 .77696 L .72452 .78662 L .493 .48 0 0 k
F
.71049 .76245 m .71061 .76249 L .71565 .76696 L 0 .996 .996 .212 k
F
.71061 .76249 m .71257 .76315 L .71565 .76696 L F
.71257 .76315 m .71466 .76384 L .7242 .77332 L F
.71537 .75481 m .71233 .75227 L .72395 .76285 L .5 .5 .5 1 k
F
.71537 .75481 m .71257 .76315 L .7242 .77332 L .729 .384 0 0 k
F
.70843 .74023 m .71021 .75011 L .71537 .75481 L F
.71021 .75011 m .71233 .75227 L .71537 .75481 L .5 .5 .5 1 k
F
.71021 .75011 m .71257 .76315 L .71537 .75481 L .729 .384 0 0 k
F
.70861 .74846 m .71021 .75011 L .71537 .75481 L .5 .5 .5 1 k
F
.70867 .75147 m .71049 .76245 L .71565 .76696 L .493 .48 0 0 k
F
.71049 .76245 m .71288 .77696 L .71565 .76696 L F
.70891 .76193 m .71049 .76245 L .71565 .76696 L 0 .996 .996 .212 k
F
.73268 .79112 m .73715 .79358 L .73598 .79332 L 0 .996 .996 .168 k
F
.7242 .77332 m .7324 .77943 L .73142 .77854 L 0 .996 .996 .212 k
F
.7242 .77332 m .73142 .77854 L .73133 .77847 L F
.70824 .73202 m .71 .74075 L .71516 .7456 L .897 .357 0 0 k
F
.70824 .73202 m .71516 .7456 L .72887 .74949 L F
.71516 .7456 m .73063 .7579 L .72887 .74949 L F
.70837 .73795 m .71516 .7456 L .729 .75464 L .5 .5 .5 1 k
F
.71516 .7456 m .72377 .75531 L .72687 .75491 L F
.71516 .7456 m .72687 .75491 L .729 .75464 L F
.72377 .75531 m .73203 .76461 L .7309 .7609 L F
.72377 .75531 m .7309 .7609 L .729 .75464 L F
.73218 .77057 m .73668 .77479 L .73545 .77307 L F
.73203 .76461 m .72991 .75733 L .72978 .75722 L F
.73203 .76461 m .73524 .7671 L .72931 .75527 L F
.73203 .76461 m .73661 .77221 L .73542 .76774 L .996 .299 0 .013 k
F
.72377 .75531 m .73218 .77057 L .73293 .76249 L .996 .331 0 0 k
F
.73218 .77057 m .73545 .77307 L .73539 .77299 L .5 .5 .5 1 k
F
.73218 .77057 m .73678 .77893 L .73539 .77299 L .996 .331 0 0 k
F
.73218 .77057 m .73539 .77299 L .73293 .76249 L F
.72395 .76285 m .73311 .7698 L .73063 .7579 L .897 .357 0 0 k
F
.73218 .77057 m .73539 .77299 L .73084 .76662 L .5 .5 .5 1 k
F
.73218 .77057 m .73084 .76662 L .73 .76597 L F
.7324 .77943 m .73688 .78277 L .73568 .7818 L 0 .996 .996 .212 k
F
.72395 .76285 m .73218 .77057 L .73108 .76826 L .5 .5 .5 1 k
F
.72395 .76285 m .7324 .77943 L .73311 .7698 L .897 .357 0 0 k
F
.7324 .77943 m .73568 .7818 L .73561 .78174 L 0 .996 .996 .212 k
F
.7324 .77943 m .73703 .78852 L .73561 .78174 L .897 .357 0 0 k
F
.7324 .77943 m .73561 .78174 L .73311 .7698 L F
.72395 .76285 m .73108 .76826 L .73 .76597 L .5 .5 .5 1 k
F
.7292 .75855 m .72924 .75893 L .72944 .75878 L .897 .357 0 0 k
F
.71516 .7456 m .72924 .75893 L .7292 .75855 L F
.71516 .7456 m .72395 .76285 L .72924 .75893 L F
.71516 .7456 m .72944 .75878 L .73063 .7579 L F
.72709 .76375 m .73 .76597 L .72906 .75721 L .729 .384 0 0 k
F
.72709 .76375 m .73 .76597 L .72923 .76437 L .5 .5 .5 1 k
F
.72395 .76285 m .73 .76597 L .72709 .76375 L F
.7461 .76664 m .729 .75464 L .74967 .76877 L 0 .996 .996 .284 k
F
.73515 .74635 m .74228 .7507 L .73699 .74473 L .996 0 .996 .38 k
F
.73515 .74635 m .73699 .74473 L .73339 .7425 L F
.73515 .74635 m .74592 .75977 L .74228 .7507 L .996 .23 0 .023 k
F
.74592 .75977 m .7495 .7624 L .74768 .7608 L .5 .5 .5 1 k
F
.74592 .75977 m .74955 .76429 L .74768 .7608 L .996 .23 0 .023 k
F
.74592 .75977 m .74768 .7608 L .74228 .7507 L F
.72406 .7367 m .73515 .74635 L .7336 .74296 L .996 0 .996 .38 k
F
.72406 .7367 m .7336 .74296 L .73167 .73872 L F
.72406 .7367 m .73529 .75196 L .73699 .74473 L .996 .281 0 0 k
F
.73529 .75196 m .74592 .75977 L .74123 .75546 L .5 .5 .5 1 k
F
.73529 .75196 m .74153 .75564 L .73699 .74473 L .996 .281 0 0 k
F
.74592 .75977 m .74768 .7608 L .74242 .75617 L .5 .5 .5 1 k
F
.74153 .75564 m .74242 .75617 L .73699 .74473 L .996 .281 0 0 k
F
.72756 .75395 m .72906 .75721 L .7284 .75452 L F
.72915 .75514 m .72931 .75527 L .729 .75464 L .5 .5 .5 1 k
F
.72756 .75395 m .72805 .75418 L .7381 .76116 L 0 .996 .996 .284 k
F
.7461 .76664 m .72906 .75721 L .74975 .77159 L .996 .281 0 0 k
F
.74212 .76391 m .73971 .76221 L .7461 .76664 L 0 .996 .996 .284 k
F
.73971 .76221 m .729 .75464 L .7461 .76664 L F
.72805 .75418 m .729 .75464 L .74212 .76391 L F
.73053 .75598 m .72917 .75712 L .7461 .76664 L .996 .281 0 0 k
F
.72917 .75712 m .72906 .75721 L .7461 .76664 L F
.72978 .75722 m .72931 .75527 L .72915 .75514 L .5 .5 .5 1 k
F
.72991 .75733 m .72931 .75527 L .72978 .75722 L F
.7284 .75452 m .72906 .75721 L .73053 .75598 L .996 .281 0 0 k
F
.72805 .75418 m .74212 .76391 L .7381 .76116 L 0 .996 .996 .284 k
F
.72621 .74553 m .7284 .75452 L .73529 .75196 L .996 .281 0 0 k
F
.7284 .75452 m .73053 .75598 L .73529 .75196 L F
.73529 .75196 m .73053 .75598 L .7461 .76664 L F
.7355 .76032 m .72756 .75395 L .73434 .75861 L 0 .996 .996 .284 k
F
.7355 .76032 m .73565 .75952 L .74531 .76617 L F
.72756 .75395 m .7381 .76116 L .74531 .76617 L F
.72023 .73799 m .72756 .75395 L .72557 .74291 L .996 .281 0 0 k
F
.72756 .75395 m .7284 .75452 L .72557 .74291 L F
.74123 .75546 m .73716 .75154 L .73655 .75118 L .5 .5 .5 1 k
F
.74381 .75822 m .73792 .75411 L .74592 .75977 L F
.73529 .75196 m .7461 .76664 L .74153 .75564 L .996 .281 0 0 k
F
.72023 .73799 m .72557 .74291 L .72406 .7367 L F
.71773 .73256 m .72023 .73799 L .72406 .7367 L F
.71243 .7266 m .72406 .7367 L .73167 .73872 L .996 0 .996 .38 k
F
.73167 .73872 m .72423 .74384 L .73167 .73872 L .94 .314 0 0 k
F
.71243 .7266 m .7146 .72978 L .73167 .73872 L F
.7146 .72978 m .72423 .74384 L .73167 .73872 L F
.74839 .7475 m .73167 .73872 L .75096 .74871 L 0 .996 .996 .423 k
F
.72423 .74384 m .73716 .75154 L .73167 .73872 L .94 .314 0 0 k
F
.70584 .72863 m .7071 .72979 L .70243 .72066 L .996 .205 0 .283 k
F
.73339 .7425 m .73699 .74473 L .73167 .73872 L .996 0 .996 .38 k
F
.71243 .7266 m .71756 .73911 L .72423 .74384 L .94 .314 0 0 k
F
.71756 .73911 m .72247 .74288 L .72423 .74384 L .5 .5 .5 1 k
F
.71756 .73911 m .71791 .73996 L .72423 .74384 L .94 .314 0 0 k
F
.72423 .74384 m .72247 .74288 L .73529 .75196 L .5 .5 .5 1 k
F
.71263 .73532 m .71756 .73911 L .72423 .74384 L F
.71263 .73532 m .72423 .74384 L .73187 .74688 L F
.72423 .74384 m .73529 .75196 L .73376 .7497 L F
.72423 .74384 m .73376 .7497 L .73187 .74688 L F
.72268 .75158 m .7233 .75188 L .7355 .76032 L 0 .996 .996 .284 k
F
.7233 .75188 m .72756 .75395 L .7355 .76032 L F
.72423 .74384 m .72642 .75412 L .7355 .76032 L .94 .314 0 0 k
F
.71098 .74233 m .71537 .75481 L .72906 .75721 L .729 .384 0 0 k
F
.72642 .75412 m .72667 .75534 L .7355 .76032 L .94 .314 0 0 k
F
.71537 .75481 m .72709 .76375 L .72906 .75721 L .729 .384 0 0 k
F
.7242 .77332 m .73133 .77847 L .73 .76597 L F
.72907 .76715 m .72932 .76775 L .72916 .76703 L .94 .314 0 0 k
F
.7242 .77332 m .73 .76597 L .72709 .76375 L .729 .384 0 0 k
F
.70866 .74072 m .71537 .75481 L .71098 .74233 L F
.70861 .74846 m .72395 .76285 L .72923 .76437 L .5 .5 .5 1 k
F
.73268 .79112 m .73598 .79332 L .7359 .7933 L 0 .996 .996 .168 k
F
.73268 .79112 m .7359 .7933 L .73337 .77993 L .729 .384 0 0 k
F
.73133 .77847 m .73337 .77993 L .72906 .75721 L F
.7324 .77943 m .73337 .77993 L .73133 .77847 L 0 .996 .996 .212 k
F
.73268 .79112 m .73337 .77993 L .73133 .77847 L .729 .384 0 0 k
F
.7324 .77943 m .73561 .78174 L .73337 .77993 L 0 .996 .996 .212 k
F
.7242 .77332 m .73133 .77847 L .72954 .77684 L F
.7242 .77332 m .73268 .79112 L .73133 .77847 L .729 .384 0 0 k
F
.73268 .79112 m .73734 .80088 L .7359 .7933 L F
.72452 .78662 m .73304 .80553 L .73369 .7928 L .493 .48 0 0 k
F
.73304 .80553 m .73772 .81591 L .73626 .80754 L F
.73304 .80553 m .73749 .80712 L .73626 .80754 L 0 .996 .996 .148 k
F
.73304 .80553 m .73626 .80754 L .73369 .7928 L .493 .48 0 0 k
F
.73346 .82254 m .73668 .82435 L .73407 .80829 L .382 .531 0 0 k
F
.7249 .80263 m .73304 .80553 L .73203 .80703 L 0 .996 .996 .148 k
F
.73346 .82254 m .73407 .80829 L .73264 .80741 L .382 .531 0 0 k
F
.73304 .80553 m .73626 .80754 L .73407 .80829 L 0 .996 .996 .148 k
F
.73346 .82254 m .73264 .80741 L .73203 .80703 L .382 .531 0 0 k
F
.7249 .80263 m .71529 .79154 L .73304 .80553 L 0 .996 .996 .148 k
F
.716 .78193 m .7249 .80263 L .73063 .79174 L .382 .531 0 0 k
F
.7249 .80263 m .73346 .82254 L .73218 .80857 L F
.7249 .80263 m .73218 .80857 L .73063 .79174 L F
.71369 .81289 m .71664 .80805 L .71677 .81508 L 0 .996 .996 .09 k
F
.71326 .79359 m .7157 .80959 L .7249 .80263 L .382 .531 0 0 k
F
.7164 .7996 m .71383 .79404 L .7249 .80263 L 0 .996 .996 .148 k
F
.71383 .79404 m .71351 .79334 L .7249 .80263 L F
.7249 .80263 m .7157 .80959 L .73346 .82254 L .382 .531 0 0 k
F
.71135 .79553 m .71351 .79334 L .7164 .7996 L 0 .996 .996 .148 k
F
.71351 .79334 m .71529 .79154 L .7249 .80263 L F
.71083 .77768 m .71326 .79359 L .716 .78193 L .382 .531 0 0 k
F
.70927 .77823 m .71083 .77768 L .716 .78193 L 0 .996 .996 .168 k
F
.71083 .77768 m .71095 .77764 L .716 .78193 L F
.716 .78193 m .71326 .79359 L .7249 .80263 L .382 .531 0 0 k
F
.70899 .76564 m .71083 .77768 L .716 .78193 L F
.70936 .78261 m .7164 .7996 L .73003 .79688 L .307 .567 0 0 k
F
.72534 .8212 m .73476 .82603 L .73452 .82625 L 0 .996 .996 .09 k
F
.72534 .8212 m .73394 .84197 L .73248 .82513 L .307 .567 0 0 k
F
.73394 .84197 m .73724 .84344 L .73716 .84355 L 0 .996 .996 .065 k
F
.72534 .8212 m .71668 .8103 L .73346 .82254 L 0 .996 .996 .09 k
F
.71686 .8198 m .71676 .81463 L .72534 .8212 L F
.71676 .81463 m .71668 .8103 L .72534 .8212 L F
.73394 .84197 m .73716 .84355 L .73486 .82849 L .307 .567 0 0 k
F
.73301 .82707 m .73486 .82849 L .73188 .80903 L F
.73394 .84197 m .73486 .82849 L .73301 .82707 L F
.73203 .80703 m .73188 .80903 L .73104 .80852 L 0 .996 .996 .148 k
F
.7249 .80263 m .73203 .80703 L .73104 .80852 L F
.7164 .7996 m .73131 .81162 L .73104 .80852 L .307 .567 0 0 k
F
.72813 .80675 m .73104 .80852 L .73034 .80956 L 0 .996 .996 .148 k
F
.7249 .80263 m .73104 .80852 L .72813 .80675 L F
.7164 .7996 m .72534 .8212 L .73131 .81162 L .307 .567 0 0 k
F
.7164 .7996 m .71369 .81289 L .72534 .8212 L F
.71137 .79667 m .71369 .81289 L .7164 .7996 L F
.70969 .79721 m .7164 .7996 L .73034 .80956 L 0 .996 .996 .148 k
F
.7164 .7996 m .7249 .80263 L .72769 .80619 L F
.7164 .7996 m .72769 .80619 L .73034 .80956 L F
.71123 .79565 m .71137 .79667 L .7164 .7996 L .307 .567 0 0 k
F
.70969 .79721 m .71123 .79565 L .7164 .7996 L 0 .996 .996 .148 k
F
.71123 .79565 m .71135 .79553 L .7164 .7996 L F
.70936 .78261 m .71123 .79565 L .7164 .7996 L .307 .567 0 0 k
F
.7164 .7996 m .73104 .80852 L .73003 .79688 L F
.73104 .80852 m .73188 .80903 L .73003 .79688 L F
.73394 .84197 m .73188 .80903 L .73104 .80852 L F
.73203 .80703 m .73407 .80829 L .73188 .80903 L 0 .996 .996 .148 k
F
.73104 .80852 m .73188 .80903 L .73034 .80956 L F
.73394 .84197 m .73866 .85337 L .73716 .84355 L .307 .567 0 0 k
F
.73394 .84197 m .73716 .84355 L .73502 .84652 L 0 .996 .996 .065 k
F
.73313 .8473 m .73536 .84888 L .73502 .84652 L .255 .594 0 0 k
F
.73313 .8473 m .73502 .84652 L .73306 .84559 L F
.73394 .84197 m .73502 .84652 L .73298 .84555 L 0 .996 .996 .065 k
F
.72584 .84215 m .73394 .84197 L .73298 .84555 L F
.73313 .8473 m .73235 .82816 L .73151 .8277 L .255 .594 0 0 k
F
.72584 .84215 m .73448 .86365 L .73298 .84555 L F
.71738 .84234 m .73342 .85339 L .73288 .84949 L .215 .612 0 0 k
F
.73298 .84555 m .73288 .84949 L .73203 .84909 L 0 .996 .996 .065 k
F
.72453 .83889 m .72584 .84215 L .72864 .83691 L .255 .594 0 0 k
F
.72453 .83889 m .72864 .83691 L .73178 .83102 L F
.71686 .8198 m .72453 .83889 L .73178 .83102 L F
.72584 .84215 m .73298 .84555 L .73178 .83102 L F
.73448 .86365 m .7377 .86498 L .73536 .84888 L F
.73448 .86365 m .73536 .84888 L .73313 .8473 L F
.72639 .86529 m .7167 .85324 L .73448 .86365 L 0 .996 .996 .059 k
F
.71738 .84234 m .72639 .86529 L .73342 .85339 L .215 .612 0 0 k
F
.73569 .9129 m .71879 .90224 L .7401 .91055 L 0 .996 .996 .075 k
F
.73569 .9129 m .71909 .91528 L .74047 .92526 L .183 .622 0 0 k
F
.72168 .90713 m .71909 .91528 L .73569 .9129 L F
.71789 .90557 m .71879 .90224 L .73569 .9129 L 0 .996 .996 .075 k
F
.71568 .88774 m .71909 .91528 L .72699 .8904 L .183 .622 0 0 k
F
.72763 .91722 m .71789 .90557 L .73569 .9129 L 0 .996 .996 .075 k
F
.72699 .8904 m .72168 .90713 L .73569 .9129 L .183 .622 0 0 k
F
.72699 .8904 m .71727 .87844 L .73506 .88737 L 0 .996 .996 .063 k
F
.71596 .88513 m .71568 .88774 L .72699 .8904 L .183 .622 0 0 k
F
.71532 .88482 m .71727 .87844 L .72699 .8904 L 0 .996 .996 .063 k
F
.71291 .86541 m .71568 .88774 L .71794 .867 L .183 .622 0 0 k
F
.71855 .89355 m .71532 .88482 L .72699 .8904 L 0 .996 .996 .063 k
F
.71348 .89083 m .71532 .88482 L .71855 .89355 L F
.71794 .867 m .71596 .88513 L .72699 .8904 L .183 .622 0 0 k
F
.72639 .86529 m .73506 .88737 L .73557 .8689 L .215 .612 0 0 k
F
.71794 .867 m .72639 .86529 L .72924 .87057 L 0 .996 .996 .059 k
F
.72639 .86529 m .73582 .86844 L .73557 .8689 L F
.72639 .86529 m .73557 .8689 L .73342 .85339 L .215 .612 0 0 k
F
.71473 .85872 m .7167 .85324 L .72639 .86529 L 0 .996 .996 .059 k
F
.71738 .84234 m .71473 .85872 L .72639 .86529 L .215 .612 0 0 k
F
.71235 .84027 m .71473 .85872 L .71738 .84234 L F
.71069 .84249 m .71738 .84234 L .73136 .85159 L 0 .996 .996 .065 k
F
.71738 .84234 m .72584 .84215 L .72867 .84699 L F
.71738 .84234 m .72867 .84699 L .73136 .85159 L F
.7122 .83911 m .71235 .84027 L .71738 .84234 L .215 .612 0 0 k
F
.71069 .84249 m .7122 .83911 L .71738 .84234 L 0 .996 .996 .065 k
F
.7122 .83911 m .71231 .83885 L .71738 .84234 L F
.71029 .82428 m .7122 .83911 L .71738 .84234 L .215 .612 0 0 k
F
.71794 .867 m .71473 .85872 L .72639 .86529 L 0 .996 .996 .059 k
F
.71276 .8642 m .71291 .86541 L .71794 .867 L .183 .622 0 0 k
F
.71126 .86836 m .71276 .8642 L .71794 .867 L 0 .996 .996 .059 k
F
.71276 .8642 m .71473 .85872 L .71794 .867 L F
.71082 .8486 m .71276 .8642 L .71794 .867 L .183 .622 0 0 k
F
.71082 .8486 m .71794 .867 L .73153 .85846 L F
.72699 .8904 m .73506 .88737 L .73422 .89209 L 0 .996 .996 .063 k
F
.72699 .8904 m .73422 .89209 L .73414 .89256 L F
.72699 .8904 m .73569 .9129 L .73617 .89317 L .183 .622 0 0 k
F
.73569 .9129 m .74047 .92526 L .73891 .91364 L F
.73569 .9129 m .7401 .91055 L .73891 .91364 L 0 .996 .996 .075 k
F
.73569 .9129 m .73891 .91364 L .73617 .89317 L .183 .622 0 0 k
F
.73636 .93999 m .71945 .93075 L .74076 .93698 L 0 .996 .996 .091 k
F
.72763 .91722 m .73636 .93999 L .73716 .92176 L .157 .629 0 0 k
F
.73636 .93999 m .74115 .95249 L .73971 .94137 L F
.73636 .93999 m .71976 .94449 L .74115 .95249 L F
.71854 .93436 m .71894 .93279 L .73636 .93999 L 0 .996 .996 .091 k
F
.71894 .93279 m .71945 .93075 L .73636 .93999 L F
.72763 .91722 m .71854 .93436 L .73636 .93999 L .157 .629 0 0 k
F
.71631 .91574 m .71854 .93436 L .72763 .91722 L F
.71659 .91296 m .71631 .91574 L .72763 .91722 L F
.71594 .91272 m .7162 .91178 L .72763 .91722 L 0 .996 .996 .075 k
F
.7162 .91178 m .71789 .90557 L .72763 .91722 L F
.71336 .8912 m .71351 .89247 L .71855 .89355 L .157 .629 0 0 k
F
.71351 .89247 m .71631 .91574 L .71855 .89355 L F
.71855 .89355 m .71659 .91296 L .72763 .91722 L F
.71855 .89355 m .72763 .91722 L .72993 .89967 L F
.72763 .91722 m .73569 .9129 L .73486 .91816 L 0 .996 .996 .075 k
F
.72763 .91722 m .73486 .91816 L .73478 .91868 L F
.72763 .91722 m .73716 .92176 L .73682 .9191 L .157 .629 0 0 k
F
.71854 .93436 m .71976 .94449 L .73636 .93999 L F
.7283 .94549 m .71854 .93436 L .73636 .93999 L 0 .996 .996 .091 k
F
.71919 .92173 m .7283 .94549 L .73472 .92457 L .134 .633 0 0 k
F
.73706 .96836 m .72013 .9607 L .74146 .96477 L 0 .996 .996 .113 k
F
.73706 .96836 m .72046 .97501 L .74187 .9809 L .134 .633 0 0 k
F
.71923 .96453 m .71963 .96284 L .73706 .96836 L 0 .996 .996 .113 k
F
.71963 .96284 m .72013 .9607 L .73706 .96836 L F
.71661 .94213 m .71697 .94523 L .7283 .94549 L .134 .633 0 0 k
F
.71697 .94523 m .71923 .96453 L .7283 .94549 L F
.7283 .94549 m .71923 .96453 L .73706 .96836 L F
.7283 .94549 m .73706 .96836 L .73784 .94916 L F
.71987 .95124 m .71661 .94213 L .7283 .94549 L 0 .996 .996 .091 k
F
.71923 .96453 m .72046 .97501 L .73706 .96836 L .134 .633 0 0 k
F
.71467 .94989 m .7173 .97275 L .71987 .95124 L .113 .636 0 0 k
F
.71766 .97592 m .71994 .99576 L .72045 .97568 L F
.71994 .99576 m .72118 1.00653 L .72093 .99587 L F
.71994 .99576 m .72093 .99587 L .72045 .97568 L F
.73779 .99771 m .72084 .99179 L .74219 .99361 L 0 .996 .996 .138 k
F
.71994 .99576 m .72084 .99179 L .73779 .99771 L F
.729 .97493 m .71923 .96453 L .73706 .96836 L 0 .996 .996 .113 k
F
.7173 .97275 m .71923 .96453 L .729 .97493 L F
.73779 .99771 m .72118 1.00653 L .74261 1.01022 L .113 .636 0 0 k
F
.71987 .95124 m .72104 1.00068 L .73779 .99771 L F
.72104 1.00068 m .72118 1.00653 L .73779 .99771 L F
.71772 1.01903 m .72124 1.01917 L .72118 1.00653 L .029 .64 0 0 k
F
.72972 1.00522 m .71994 .99576 L .73779 .99771 L 0 .996 .996 .138 k
F
.72041 1.01914 m .72124 1.01917 L .72157 1.02371 L 0 .996 .996 .035 k
F
.73853 1.02775 m .72157 1.02371 L .74294 1.02322 L 0 .996 .996 .171 k
F
.72067 1.02774 m .72157 1.02371 L .73853 1.02775 L F
.71801 1.00428 m .72067 1.02774 L .72972 1.00522 L .091 .638 0 0 k
F
.72067 1.02774 m .72192 1.03871 L .72447 1.02774 L F
.72067 1.02774 m .72447 1.02774 L .72972 1.00522 L F
.73853 1.02775 m .72192 1.03871 L .74336 1.04012 L F
.72972 1.00522 m .72345 1.03214 L .73853 1.02775 L F
.72345 1.03214 m .72192 1.03871 L .73853 1.02775 L F
.70495 1.05294 m .71846 1.05177 L .72192 1.03871 L .02 .628 0 0 k
F
.70049 1.03694 m .70495 1.05294 L .72192 1.03871 L F
.73046 1.03605 m .72067 1.02774 L .73853 1.02775 L 0 .996 .996 .171 k
F
.72115 1.05154 m .72198 1.05147 L .72232 1.05611 L 0 .996 .996 .056 k
F
.73928 1.05816 m .72232 1.05611 L .74369 1.05328 L 0 .996 .996 .224 k
F
.72141 1.06011 m .72232 1.05611 L .73928 1.05816 L F
.71873 1.03638 m .72141 1.06011 L .73046 1.03605 L .07 .638 0 0 k
F
.72141 1.06011 m .72266 1.07121 L .72521 1.05969 L F
.72141 1.06011 m .72521 1.05969 L .73046 1.03605 L F
.73928 1.05816 m .72266 1.07121 L .74412 1.07029 L F
.73046 1.03605 m .72421 1.06425 L .73928 1.05816 L F
.72421 1.06425 m .72266 1.07121 L .73928 1.05816 L F
.70568 1.08763 m .7192 1.08475 L .72266 1.07121 L .017 .609 0 0 k
F
.70121 1.07217 m .70568 1.08763 L .72266 1.07121 L F
.73119 1.06709 m .72141 1.06011 L .73928 1.05816 L 0 .996 .996 .224 k
F
.72189 1.08417 m .72272 1.084 L .72306 1.08863 L 0 .996 .996 .081 k
F
.74003 1.08859 m .72306 1.08863 L .74445 1.08346 L 0 .996 .996 .331 k
F
.72215 1.09253 m .72306 1.08863 L .74003 1.08859 L F
.71946 1.0687 m .72215 1.09253 L .73119 1.06709 L .049 .637 0 0 k
F
.72215 1.09253 m .7234 1.10368 L .72596 1.09169 L F
.72215 1.09253 m .72596 1.09169 L .73119 1.06709 L F
.74003 1.08859 m .7234 1.10368 L .74488 1.10039 L F
.73119 1.06709 m .72496 1.09636 L .74003 1.08859 L F
.72496 1.09636 m .7234 1.10368 L .74003 1.08859 L F
.7064 1.12221 m .71874 1.11656 L .7238 1.12093 L 0 .996 .996 .111 k
F
.7064 1.12221 m .72346 1.11639 L .7234 1.10368 L .015 .59 0 0 k
F
.73193 1.09799 m .72215 1.09253 L .74003 1.08859 L 0 .996 .996 .331 k
F
.7024 1.12956 m .7064 1.12221 L .7238 1.12093 L 0 .996 .996 .111 k
F
.72263 1.11667 m .72346 1.11639 L .7238 1.12093 L F
.74077 1.11872 m .7238 1.12093 L .74521 1.11343 L 0 .996 .996 .413 k
F
.72288 1.12463 m .7238 1.12093 L .74077 1.11872 L F
.72019 1.10089 m .72288 1.12463 L .73193 1.09799 L .031 .634 0 0 k
F
.72288 1.12463 m .72414 1.13575 L .72669 1.12337 L F
.72288 1.12463 m .72669 1.12337 L .73193 1.09799 L F
.74077 1.11872 m .72414 1.13575 L .74563 1.13009 L F
.73193 1.09799 m .72571 1.12812 L .74077 1.11872 L F
.72571 1.12812 m .72414 1.13575 L .74077 1.11872 L F
.71389 1.17759 m .72419 1.14829 L .72066 1.14994 L .012 .571 0 0 k
F
.72117 1.14123 m .72357 1.14019 L .72452 1.15263 L 0 .996 .996 .146 k
F
.72066 1.14994 m .72419 1.14829 L .72414 1.13575 L .012 .571 0 0 k
F
.70712 1.15627 m .71318 1.1447 L .71946 1.1491 L 0 .996 .996 .146 k
F
.70712 1.15627 m .72066 1.14994 L .72414 1.13575 L .012 .571 0 0 k
F
.70266 1.14222 m .70712 1.15627 L .72414 1.13575 L F
.73265 1.12841 m .72288 1.12463 L .74077 1.11872 L 0 .996 .996 .413 k
F
.70712 1.15627 m .71389 1.17759 L .72066 1.14994 L .012 .571 0 0 k
F
.70712 1.15627 m .72066 1.14994 L .72452 1.15263 L 0 .996 .996 .146 k
F
.72066 1.14994 m .72336 1.14867 L .72452 1.15263 L F
.7031 1.16393 m .70712 1.15627 L .72452 1.15263 L F
.7415 1.1482 m .72452 1.15263 L .74595 1.14285 L 0 .996 .996 .542 k
F
.72359 1.15606 m .72452 1.15263 L .7415 1.1482 L F
.7209 1.13258 m .72359 1.15606 L .73265 1.12841 L .029 .616 0 0 k
F
.72359 1.15606 m .72485 1.16705 L .72741 1.15439 L F
.72359 1.15606 m .72741 1.15439 L .73265 1.12841 L F
.7415 1.1482 m .72485 1.16705 L .74636 1.15905 L F
.73265 1.12841 m .72644 1.15917 L .7415 1.1482 L F
.72644 1.15917 m .72485 1.16705 L .7415 1.1482 L F
.71458 1.20939 m .7249 1.17932 L .72137 1.18141 L .01 .551 0 0 k
F
.72189 1.17311 m .72429 1.17176 L .72523 1.18338 L 0 .996 .996 .193 k
F
.72137 1.18141 m .7249 1.17932 L .72485 1.16705 L .01 .551 0 0 k
F
.70782 1.18942 m .71389 1.17759 L .72017 1.18079 L 0 .996 .996 .193 k
F
.70782 1.18942 m .72137 1.18141 L .72485 1.16705 L .01 .551 0 0 k
F
.70336 1.17626 m .70782 1.18942 L .72485 1.16705 L F
.73336 1.158 m .72359 1.15606 L .7415 1.1482 L 0 .996 .996 .542 k
F
.70782 1.18942 m .71458 1.20939 L .72137 1.18141 L .01 .551 0 0 k
F
.70782 1.18942 m .72137 1.18141 L .72523 1.18338 L 0 .996 .996 .193 k
F
.72137 1.18141 m .72407 1.17981 L .72523 1.18338 L F
.70379 1.19727 m .70782 1.18942 L .72523 1.18338 L F
.74221 1.17669 m .72523 1.18338 L .74667 1.17139 L 0 .996 .996 .83 k
F
.72429 1.18645 m .72483 1.19107 L .7263 1.18535 L .027 .598 0 0 k
F
.72483 1.19107 m .72554 1.19723 L .72715 1.18915 L F
.72429 1.18645 m .72523 1.18338 L .74221 1.17669 L 0 .996 .996 .83 k
F
.72483 1.19107 m .72715 1.18915 L .73336 1.158 L .027 .598 0 0 k
F
.73336 1.158 m .72554 1.19723 L .74706 1.18694 L F
.70849 1.22129 m .71458 1.20939 L .72085 1.21128 L 0 .996 .996 .307 k
F
.70403 1.20912 m .70849 1.22129 L .72554 1.19723 L .008 .53 0 0 k
F
.73404 1.18641 m .72429 1.18645 L .74221 1.17669 L 0 .996 .996 .83 k
F
.7216 1.16342 m .72429 1.18645 L .73336 1.158 L .027 .598 0 0 k
F
.72429 1.18645 m .7263 1.18535 L .73336 1.158 L F
.72483 1.16826 m .7216 1.16342 L .73336 1.158 L 0 .996 .996 .542 k
F
.72538 1.19129 m .72544 1.19361 L .73404 1.18641 L .025 .579 0 0 k
F
.71524 1.23974 m .72558 1.20913 L .72205 1.21164 L .008 .53 0 0 k
F
.70849 1.22129 m .71524 1.23974 L .72205 1.21164 L F
.70849 1.22129 m .72205 1.21164 L .7259 1.2128 L 0 .996 .996 .307 k
F
.72259 1.20393 m .72498 1.2023 L .7259 1.2128 L F
.72205 1.21164 m .72558 1.20913 L .72554 1.19723 L .008 .53 0 0 k
F
.72205 1.21164 m .72475 1.20972 L .7259 1.2128 L 0 .996 .996 .307 k
F
.70849 1.22129 m .72205 1.21164 L .72554 1.19723 L .008 .53 0 0 k
F
.70445 1.22917 m .70849 1.22129 L .7259 1.2128 L 0 .996 .996 .307 k
F
.72604 1.21933 m .7262 1.22592 L .72783 1.21769 L .025 .579 0 0 k
F
.74288 1.20386 m .7262 1.22592 L .74773 1.21343 L F
.74288 1.20386 m .7259 1.2128 L .74735 1.1987 L .5 .5 .5 1 k
F
.72495 1.21544 m .7259 1.2128 L .74288 1.20386 L F
.73404 1.18641 m .72877 1.21297 L .74288 1.20386 L .025 .579 0 0 k
F
.72877 1.21297 m .7262 1.22592 L .74288 1.20386 L F
.72544 1.19361 m .72604 1.21933 L .73404 1.18641 L F
.72604 1.21933 m .72783 1.21769 L .73404 1.18641 L F
.72227 1.19304 m .72255 1.19212 L .73404 1.18641 L 0 .996 .996 .83 k
F
.72255 1.19212 m .72429 1.18645 L .73404 1.18641 L F
.7196 1.17078 m .71976 1.17209 L .72483 1.16826 L .025 .579 0 0 k
F
.71976 1.17209 m .7262 1.22592 L .72483 1.16826 L F
.72483 1.16826 m .72538 1.19129 L .73404 1.18641 L F
.74221 1.17669 m .74667 1.17139 L .74554 1.17393 L 0 .996 .996 .83 k
F
.73336 1.158 m .74221 1.17669 L .74259 1.15165 L .027 .598 0 0 k
F
.74221 1.17669 m .74706 1.18694 L .74544 1.17416 L F
.74221 1.17669 m .74554 1.17393 L .74544 1.17416 L 0 .996 .996 .83 k
F
.74221 1.17669 m .74544 1.17416 L .74259 1.15165 L .027 .598 0 0 k
F
.74288 1.20386 m .74735 1.1987 L .74621 1.20079 L .5 .5 .5 1 k
F
.73404 1.18641 m .74288 1.20386 L .7436 1.18166 L .025 .579 0 0 k
F
.74288 1.20386 m .74773 1.21343 L .74611 1.20098 L F
.74288 1.20386 m .74621 1.20079 L .74611 1.20098 L .5 .5 .5 1 k
F
.74288 1.20386 m .74611 1.20098 L .7436 1.18166 L .025 .579 0 0 k
F
.72884 1.17616 m .73404 1.18641 L .7355 1.1716 L F
.72884 1.17616 m .7355 1.1716 L .7363 1.16356 L F
.72483 1.16826 m .72884 1.17616 L .7363 1.16356 L F
.70912 1.25147 m .71524 1.23974 L .72149 1.24019 L 0 .996 .996 .416 k
F
.70468 1.2404 m .70912 1.25147 L .7262 1.22592 L .006 .508 0 0 k
F
.73468 1.21331 m .72495 1.21544 L .74288 1.20386 L .5 .5 .5 1 k
F
.7229 1.22109 m .72324 1.22389 L .73468 1.21331 L .024 .56 0 0 k
F
.71586 1.26827 m .72623 1.23737 L .72269 1.24028 L .006 .508 0 0 k
F
.70912 1.25147 m .71586 1.26827 L .72269 1.24028 L F
.70912 1.25147 m .72269 1.24028 L .72654 1.24056 L 0 .996 .996 .416 k
F
.72325 1.23334 m .72565 1.23142 L .72654 1.24056 L F
.72269 1.24028 m .72623 1.23737 L .7262 1.22592 L .006 .508 0 0 k
F
.72269 1.24028 m .7254 1.23805 L .72654 1.24056 L 0 .996 .996 .416 k
F
.70912 1.25147 m .72269 1.24028 L .7262 1.22592 L .006 .508 0 0 k
F
.70507 1.25925 m .70912 1.25147 L .72654 1.24056 L 0 .996 .996 .416 k
F
.72608 1.24685 m .72682 1.25278 L .72847 1.24445 L .024 .56 0 0 k
F
.74351 1.22938 m .72682 1.25278 L .74835 1.23819 L F
.74351 1.22938 m .72654 1.24056 L .748 1.22447 L .5 .5 .5 1 k
F
.72557 1.24268 m .72654 1.24056 L .74351 1.22938 L F
.73468 1.21331 m .72939 1.23984 L .74351 1.22938 L .024 .56 0 0 k
F
.72939 1.23984 m .72682 1.25278 L .74351 1.22938 L F
.72324 1.22389 m .72608 1.24685 L .73468 1.21331 L F
.72608 1.24685 m .72847 1.24445 L .73468 1.21331 L F
.73527 1.23838 m .72557 1.24268 L .74351 1.22938 L .5 .5 .5 1 k
F
.74351 1.22938 m .748 1.22447 L .74685 1.22604 L F
.73468 1.21331 m .74351 1.22938 L .74391 1.20502 L .024 .56 0 0 k
F
.74351 1.22938 m .74835 1.23819 L .74674 1.22618 L F
.74351 1.22938 m .74685 1.22604 L .74674 1.22618 L .5 .5 .5 1 k
F
.74351 1.22938 m .74674 1.22618 L .74391 1.20502 L .024 .56 0 0 k
F
.73527 1.23838 m .74484 1.23155 L .74451 1.2292 L .022 .54 0 0 k
F
.74351 1.22938 m .74674 1.22618 L .74451 1.2292 L .5 .5 .5 1 k
F
.74351 1.22938 m .74451 1.2292 L .74246 1.23123 L F
.74409 1.25295 m .72713 1.2663 L .74861 1.24839 L F
.71643 1.29462 m .72683 1.26368 L .72329 1.26697 L .004 .485 0 0 k
F
.70971 1.27962 m .71643 1.29462 L .72329 1.26697 L F
.74409 1.25295 m .72738 1.27748 L .74892 1.26093 L .022 .54 0 0 k
F
.72614 1.26784 m .72664 1.26706 L .74409 1.25295 L .5 .5 .5 1 k
F
.72664 1.26706 m .72713 1.2663 L .74409 1.25295 L F
.70971 1.27962 m .72329 1.26697 L .72713 1.2663 L 0 .996 .996 .574 k
F
.72329 1.26697 m .726 1.26445 L .72713 1.2663 L F
.70564 1.28714 m .70971 1.27962 L .72713 1.2663 L F
.72387 1.26097 m .72627 1.25879 L .72713 1.2663 L F
.73527 1.23838 m .72614 1.26784 L .74409 1.25295 L .022 .54 0 0 k
F
.72329 1.26697 m .72683 1.26368 L .72682 1.25278 L .004 .485 0 0 k
F
.70971 1.27962 m .71586 1.26827 L .72209 1.26718 L 0 .996 .996 .574 k
F
.70528 1.26972 m .70971 1.27962 L .72682 1.25278 L .004 .485 0 0 k
F
.70971 1.27962 m .72329 1.26697 L .72682 1.25278 L F
.72383 1.24988 m .72614 1.26784 L .73527 1.23838 L .022 .54 0 0 k
F
.73527 1.23838 m .74409 1.25295 L .74484 1.23155 L F
.72349 1.24723 m .72378 1.24658 L .73527 1.23838 L .5 .5 .5 1 k
F
.72378 1.24658 m .72557 1.24268 L .73527 1.23838 L F
.72609 1.22321 m .7229 1.22109 L .73468 1.21331 L F
.72085 1.22675 m .72349 1.24723 L .72609 1.22321 L .022 .54 0 0 k
F
.71929 1.23104 m .72085 1.22675 L .72609 1.22321 L .5 .5 .5 1 k
F
.72085 1.22675 m .7229 1.22109 L .72609 1.22321 L F
.72609 1.22321 m .72349 1.24723 L .73527 1.23838 L .022 .54 0 0 k
F
.7229 1.22109 m .72495 1.21544 L .73468 1.21331 L .5 .5 .5 1 k
F
.72548 1.19659 m .7229 1.22109 L .73468 1.21331 L .024 .56 0 0 k
F
.72548 1.19659 m .72227 1.19304 L .73404 1.18641 L 0 .996 .996 .83 k
F
.72025 1.19963 m .7204 1.20089 L .72548 1.19659 L .024 .56 0 0 k
F
.7204 1.20089 m .7229 1.22109 L .72548 1.19659 L F
.71871 1.20464 m .72025 1.19963 L .72548 1.19659 L 0 .996 .996 .83 k
F
.72025 1.19963 m .72227 1.19304 L .72548 1.19659 L F
.71824 1.18341 m .72025 1.19963 L .72548 1.19659 L .024 .56 0 0 k
F
.72548 1.19659 m .73404 1.18641 L .73686 1.18695 L 0 .996 .996 .83 k
F
.73404 1.18641 m .7436 1.18166 L .74327 1.17907 L .025 .579 0 0 k
F
.74221 1.17669 m .74544 1.17416 L .74327 1.17907 L 0 .996 .996 .83 k
F
.74221 1.17669 m .74327 1.17907 L .74122 1.1807 L F
.72483 1.16826 m .7362 1.15967 L .73666 1.15994 L 0 .996 .996 .542 k
F
.73404 1.18641 m .74044 1.15728 L .73666 1.15994 L .025 .579 0 0 k
F
.72483 1.16826 m .73336 1.158 L .7362 1.15967 L 0 .996 .996 .542 k
F
.7216 1.16342 m .72359 1.15606 L .73336 1.158 L F
.72415 1.13855 m .7216 1.16342 L .73336 1.158 L .027 .598 0 0 k
F
.72415 1.13855 m .7209 1.13258 L .73265 1.12841 L 0 .996 .996 .413 k
F
.71893 1.14054 m .7209 1.13258 L .72415 1.13855 L F
.7209 1.13258 m .72288 1.12463 L .73265 1.12841 L F
.72345 1.10783 m .7209 1.13258 L .73265 1.12841 L .029 .616 0 0 k
F
.72345 1.10783 m .72019 1.10089 L .73193 1.09799 L 0 .996 .996 .331 k
F
.71823 1.10926 m .72019 1.10089 L .72345 1.10783 L F
.72019 1.10089 m .72215 1.09253 L .73193 1.09799 L F
.72273 1.07644 m .72019 1.10089 L .73193 1.09799 L .031 .634 0 0 k
F
.71751 1.0773 m .71763 1.0768 L .72273 1.07644 L 0 .996 .996 .224 k
F
.71763 1.0768 m .71946 1.0687 L .72273 1.07644 L F
.72273 1.07644 m .71946 1.0687 L .73119 1.06709 L F
.71946 1.0687 m .72141 1.06011 L .73119 1.06709 L F
.72201 1.04474 m .71946 1.0687 L .73119 1.06709 L .049 .637 0 0 k
F
.71679 1.04503 m .71691 1.04452 L .72201 1.04474 L 0 .996 .996 .171 k
F
.71691 1.04452 m .71873 1.03638 L .72201 1.04474 L F
.72201 1.04474 m .71873 1.03638 L .73046 1.03605 L F
.71873 1.03638 m .72067 1.02774 L .73046 1.03605 L F
.72128 1.01307 m .71873 1.03638 L .73046 1.03605 L .07 .638 0 0 k
F
.71608 1.01281 m .71619 1.01231 L .72128 1.01307 L 0 .996 .996 .138 k
F
.71619 1.01231 m .71801 1.00428 L .72128 1.01307 L F
.72128 1.01307 m .71801 1.00428 L .72972 1.00522 L F
.71801 1.00428 m .71994 .99576 L .72972 1.00522 L F
.72057 .9818 m .71801 1.00428 L .72972 1.00522 L .091 .638 0 0 k
F
.7173 .97275 m .71766 .97592 L .72039 .97333 L .113 .636 0 0 k
F
.71766 .97592 m .72045 .97568 L .72039 .97333 L F
.72057 .9818 m .7173 .97275 L .729 .97493 L 0 .996 .996 .113 k
F
.71537 .98098 m .71552 .98235 L .72057 .9818 L .091 .638 0 0 k
F
.71552 .98235 m .71801 1.00428 L .72057 .9818 L F
.71389 .98724 m .71537 .98098 L .72057 .9818 L 0 .996 .996 .113 k
F
.71548 .9805 m .7173 .97275 L .72057 .9818 L F
.7173 .97275 m .72039 .97333 L .71987 .95124 L .113 .636 0 0 k
F
.73779 .99771 m .74219 .99361 L .7411 .99713 L 0 .996 .996 .138 k
F
.73706 .96836 m .74187 .9809 L .74041 .96942 L .134 .633 0 0 k
F
.729 .97493 m .73706 .96836 L .73845 .9741 L 0 .996 .996 .113 k
F
.73706 .96836 m .74146 .96477 L .74029 .96842 L F
.73706 .96836 m .74041 .96942 L .74029 .96842 L .134 .633 0 0 k
F
.73706 .96836 m .74029 .96842 L .73845 .9741 L 0 .996 .996 .113 k
F
.73706 .96836 m .74029 .96842 L .73784 .94916 L .134 .633 0 0 k
F
.729 .97493 m .73845 .9741 L .7382 .97488 L 0 .996 .996 .113 k
F
.729 .97493 m .73779 .99771 L .73659 .97488 L .113 .636 0 0 k
F
.73779 .99771 m .7411 .99713 L .74101 .99742 L 0 .996 .996 .138 k
F
.73779 .99771 m .74101 .99742 L .73541 .95247 L .113 .636 0 0 k
F
.72057 .9818 m .73198 .98471 L .73235 .98145 L .091 .638 0 0 k
F
.729 .97493 m .7382 .97488 L .73612 .98134 L 0 .996 .996 .113 k
F
.729 .97493 m .73612 .98134 L .73235 .98145 L F
.71987 .95124 m .729 .97493 L .73541 .95247 L .113 .636 0 0 k
F
.729 .97493 m .73659 .97488 L .73541 .95247 L F
.72057 .9818 m .729 .97493 L .73189 .98056 L 0 .996 .996 .113 k
F
.72057 .9818 m .73235 .98145 L .73413 .96525 L .091 .638 0 0 k
F
.73779 .99771 m .74261 1.01022 L .74101 .99742 L .113 .636 0 0 k
F
.73853 1.02775 m .74294 1.02322 L .74185 1.02679 L 0 .996 .996 .171 k
F
.72972 1.00522 m .73853 1.02775 L .73893 1.00414 L .091 .638 0 0 k
F
.73853 1.02775 m .74336 1.04012 L .74176 1.02709 L F
.73853 1.02775 m .74185 1.02679 L .74176 1.02709 L 0 .996 .996 .171 k
F
.73853 1.02775 m .74176 1.02709 L .73893 1.00414 L .091 .638 0 0 k
F
.73119 1.06709 m .73928 1.05816 L .73837 1.06461 L 0 .996 .996 .224 k
F
.73928 1.05816 m .74369 1.05328 L .7426 1.05682 L F
.74003 1.08859 m .74445 1.08346 L .74335 1.08688 L 0 .996 .996 .331 k
F
.73119 1.06709 m .74003 1.08859 L .74041 1.0639 L .049 .637 0 0 k
F
.74003 1.08859 m .74488 1.10039 L .74326 1.08717 L F
.74003 1.08859 m .74335 1.08688 L .74326 1.08717 L 0 .996 .996 .331 k
F
.74003 1.08859 m .74326 1.08717 L .74041 1.0639 L .049 .637 0 0 k
F
.73265 1.12841 m .74077 1.11872 L .73983 1.12428 L 0 .996 .996 .413 k
F
.74077 1.11872 m .74521 1.11343 L .7441 1.11664 L F
.7415 1.1482 m .74595 1.14285 L .74483 1.14577 L 0 .996 .996 .542 k
F
.73265 1.12841 m .7415 1.1482 L .74188 1.1231 L .029 .616 0 0 k
F
.7415 1.1482 m .74636 1.15905 L .74473 1.14603 L F
.7415 1.1482 m .74483 1.14577 L .74473 1.14603 L 0 .996 .996 .542 k
F
.7415 1.1482 m .74473 1.14603 L .74188 1.1231 L .029 .616 0 0 k
F
.7415 1.1482 m .74473 1.14603 L .73891 1.16127 L 0 .996 .996 .542 k
F
.73193 1.09799 m .74077 1.11872 L .74115 1.09374 L .031 .634 0 0 k
F
.74077 1.11872 m .74563 1.13009 L .74401 1.11692 L F
.74077 1.11872 m .7441 1.11664 L .74401 1.11692 L 0 .996 .996 .413 k
F
.74077 1.11872 m .74401 1.11692 L .74115 1.09374 L .031 .634 0 0 k
F
.74077 1.11872 m .74401 1.11692 L .73975 1.12928 L 0 .996 .996 .413 k
F
.73336 1.158 m .73975 1.12928 L .73597 1.13153 L .027 .598 0 0 k
F
.7389 1.12978 m .73975 1.12928 L .73824 1.13366 L 0 .996 .996 .413 k
F
.74077 1.11872 m .73975 1.12928 L .7389 1.12978 L F
.73336 1.158 m .7415 1.1482 L .74054 1.15306 L 0 .996 .996 .542 k
F
.73336 1.158 m .74259 1.15165 L .73975 1.12928 L .027 .598 0 0 k
F
.73265 1.12841 m .74188 1.1231 L .73904 1.1003 L .029 .616 0 0 k
F
.73265 1.12841 m .73983 1.12428 L .7389 1.12978 L 0 .996 .996 .413 k
F
.73597 1.13153 m .7389 1.12978 L .73824 1.13366 L F
.73265 1.12841 m .7389 1.12978 L .73597 1.13153 L F
.73265 1.12841 m .73904 1.1003 L .73526 1.10213 L .029 .616 0 0 k
F
.71823 1.10926 m .71838 1.11063 L .72345 1.10783 L F
.71838 1.11063 m .7209 1.13258 L .72345 1.10783 L F
.72345 1.10783 m .73193 1.09799 L .7348 1.10156 L 0 .996 .996 .331 k
F
.74003 1.08859 m .74326 1.08717 L .73904 1.1003 L F
.74003 1.08859 m .73904 1.1003 L .73819 1.10071 L F
.73193 1.09799 m .74003 1.08859 L .7391 1.09468 L F
.73193 1.09799 m .74115 1.09374 L .73831 1.07069 L .031 .634 0 0 k
F
.73193 1.09799 m .73831 1.07069 L .73453 1.07208 L F
.72273 1.07644 m .73193 1.09799 L .73418 1.07563 L F
.71751 1.0773 m .71767 1.07869 L .72273 1.07644 L F
.71767 1.07869 m .72019 1.10089 L .72273 1.07644 L F
.71603 1.08384 m .72273 1.07644 L .73682 1.0755 L 0 .996 .996 .224 k
F
.72273 1.07644 m .73119 1.06709 L .73408 1.0714 L F
.72273 1.07644 m .73418 1.07563 L .73453 1.07208 L .031 .634 0 0 k
F
.72273 1.07644 m .73408 1.0714 L .73453 1.07208 L 0 .996 .996 .224 k
F
.73928 1.05816 m .7426 1.05682 L .74251 1.05712 L F
.73928 1.05816 m .74412 1.07029 L .74251 1.05712 L .07 .638 0 0 k
F
.73928 1.05816 m .74251 1.05712 L .73831 1.07069 L 0 .996 .996 .224 k
F
.73046 1.03605 m .73928 1.05816 L .73967 1.03393 L .07 .638 0 0 k
F
.73928 1.05816 m .74251 1.05712 L .73967 1.03393 L F
.73928 1.05816 m .73831 1.07069 L .73746 1.071 L 0 .996 .996 .224 k
F
.73119 1.06709 m .74041 1.0639 L .73758 1.04077 L .049 .637 0 0 k
F
.73119 1.06709 m .73758 1.04077 L .7338 1.04173 L F
.72201 1.04474 m .73119 1.06709 L .73344 1.04521 L F
.73119 1.06709 m .73837 1.06461 L .73682 1.0755 L 0 .996 .996 .224 k
F
.72273 1.07644 m .73453 1.07208 L .73631 1.05443 L .031 .634 0 0 k
F
.72273 1.07644 m .73453 1.07208 L .73682 1.0755 L 0 .996 .996 .224 k
F
.72947 1.08691 m .72345 1.10783 L .73703 1.08422 L .029 .616 0 0 k
F
.71759 1.09472 m .72345 1.10783 L .72947 1.08691 L F
.72345 1.10783 m .7348 1.10156 L .73526 1.10213 L 0 .996 .996 .331 k
F
.73193 1.09799 m .7391 1.09468 L .73754 1.10496 L F
.72345 1.10783 m .73526 1.10213 L .73703 1.08422 L .029 .616 0 0 k
F
.73526 1.10213 m .73904 1.1003 L .73703 1.08422 L F
.74415 1.08048 m .74415 1.0812 L .74705 1.0805 L .04 .6 0 0 k
F
.74445 1.08346 m .74415 1.08048 L .74705 1.0805 L 0 .996 .996 .201 k
F
.74412 1.07029 m .74415 1.08048 L .74705 1.0805 L .04 .6 0 0 k
F
.73853 1.02775 m .73758 1.04077 L .73672 1.04098 L 0 .996 .996 .171 k
F
.73853 1.02775 m .74176 1.02709 L .73758 1.04077 L F
.73046 1.03605 m .73853 1.02775 L .73762 1.0344 L F
.73046 1.03605 m .73967 1.03393 L .73684 1.01088 L .07 .638 0 0 k
F
.73046 1.03605 m .73762 1.0344 L .73672 1.04098 L 0 .996 .996 .171 k
F
.7338 1.04173 m .73672 1.04098 L .73609 1.04562 L F
.73046 1.03605 m .73672 1.04098 L .7338 1.04173 L F
.72201 1.04474 m .73344 1.04521 L .7338 1.04173 L .049 .637 0 0 k
F
.73046 1.03605 m .73684 1.01088 L .73307 1.01141 L .07 .638 0 0 k
F
.72128 1.01307 m .73046 1.03605 L .73271 1.01479 L F
.71695 1.04642 m .71946 1.0687 L .72201 1.04474 L .049 .637 0 0 k
F
.71532 1.05161 m .72201 1.04474 L .73609 1.04562 L 0 .996 .996 .171 k
F
.72201 1.04474 m .73046 1.03605 L .73334 1.04095 L F
.72201 1.04474 m .73334 1.04095 L .73609 1.04562 L F
.71679 1.04503 m .71695 1.04642 L .72201 1.04474 L .049 .637 0 0 k
F
.72201 1.04474 m .7338 1.04173 L .73558 1.02445 L F
.7338 1.04173 m .73758 1.04077 L .73558 1.02445 L F
.73672 1.04098 m .73758 1.04077 L .73609 1.04562 L 0 .996 .996 .171 k
F
.73779 .99771 m .74101 .99742 L .73684 1.01088 L 0 .996 .996 .138 k
F
.73599 1.011 m .73684 1.01088 L .73536 1.01565 L F
.73779 .99771 m .73684 1.01088 L .73599 1.011 L F
.72057 .9818 m .73189 .98056 L .73235 .98145 L 0 .996 .996 .113 k
F
.72972 1.00522 m .73612 .98134 L .73235 .98145 L .091 .638 0 0 k
F
.72057 .9818 m .72972 1.00522 L .73198 .98471 L F
.72057 .9818 m .73235 .98145 L .73464 .98592 L 0 .996 .996 .113 k
F
.72972 1.00522 m .73779 .99771 L .73688 1.00438 L 0 .996 .996 .138 k
F
.72972 1.00522 m .73893 1.00414 L .73612 .98134 L .091 .638 0 0 k
F
.73235 .98145 m .73612 .98134 L .73413 .96525 L F
.73378 1.00475 m .73606 1.00448 L .73485 .99462 L .07 .638 0 0 k
F
.72972 1.00522 m .73688 1.00438 L .73599 1.011 L 0 .996 .996 .138 k
F
.73307 1.01141 m .73599 1.011 L .73536 1.01565 L F
.72972 1.00522 m .73599 1.011 L .73307 1.01141 L F
.72128 1.01307 m .73271 1.01479 L .73307 1.01141 L .07 .638 0 0 k
F
.71623 1.0142 m .71873 1.03638 L .72128 1.01307 L F
.7146 1.01929 m .72128 1.01307 L .73536 1.01565 L 0 .996 .996 .138 k
F
.72128 1.01307 m .72972 1.00522 L .73261 1.01056 L F
.72128 1.01307 m .73261 1.01056 L .73536 1.01565 L F
.71608 1.01281 m .71623 1.0142 L .72128 1.01307 L .07 .638 0 0 k
F
.72128 1.01307 m .73307 1.01141 L .73485 .99462 L F
.73307 1.01141 m .73606 1.00448 L .73378 1.00475 L F
.73307 1.01141 m .73684 1.01088 L .73606 1.00448 L F
.71407 .99499 m .72128 1.01307 L .73485 .99462 L F
.71407 .99499 m .71608 1.01281 L .72128 1.01307 L F
.7146 1.01929 m .71608 1.01281 L .72128 1.01307 L 0 .996 .996 .138 k
F
.72913 1.02529 m .72201 1.04474 L .73558 1.02445 L .049 .637 0 0 k
F
.71478 1.02714 m .71638 1.03104 L .72913 1.02529 L F
.71638 1.03104 m .72201 1.04474 L .72913 1.02529 L F
.74294 1.02322 m .74263 1.02031 L .74554 1.02088 L 0 .996 .996 .143 k
F
.74261 1.01022 m .74263 1.02031 L .74554 1.02088 L .054 .628 0 0 k
F
.75261 1.01469 m .73536 1.01565 L .75615 1.01205 L 0 .996 .996 .452 k
F
.73235 .98145 m .73612 .98134 L .73464 .98592 L 0 .996 .996 .113 k
F
.71337 .96337 m .72057 .9818 L .73413 .96525 L .091 .638 0 0 k
F
.7132 .9558 m .71467 .94989 L .71987 .95124 L 0 .996 .996 .091 k
F
.71467 .94989 m .71661 .94213 L .71987 .95124 L F
.71269 .93261 m .71467 .94989 L .71987 .95124 L .113 .636 0 0 k
F
.71661 .94213 m .71687 .9411 L .7283 .94549 L 0 .996 .996 .091 k
F
.71687 .9411 m .71854 .93436 L .7283 .94549 L F
.71919 .92173 m .71661 .94213 L .7283 .94549 L .134 .633 0 0 k
F
.714 .91986 m .71594 .91272 L .71919 .92173 L 0 .996 .996 .075 k
F
.71203 .90304 m .714 .91986 L .71919 .92173 L .134 .633 0 0 k
F
.714 .91986 m .71661 .94213 L .71919 .92173 L F
.71919 .92173 m .71594 .91272 L .72763 .91722 L 0 .996 .996 .075 k
F
.71252 .9253 m .714 .91986 L .71919 .92173 L F
.7283 .94549 m .73636 .93999 L .73554 .94566 L 0 .996 .996 .091 k
F
.7283 .94549 m .73784 .94916 L .7375 .94643 L .134 .633 0 0 k
F
.7283 .94549 m .73554 .94566 L .73546 .94622 L 0 .996 .996 .091 k
F
.73636 .93999 m .74076 .93698 L .73958 .94039 L F
.73636 .93999 m .73971 .94137 L .73958 .94039 L .157 .629 0 0 k
F
.73636 .93999 m .73958 .94039 L .73393 .95675 L 0 .996 .996 .091 k
F
.73636 .93999 m .73958 .94039 L .73716 .92176 L .157 .629 0 0 k
F
.7283 .94549 m .7375 .94643 L .73472 .92457 L .134 .633 0 0 k
F
.7283 .94549 m .73546 .94622 L .73393 .95675 L 0 .996 .996 .091 k
F
.71269 .93261 m .71987 .95124 L .73344 .93666 L .113 .636 0 0 k
F
.71987 .95124 m .7283 .94549 L .73164 .95217 L 0 .996 .996 .091 k
F
.71987 .95124 m .73541 .95247 L .73344 .93666 L .113 .636 0 0 k
F
.7132 .9558 m .71987 .95124 L .73393 .95675 L 0 .996 .996 .091 k
F
.71987 .95124 m .73164 .95217 L .73393 .95675 L F
.75116 .95931 m .73413 .96525 L .75494 .96645 L .167 .621 0 0 k
F
.75116 .95931 m .73393 .95675 L .75469 .95714 L 0 .996 .996 .313 k
F
.73337 .95881 m .73393 .95675 L .75116 .95931 L F
.73252 .95878 m .73413 .96525 L .75116 .95931 L .167 .621 0 0 k
F
.71389 .98724 m .72057 .9818 L .73464 .98592 L 0 .996 .996 .113 k
F
.72775 .96569 m .72854 .96888 L .74066 .96577 L .146 .626 0 0 k
F
.75188 .98677 m .73464 .98592 L .75541 .98434 L 0 .996 .996 .37 k
F
.73323 .98802 m .73485 .99462 L .73622 .98782 L .146 .626 0 0 k
F
.73323 .98802 m .73464 .98592 L .75188 .98677 L 0 .996 .996 .37 k
F
.75188 .98677 m .73485 .99462 L .75567 .99386 L .146 .626 0 0 k
F
.74066 .96577 m .73527 .99252 L .75188 .98677 L F
.73527 .99252 m .73485 .99462 L .75188 .98677 L F
.74137 .994 m .73323 .98802 L .75188 .98677 L 0 .996 .996 .37 k
F
.75261 1.01469 m .73558 1.02445 L .75641 1.02168 L .127 .63 0 0 k
F
.73694 1.01727 m .73558 1.02445 L .75261 1.01469 L F
.7348 1.01763 m .7352 1.01622 L .75261 1.01469 L 0 .996 .996 .452 k
F
.72845 .99515 m .72923 .99837 L .74137 .994 L .127 .63 0 0 k
F
.7352 1.01622 m .73536 1.01565 L .75261 1.01469 L 0 .996 .996 .452 k
F
.75335 1.04279 m .73609 1.04562 L .7569 1.03998 L 0 .996 .996 .577 k
F
.75335 1.04279 m .73631 1.05443 L .75715 1.04962 L .108 .631 0 0 k
F
.73767 1.04692 m .73631 1.05443 L .75335 1.04279 L F
.73468 1.04771 m .73609 1.04562 L .75335 1.04279 L 0 .996 .996 .577 k
F
.73395 1.01777 m .73558 1.02445 L .73694 1.01727 L .127 .63 0 0 k
F
.72916 1.02496 m .72994 1.02818 L .74208 1.02256 L .108 .631 0 0 k
F
.72994 1.02818 m .73631 1.05443 L .74208 1.02256 L F
.74208 1.02256 m .73767 1.04692 L .75335 1.04279 L F
.73108 1.03078 m .74208 1.02256 L .74347 1.02543 L 0 .996 .996 .452 k
F
.74208 1.02256 m .7526 1.0147 L .74839 1.01964 L F
.72923 .99837 m .73395 1.01777 L .74137 .994 L .127 .63 0 0 k
F
.73395 1.01777 m .73536 1.01565 L .7348 1.01763 L 0 .996 .996 .452 k
F
.73395 1.01777 m .73694 1.01727 L .74137 .994 L .127 .63 0 0 k
F
.74773 .99393 m .74908 .99391 L .74852 .99178 L F
.74768 .99173 m .74901 .99125 L .74852 .99178 L 0 .996 .996 .37 k
F
.74768 .99173 m .74852 .99178 L .74736 .99214 L F
.75188 .98677 m .74901 .99125 L .74768 .99173 L F
.74137 .994 m .75188 .98677 L .74732 .99215 L F
.74066 .96577 m .75116 .95931 L .74829 .96381 L 0 .996 .996 .313 k
F
.75116 .95931 m .75469 .95714 L .75292 .95898 L F
.75116 .95931 m .75494 .96645 L .75292 .95898 L .167 .621 0 0 k
F
.75116 .95931 m .75292 .95898 L .74829 .96381 L 0 .996 .996 .313 k
F
.72763 .91722 m .73478 .91868 L .73324 .92845 L 0 .996 .996 .075 k
F
.73569 .9129 m .73891 .91364 L .73324 .92845 L F
.72763 .91722 m .73682 .9191 L .73407 .89793 L .157 .629 0 0 k
F
.72763 .91722 m .73407 .89793 L .7303 .89687 L F
.72699 .8904 m .73414 .89256 L .73322 .89769 L 0 .996 .996 .063 k
F
.7303 .89687 m .73322 .89769 L .73257 .9013 L F
.72699 .8904 m .73322 .89769 L .7303 .89687 L F
.71855 .89355 m .72993 .89967 L .7303 .89687 L .157 .629 0 0 k
F
.71855 .89355 m .72985 .89598 L .7303 .89687 L 0 .996 .996 .063 k
F
.71855 .89355 m .72699 .8904 L .72985 .89598 L F
.71794 .867 m .72699 .8904 L .73345 .87282 L .183 .622 0 0 k
F
.73506 .88737 m .73947 .88572 L .73828 .88841 L 0 .996 .996 .063 k
F
.73506 .88737 m .73982 .89949 L .73828 .88841 L .215 .612 0 0 k
F
.73506 .88737 m .73828 .88841 L .73257 .9013 L 0 .996 .996 .063 k
F
.73506 .88737 m .73828 .88841 L .73557 .8689 L .215 .612 0 0 k
F
.72699 .8904 m .73617 .89317 L .73345 .87282 L .183 .622 0 0 k
F
.71855 .89355 m .7303 .89687 L .73213 .88299 L .157 .629 0 0 k
F
.7303 .89687 m .73407 .89793 L .73213 .88299 L F
.71855 .89355 m .7303 .89687 L .73257 .9013 L 0 .996 .996 .063 k
F
.71188 .89605 m .71855 .89355 L .73257 .9013 L F
.71336 .8912 m .71348 .89083 L .71855 .89355 L F
.71141 .87494 m .71336 .8912 L .71855 .89355 L .157 .629 0 0 k
F
.71188 .89605 m .71336 .8912 L .71855 .89355 L 0 .996 .996 .063 k
F
.71203 .90304 m .71919 .92173 L .73276 .90915 L .134 .633 0 0 k
F
.71919 .92173 m .72763 .91722 L .73095 .92388 L 0 .996 .996 .075 k
F
.71919 .92173 m .73472 .92457 L .73276 .90915 L .134 .633 0 0 k
F
.71141 .87494 m .71855 .89355 L .73213 .88299 L .157 .629 0 0 k
F
.74979 .90696 m .73276 .90915 L .75354 .91404 L .221 .604 0 0 k
F
.74979 .90696 m .73257 .9013 L .75331 .90544 L 0 .996 .996 .206 k
F
.73202 .90325 m .73257 .9013 L .74979 .90696 L F
.73117 .90307 m .73276 .90915 L .74979 .90696 L .221 .604 0 0 k
F
.71252 .9253 m .71919 .92173 L .73324 .92845 L 0 .996 .996 .075 k
F
.71919 .92173 m .73095 .92388 L .73324 .92845 L F
.72641 .90909 m .72719 .91215 L .7393 .91149 L .191 .614 0 0 k
F
.75046 .93262 m .73324 .92845 L .75399 .93075 L 0 .996 .996 .273 k
F
.73183 .93037 m .73344 .93666 L .73482 .93073 L .191 .614 0 0 k
F
.73183 .93037 m .73324 .92845 L .75046 .93262 L 0 .996 .996 .273 k
F
.75046 .93262 m .73344 .93666 L .75423 .93975 L .191 .614 0 0 k
F
.7393 .91149 m .73384 .93493 L .75046 .93262 L F
.73384 .93493 m .73344 .93666 L .75046 .93262 L F
.73997 .93817 m .73183 .93037 L .75046 .93262 L 0 .996 .996 .273 k
F
.72775 .96569 m .73393 .95675 L .73152 .96572 L 0 .996 .996 .313 k
F
.73997 .93817 m .73252 .95878 L .75116 .95931 L .167 .621 0 0 k
F
.7279 .93699 m .72774 .93599 L .73997 .93817 L 0 .996 .996 .273 k
F
.72707 .93691 m .73252 .95878 L .73997 .93817 L .167 .621 0 0 k
F
.7223 .94346 m .72264 .94299 L .72901 .94397 L 0 .996 .996 .273 k
F
.72264 .94299 m .72774 .93599 L .72901 .94397 L F
.72774 .93599 m .73183 .93037 L .73997 .93817 L F
.72719 .91215 m .73183 .93037 L .7393 .91149 L .191 .614 0 0 k
F
.73183 .93037 m .73482 .93073 L .7393 .91149 L F
.72834 .91622 m .72707 .93691 L .73997 .93817 L .167 .621 0 0 k
F
.72198 .91468 m .72641 .90909 L .72834 .91622 L 0 .996 .996 .206 k
F
.72164 .91511 m .72203 .91666 L .72834 .91622 L .167 .621 0 0 k
F
.72203 .91666 m .72707 .93691 L .72834 .91622 L F
.71683 .92119 m .72164 .91511 L .72834 .91622 L 0 .996 .996 .206 k
F
.72164 .91511 m .72198 .91468 L .72834 .91622 L F
.7162 .89328 m .72164 .91511 L .72834 .91622 L .167 .621 0 0 k
F
.72834 .91622 m .73997 .93817 L .74152 .9194 L F
.71683 .92119 m .72834 .91622 L .73616 .92056 L 0 .996 .996 .206 k
F
.72834 .91622 m .7393 .91149 L .73789 .91555 L F
.72834 .91622 m .74152 .9194 L .74071 .91602 L .167 .621 0 0 k
F
.72834 .91622 m .73789 .91555 L .73771 .91607 L 0 .996 .996 .206 k
F
.7393 .91149 m .74979 .90696 L .74692 .91107 L F
.74979 .90696 m .75331 .90544 L .75155 .907 L F
.74979 .90696 m .75354 .91404 L .75155 .907 L .221 .604 0 0 k
F
.74979 .90696 m .75155 .907 L .74692 .91107 L 0 .996 .996 .206 k
F
.71794 .867 m .72924 .87057 L .72969 .87141 L 0 .996 .996 .059 k
F
.72639 .86529 m .73557 .8689 L .73195 .8756 L F
.71794 .867 m .73345 .87282 L .73153 .85846 L .183 .622 0 0 k
F
.72584 .84215 m .73298 .84555 L .73136 .85159 L 0 .996 .996 .065 k
F
.71738 .84234 m .73288 .84949 L .73098 .83578 L .215 .612 0 0 k
F
.73298 .84555 m .73502 .84652 L .73288 .84949 L 0 .996 .996 .065 k
F
.73203 .84909 m .73288 .84949 L .73136 .85159 L F
.71029 .82428 m .71738 .84234 L .73098 .83578 L .215 .612 0 0 k
F
.73921 .87545 m .73921 .88478 L .7421 .88594 L .16 .619 0 0 k
F
.73947 .88572 m .73919 .88403 L .7421 .88594 L 0 .996 .996 .177 k
F
.73806 .859 m .73805 .86097 L .73835 .8592 L .217 .601 0 0 k
F
.73864 .86161 m .73864 .86222 L .74153 .86361 L .186 .611 0 0 k
F
.7389 .86276 m .73864 .86161 L .74153 .86361 L 0 .996 .996 .197 k
F
.74855 .85981 m .73153 .85846 L .75228 .86661 L .299 .561 0 0 k
F
.74855 .85981 m .73136 .85159 L .75208 .85908 L 0 .996 .996 .164 k
F
.7308 .85324 m .73136 .85159 L .74855 .85981 L F
.72996 .85293 m .73153 .85846 L .74855 .85981 L .299 .561 0 0 k
F
.71794 .867 m .72969 .87141 L .73195 .8756 L 0 .996 .996 .059 k
F
.71126 .86836 m .71794 .867 L .73195 .8756 L F
.72519 .85748 m .72597 .86035 L .73805 .86198 L .255 .586 0 0 k
F
.74915 .88261 m .73195 .8756 L .75267 .88147 L 0 .996 .996 .179 k
F
.73054 .87717 m .73213 .88299 L .73352 .87804 L .255 .586 0 0 k
F
.73054 .87717 m .73195 .8756 L .74915 .88261 L 0 .996 .996 .179 k
F
.74915 .88261 m .73213 .88299 L .75289 .88957 L .255 .586 0 0 k
F
.73805 .86198 m .73251 .88165 L .74915 .88261 L F
.73251 .88165 m .73213 .88299 L .74915 .88261 L F
.73866 .88601 m .73054 .87717 L .74915 .88261 L 0 .996 .996 .179 k
F
.72641 .90909 m .73257 .9013 L .73017 .90979 L 0 .996 .996 .206 k
F
.73866 .88601 m .73117 .90307 L .74979 .90696 L .221 .604 0 0 k
F
.7266 .88275 m .72644 .88178 L .73866 .88601 L 0 .996 .996 .179 k
F
.72578 .88252 m .73117 .90307 L .73866 .88601 L .221 .604 0 0 k
F
.72101 .88788 m .72135 .8875 L .72771 .88956 L 0 .996 .996 .179 k
F
.72135 .8875 m .72644 .88178 L .72771 .88956 L F
.72644 .88178 m .73054 .87717 L .73866 .88601 L F
.72597 .86035 m .73054 .87717 L .73805 .86198 L .255 .586 0 0 k
F
.73054 .87717 m .73352 .87804 L .73805 .86198 L F
.7271 .86426 m .72578 .88252 L .73866 .88601 L .221 .604 0 0 k
F
.72076 .86172 m .72519 .85748 L .7271 .86426 L 0 .996 .996 .164 k
F
.72041 .86205 m .72079 .86349 L .7271 .86426 L .221 .604 0 0 k
F
.72079 .86349 m .72578 .88252 L .7271 .86426 L F
.7156 .86664 m .72041 .86205 L .7271 .86426 L 0 .996 .996 .164 k
F
.72041 .86205 m .72076 .86172 L .7271 .86426 L F
.71503 .84153 m .72041 .86205 L .7271 .86426 L .221 .604 0 0 k
F
.7271 .86426 m .73866 .88601 L .74026 .86952 L F
.7156 .86664 m .7271 .86426 L .7349 .86964 L 0 .996 .996 .164 k
F
.7271 .86426 m .73805 .86198 L .73664 .86541 L F
.7271 .86426 m .74026 .86952 L .73946 .86636 L .221 .604 0 0 k
F
.7271 .86426 m .73664 .86541 L .73646 .86585 L 0 .996 .996 .164 k
F
.73805 .86198 m .74855 .85981 L .74567 .86302 L F
.74855 .85981 m .75208 .85908 L .75031 .86016 L F
.74855 .85981 m .75228 .86661 L .75031 .86016 L .299 .561 0 0 k
F
.74855 .85981 m .75031 .86016 L .74567 .86302 L 0 .996 .996 .164 k
F
.73306 .84559 m .73502 .84652 L .73235 .82816 L .255 .594 0 0 k
F
.72534 .8212 m .73452 .82625 L .73235 .82816 L 0 .996 .996 .09 k
F
.72534 .8212 m .73235 .82816 L .72859 .82613 L F
.72534 .8212 m .73248 .82513 L .73131 .81162 L .307 .567 0 0 k
F
.73151 .8277 m .73235 .82816 L .73047 .81519 L .255 .594 0 0 k
F
.71686 .8198 m .72534 .8212 L .72815 .82546 L 0 .996 .996 .09 k
F
.71686 .8198 m .73178 .83102 L .73151 .8277 L .255 .594 0 0 k
F
.71686 .8198 m .72815 .82546 L .72859 .82613 L 0 .996 .996 .09 k
F
.71686 .8198 m .73151 .8277 L .73047 .81519 L .255 .594 0 0 k
F
.71686 .8198 m .72859 .82613 L .73082 .8295 L 0 .996 .996 .09 k
F
.72859 .82613 m .73235 .82816 L .73082 .8295 L F
.73304 .80553 m .73407 .80829 L .73203 .80703 L 0 .996 .996 .148 k
F
.73203 .80703 m .732 .79554 L .73089 .7946 L .382 .531 0 0 k
F
.73264 .80741 m .732 .79554 L .73203 .80703 L F
.73264 .80741 m .73407 .80829 L .732 .79554 L F
.71369 .81289 m .71677 .81508 L .71686 .8198 L 0 .996 .996 .09 k
F
.7098 .80221 m .71686 .8198 L .73047 .81519 L .255 .594 0 0 k
F
.73837 .84187 m .73813 .84121 L .74102 .84339 L 0 .996 .996 .241 k
F
.7475 .81973 m .73047 .81519 L .7512 .82607 L .441 .486 0 0 k
F
.7475 .81973 m .73034 .80956 L .75103 .81989 L 0 .996 .996 .179 k
F
.72977 .81076 m .73034 .80956 L .7475 .81973 L F
.72892 .81033 m .73047 .81519 L .7475 .81973 L .441 .486 0 0 k
F
.71016 .8187 m .71686 .8198 L .73082 .8295 L 0 .996 .996 .09 k
F
.72491 .81555 m .72942 .83058 L .73698 .81924 L .359 .529 0 0 k
F
.748 .83878 m .73082 .8295 L .75153 .83848 L 0 .996 .996 .161 k
F
.72942 .83058 m .73082 .8295 L .748 .83878 L F
.72942 .83058 m .73239 .83189 L .73698 .81924 L .359 .529 0 0 k
F
.72942 .83058 m .73098 .83578 L .73239 .83189 L F
.748 .83878 m .73098 .83578 L .75171 .84537 L F
.73698 .81924 m .73133 .83482 L .748 .83878 L F
.73133 .83482 m .73098 .83578 L .748 .83878 L F
.73749 .83965 m .74855 .85981 L .74385 .84275 L .299 .561 0 0 k
F
.73749 .83965 m .74385 .84275 L .74343 .84125 L F
.73749 .83965 m .748 .83878 L .74343 .84125 L 0 .996 .996 .161 k
F
.73749 .83965 m .72942 .83058 L .73811 .83442 L F
.74287 .83921 m .74203 .83614 L .748 .83878 L F
.73749 .83965 m .74343 .84125 L .73915 .82569 L .299 .561 0 0 k
F
.72519 .85748 m .73136 .85159 L .72894 .85879 L 0 .996 .996 .164 k
F
.73749 .83965 m .72996 .85293 L .74855 .85981 L .299 .561 0 0 k
F
.72464 .83421 m .72542 .83696 L .73749 .83965 L F
.72542 .83696 m .72996 .85293 L .73749 .83965 L F
.71985 .83786 m .7202 .83759 L .72654 .84057 L 0 .996 .996 .161 k
F
.7202 .83759 m .72464 .83421 L .72654 .84057 L F
.72654 .84057 m .72464 .83421 L .73749 .83965 L F
.72464 .83421 m .72529 .83371 L .73749 .83965 L F
.72529 .83371 m .72942 .83058 L .73749 .83965 L F
.72602 .81873 m .72464 .83421 L .73749 .83965 L .299 .561 0 0 k
F
.71968 .81537 m .72413 .81294 L .72602 .81873 L 0 .996 .996 .179 k
F
.71934 .81556 m .71971 .81687 L .72602 .81873 L .299 .561 0 0 k
F
.71971 .81687 m .72464 .83421 L .72602 .81873 L F
.7118 .816 m .71369 .81289 L .71686 .8198 L 0 .996 .996 .09 k
F
.71169 .81619 m .7118 .816 L .71686 .8198 L F
.7098 .80221 m .71169 .81619 L .71686 .8198 L .255 .594 0 0 k
F
.71169 .81619 m .71183 .81728 L .71686 .8198 L F
.71016 .8187 m .71169 .81619 L .71686 .8198 L 0 .996 .996 .09 k
F
.7145 .81819 m .71934 .81556 L .72602 .81873 L 0 .996 .996 .179 k
F
.71934 .81556 m .71968 .81537 L .72602 .81873 L F
.71402 .79686 m .71934 .81556 L .72602 .81873 L .299 .561 0 0 k
F
.72602 .81873 m .73749 .83965 L .73915 .82569 L F
.7145 .81819 m .72602 .81873 L .73378 .82438 L 0 .996 .996 .179 k
F
.72602 .81873 m .73698 .81924 L .73555 .82154 L F
.72602 .81873 m .73915 .82569 L .73836 .82283 L .299 .561 0 0 k
F
.72602 .81873 m .73555 .82154 L .73537 .82183 L 0 .996 .996 .179 k
F
.73698 .81924 m .7475 .81973 L .74459 .82157 L F
.7475 .81973 m .75103 .81989 L .74926 .82036 L F
.7475 .81973 m .7512 .82607 L .74926 .82036 L .441 .486 0 0 k
F
.7475 .81973 m .74926 .82036 L .74459 .82157 L 0 .996 .996 .179 k
F
.73089 .7946 m .732 .79554 L .73147 .79231 L .382 .531 0 0 k
F
.73268 .79112 m .73147 .79231 L .73063 .79174 L 0 .996 .996 .168 k
F
.73268 .79112 m .7359 .7933 L .73147 .79231 L F
.72452 .78662 m .73174 .7914 L .73165 .79143 L F
.72452 .78662 m .73369 .7928 L .73112 .77812 L .493 .48 0 0 k
F
.72452 .78662 m .73165 .79143 L .73063 .79174 L 0 .996 .996 .168 k
F
.73063 .79174 m .73147 .79231 L .72964 .78102 L .382 .531 0 0 k
F
.73089 .7946 m .73147 .79231 L .73063 .79174 L F
.73063 .79174 m .73147 .79231 L .72991 .79195 L 0 .996 .996 .168 k
F
.72737 .77541 m .73112 .77812 L .72932 .76775 L .493 .48 0 0 k
F
.73133 .77847 m .73112 .77812 L .73028 .77751 L 0 .996 .996 .212 k
F
.72452 .78662 m .73112 .77812 L .72737 .77541 L .493 .48 0 0 k
F
.73133 .77847 m .73337 .77993 L .73112 .77812 L 0 .996 .996 .212 k
F
.73028 .77751 m .73112 .77812 L .72954 .77684 L F
.71537 .75481 m .7242 .77332 L .72709 .76375 L .729 .384 0 0 k
F
.71565 .76696 m .72452 .78662 L .72697 .77697 L .493 .48 0 0 k
F
.71565 .76696 m .7242 .77332 L .72737 .77541 L 0 .996 .996 .212 k
F
.71565 .76696 m .72697 .77697 L .72737 .77541 L .493 .48 0 0 k
F
.70867 .75147 m .71565 .76696 L .72932 .76775 L F
.74635 .77617 m .72923 .76437 L .74991 .7778 L 0 .996 .996 .227 k
F
.73 .76597 m .73084 .76662 L .72923 .76437 L .5 .5 .5 1 k
F
.7278 .76407 m .72923 .76437 L .74635 .77617 L 0 .996 .996 .227 k
F
.74635 .77617 m .72932 .76775 L .75001 .78152 L .94 .314 0 0 k
F
.7355 .76032 m .72952 .76751 L .74635 .77617 L F
.72952 .76751 m .72932 .76775 L .74635 .77617 L F
.73688 .78277 m .7367 .78438 L .73958 .78706 L .996 .011 0 .33 k
F
.73668 .77479 m .73651 .77703 L .7394 .77977 L .996 .222 0 .077 k
F
.74667 .78828 m .72964 .78102 L .75034 .79399 L .768 .347 0 0 k
F
.74667 .78828 m .72954 .77684 L .75022 .78941 L 0 .996 .996 .201 k
F
.72812 .77692 m .72954 .77684 L .74667 .78828 L F
.73578 .77133 m .73108 .77874 L .74667 .78828 L .768 .347 0 0 k
F
.73108 .77874 m .72964 .78102 L .74667 .78828 L F
.72907 .76715 m .72916 .76703 L .72865 .76462 L .94 .314 0 0 k
F
.72907 .76715 m .72865 .76462 L .72853 .76454 L F
.71791 .73996 m .72907 .76715 L .72423 .74384 L F
.72667 .75534 m .72932 .76775 L .7355 .76032 L F
.71565 .76696 m .72737 .77541 L .72932 .76775 L .493 .48 0 0 k
F
.72295 .76305 m .72374 .76517 L .73578 .77133 L .768 .347 0 0 k
F
.70891 .76193 m .71565 .76696 L .72954 .77684 L 0 .996 .996 .212 k
F
.71565 .76696 m .72737 .77541 L .72954 .77684 L F
.72374 .76517 m .72964 .78102 L .73578 .77133 L .768 .347 0 0 k
F
.73612 .78492 m .72812 .77692 L .74667 .78828 L 0 .996 .996 .201 k
F
.716 .78193 m .72452 .78662 L .73063 .79174 L 0 .996 .996 .168 k
F
.716 .78193 m .71547 .77911 L .72452 .78662 L F
.70899 .76564 m .716 .78193 L .72964 .78102 L .382 .531 0 0 k
F
.716 .78193 m .73063 .79174 L .72964 .78102 L F
.70927 .77823 m .716 .78193 L .72991 .79195 L 0 .996 .996 .168 k
F
.716 .78193 m .73063 .79174 L .72991 .79195 L F
.74705 .80284 m .72991 .79195 L .7506 .80348 L 0 .996 .996 .192 k
F
.72849 .79239 m .72991 .79195 L .74705 .80284 L F
.72728 .78093 m .72934 .79287 L .73612 .78492 L .567 .424 0 0 k
F
.72329 .77719 m .72812 .77692 L .73612 .78492 L 0 .996 .996 .201 k
F
.71846 .76308 m .73003 .79688 L .72476 .76629 L .567 .424 0 0 k
F
.72703 .77944 m .72728 .78093 L .73612 .78492 L F
.72512 .78141 m .72329 .77719 L .73612 .78492 L 0 .996 .996 .201 k
F
.72934 .79287 m .73003 .79688 L .73146 .79406 L .567 .424 0 0 k
F
.72934 .79287 m .73146 .79406 L .73612 .78492 L F
.74705 .80284 m .73003 .79688 L .75074 .80889 L F
.73612 .78492 m .73033 .79629 L .74705 .80284 L F
.73033 .79629 m .73003 .79688 L .74705 .80284 L F
.72413 .81294 m .73034 .80956 L .72788 .81478 L 0 .996 .996 .179 k
F
.73652 .80093 m .72892 .81033 L .7475 .81973 L .441 .486 0 0 k
F
.727 .7957 m .72722 .79738 L .73652 .80093 L F
.72722 .79738 m .72892 .81033 L .73652 .80093 L F
.72368 .79388 m .72849 .79239 L .73652 .80093 L 0 .996 .996 .192 k
F
.71845 .77747 m .72892 .81033 L .72512 .78141 L .441 .486 0 0 k
F
.72413 .81294 m .72491 .81555 L .73698 .81924 L .359 .529 0 0 k
F
.73698 .81924 m .72977 .81076 L .7475 .81973 L 0 .996 .996 .179 k
F
.72602 .81873 m .72807 .81438 L .73698 .81924 L F
.72807 .81438 m .72977 .81076 L .73698 .81924 L F
.72554 .79895 m .73652 .80093 L .73508 .8025 L 0 .996 .996 .192 k
F
.72554 .79895 m .73508 .8025 L .73489 .8027 L F
.72554 .79895 m .73698 .81924 L .73489 .8027 L .359 .529 0 0 k
F
.72554 .79895 m .73489 .8027 L .73329 .80444 L 0 .996 .996 .192 k
F
.73652 .80093 m .72849 .79239 L .74705 .80284 L F
.72554 .79895 m .72368 .79388 L .73652 .80093 L F
.71887 .79536 m .71922 .79526 L .72554 .79895 L F
.71922 .79526 m .72368 .79388 L .72554 .79895 L F
.71359 .77774 m .71887 .79536 L .72554 .79895 L .359 .529 0 0 k
F
.71887 .79536 m .71924 .79659 L .72554 .79895 L F
.71924 .79659 m .72413 .81294 L .72554 .79895 L F
.71402 .79686 m .71887 .79536 L .72554 .79895 L 0 .996 .996 .192 k
F
.73698 .81924 m .74459 .82157 L .74412 .82169 L 0 .996 .996 .179 k
F
.73698 .81924 m .74468 .82344 L .74412 .82169 L .359 .529 0 0 k
F
.73698 .81924 m .748 .83878 L .74468 .82344 L F
.748 .83878 m .75171 .84537 L .74976 .83928 L F
.748 .83878 m .74987 .83922 L .74976 .83928 L 0 .996 .996 .161 k
F
.748 .83878 m .75153 .83848 L .74987 .83922 L F
.748 .83878 m .74976 .83928 L .74468 .82344 L .359 .529 0 0 k
F
.748 .83878 m .74976 .83928 L .74511 .84136 L 0 .996 .996 .161 k
F
.74378 .84106 m .74511 .84136 L .74463 .84157 L F
.74855 .85981 m .74463 .84157 L .74373 .84133 L .299 .561 0 0 k
F
.74378 .84106 m .74463 .84157 L .74343 .84125 L 0 .996 .996 .161 k
F
.74855 .85981 m .73897 .82303 L .73836 .82283 L .299 .561 0 0 k
F
.74915 .88261 m .75267 .88147 L .75103 .88272 L 0 .996 .996 .179 k
F
.73805 .86198 m .74567 .86302 L .74519 .86331 L 0 .996 .996 .164 k
F
.73805 .86198 m .74915 .88261 L .74438 .86316 L .255 .586 0 0 k
F
.74915 .88261 m .75103 .88272 L .75091 .88281 L 0 .996 .996 .179 k
F
.74915 .88261 m .75091 .88281 L .74575 .86522 L .255 .586 0 0 k
F
.73805 .86198 m .7308 .85324 L .74855 .85981 L 0 .996 .996 .164 k
F
.74478 .86481 m .74575 .86522 L .74044 .84709 L .255 .586 0 0 k
F
.74915 .88261 m .74575 .86522 L .74478 .86481 L F
.7271 .86426 m .72913 .85823 L .73805 .86198 L 0 .996 .996 .164 k
F
.72913 .85823 m .7308 .85324 L .73805 .86198 L F
.74915 .88261 m .75289 .88957 L .75091 .88281 L .255 .586 0 0 k
F
.74915 .88261 m .75091 .88281 L .7458 .8867 L 0 .996 .996 .179 k
F
.74501 .88821 m .7458 .8867 L .74465 .88659 L .221 .604 0 0 k
F
.74915 .88261 m .7458 .8867 L .7446 .88658 L 0 .996 .996 .179 k
F
.73866 .88601 m .74915 .88261 L .7446 .88658 L F
.74501 .88821 m .74007 .86646 L .73946 .86636 L .221 .604 0 0 k
F
.75046 .93262 m .75399 .93075 L .75234 .93235 L 0 .996 .996 .273 k
F
.7393 .91149 m .74692 .91107 L .74644 .9115 L 0 .996 .996 .206 k
F
.7393 .91149 m .75046 .93262 L .74562 .9115 L .191 .614 0 0 k
F
.75046 .93262 m .75234 .93235 L .75222 .93247 L 0 .996 .996 .273 k
F
.75046 .93262 m .75222 .93247 L .747 .91354 L .191 .614 0 0 k
F
.7393 .91149 m .73202 .90325 L .74979 .90696 L 0 .996 .996 .206 k
F
.74603 .91328 m .747 .91354 L .74164 .89407 L .191 .614 0 0 k
F
.75046 .93262 m .747 .91354 L .74603 .91328 L F
.72834 .91622 m .73036 .90912 L .7393 .91149 L 0 .996 .996 .206 k
F
.73036 .90912 m .73202 .90325 L .7393 .91149 L F
.75046 .93262 m .75423 .93975 L .75222 .93247 L .191 .614 0 0 k
F
.75046 .93262 m .75222 .93247 L .74711 .93746 L 0 .996 .996 .273 k
F
.74633 .9393 m .74711 .93746 L .74596 .93757 L .167 .621 0 0 k
F
.75046 .93262 m .74711 .93746 L .74591 .93758 L 0 .996 .996 .273 k
F
.73997 .93817 m .75046 .93262 L .74591 .93758 L F
.74633 .9393 m .74132 .91601 L .74071 .91602 L .167 .621 0 0 k
F
.74066 .96577 m .74829 .96381 L .74781 .96431 L 0 .996 .996 .313 k
F
.74066 .96577 m .75188 .98677 L .74699 .96448 L .146 .626 0 0 k
F
.75188 .98677 m .75377 .98611 L .75364 .98625 L 0 .996 .996 .37 k
F
.75188 .98677 m .75541 .98434 L .75377 .98611 L F
.75188 .98677 m .75364 .98625 L .74837 .96643 L .146 .626 0 0 k
F
.74066 .96577 m .73337 .95881 L .75116 .95931 L 0 .996 .996 .313 k
F
.7474 .96635 m .74837 .96643 L .74296 .94611 L .146 .626 0 0 k
F
.75188 .98677 m .74837 .96643 L .7474 .96635 L F
.72854 .96888 m .73323 .98802 L .74066 .96577 L F
.72969 .97251 m .73171 .965 L .74066 .96577 L 0 .996 .996 .313 k
F
.73171 .965 m .73337 .95881 L .74066 .96577 L F
.74732 .99215 m .74852 .99178 L .74268 .96966 L .127 .63 0 0 k
F
.74066 .96577 m .74781 .96431 L .74268 .96966 L 0 .996 .996 .313 k
F
.73323 .98802 m .73622 .98782 L .74066 .96577 L .146 .626 0 0 k
F
.74066 .96577 m .74268 .96966 L .73907 .97045 L 0 .996 .996 .313 k
F
.72901 .94397 m .74066 .96577 L .74296 .94611 L .146 .626 0 0 k
F
.74066 .96577 m .74699 .96448 L .74296 .94611 L F
.74207 .96979 m .74268 .96966 L .73683 .9475 L .127 .63 0 0 k
F
.74732 .99215 m .74268 .96966 L .74207 .96979 L F
.72969 .97251 m .74137 .994 L .74289 .97331 L F
.72901 .94397 m .72775 .96569 L .74066 .96577 L .146 .626 0 0 k
F
.72969 .97251 m .74289 .97331 L .74207 .96979 L .127 .63 0 0 k
F
.72969 .97251 m .74066 .96577 L .73907 .97045 L 0 .996 .996 .313 k
F
.72969 .97251 m .74207 .96979 L .73683 .9475 L .127 .63 0 0 k
F
.72845 .99515 m .72913 .99414 L .74137 .994 L 0 .996 .996 .37 k
F
.72913 .99414 m .73323 .98802 L .74137 .994 L F
.72331 .97213 m .72775 .96569 L .72969 .97251 L 0 .996 .996 .313 k
F
.72969 .97251 m .72845 .99515 L .74137 .994 L .127 .63 0 0 k
F
.72297 .97262 m .72331 .97213 L .72969 .97251 L 0 .996 .996 .313 k
F
.71749 .95006 m .72297 .97262 L .72969 .97251 L .127 .63 0 0 k
F
.72297 .97262 m .72845 .99515 L .72969 .97251 L F
.71537 .98098 m .71548 .9805 L .72057 .9818 L 0 .996 .996 .113 k
F
.71337 .96337 m .71537 .98098 L .72057 .9818 L .091 .638 0 0 k
F
.71816 .9796 m .72297 .97262 L .72969 .97251 L 0 .996 .996 .313 k
F
.71816 .9796 m .72969 .97251 L .73751 .97505 L F
.72969 .97251 m .73907 .97045 L .73751 .97505 L F
.73907 .97045 m .74268 .96966 L .73751 .97505 L F
.75188 .98677 m .75567 .99386 L .75364 .98625 L .146 .626 0 0 k
F
.75188 .98677 m .75364 .98625 L .74901 .99125 L 0 .996 .996 .37 k
F
.72901 .94397 m .74296 .94611 L .74199 .94246 L .146 .626 0 0 k
F
.73997 .93817 m .75116 .95931 L .74591 .93758 L .167 .621 0 0 k
F
.74591 .93758 m .74199 .94246 L .74138 .94253 L 0 .996 .996 .273 k
F
.72901 .94397 m .7279 .93699 L .73997 .93817 L F
.73997 .93817 m .74591 .93758 L .74152 .9194 L .167 .621 0 0 k
F
.72269 .94504 m .72775 .96569 L .72901 .94397 L .146 .626 0 0 k
F
.71749 .95006 m .72901 .94397 L .73683 .9475 L 0 .996 .996 .273 k
F
.72901 .94397 m .73997 .93817 L .73856 .94235 L F
.72901 .94397 m .73856 .94235 L .73683 .9475 L F
.7223 .94346 m .72269 .94504 L .72901 .94397 L .146 .626 0 0 k
F
.73997 .93817 m .74591 .93758 L .73683 .9475 L 0 .996 .996 .273 k
F
.72901 .94397 m .74199 .94246 L .73616 .92056 L .146 .626 0 0 k
F
.74591 .93758 m .74711 .93746 L .74199 .94246 L 0 .996 .996 .273 k
F
.74138 .94253 m .74199 .94246 L .73683 .9475 L F
.74633 .9393 m .74767 .93954 L .74711 .93746 L .167 .621 0 0 k
F
.74596 .93757 m .74711 .93746 L .74132 .91601 L F
.7393 .91149 m .74644 .9115 L .74132 .91601 L 0 .996 .996 .206 k
F
.7393 .91149 m .74132 .91601 L .73771 .91607 L F
.72771 .88956 m .7393 .91149 L .74164 .89407 L .191 .614 0 0 k
F
.7393 .91149 m .74562 .9115 L .74164 .89407 L F
.74071 .91602 m .74132 .91601 L .73552 .89452 L .167 .621 0 0 k
F
.73771 .91607 m .74132 .91601 L .73616 .92056 L 0 .996 .996 .206 k
F
.72771 .88956 m .74164 .89407 L .74068 .89059 L .191 .614 0 0 k
F
.73866 .88601 m .74979 .90696 L .7446 .88658 L .221 .604 0 0 k
F
.7446 .88658 m .74068 .89059 L .74007 .89054 L 0 .996 .996 .179 k
F
.72771 .88956 m .7266 .88275 L .73866 .88601 L F
.73866 .88601 m .7446 .88658 L .74026 .86952 L .221 .604 0 0 k
F
.72771 .88956 m .72641 .90909 L .7393 .91149 L .191 .614 0 0 k
F
.72139 .88938 m .72641 .90909 L .72771 .88956 L F
.7162 .89328 m .72771 .88956 L .73552 .89452 L 0 .996 .996 .179 k
F
.72771 .88956 m .73866 .88601 L .73725 .88982 L F
.72771 .88956 m .73725 .88982 L .73552 .89452 L F
.72101 .88788 m .72139 .88938 L .72771 .88956 L .191 .614 0 0 k
F
.73866 .88601 m .7446 .88658 L .73552 .89452 L 0 .996 .996 .179 k
F
.72771 .88956 m .74068 .89059 L .7349 .86964 L .191 .614 0 0 k
F
.7446 .88658 m .7458 .8867 L .74068 .89059 L 0 .996 .996 .179 k
F
.74007 .89054 m .74068 .89059 L .73552 .89452 L F
.74501 .88821 m .74636 .88868 L .7458 .8867 L .221 .604 0 0 k
F
.74465 .88659 m .7458 .8867 L .74007 .86646 L F
.73805 .86198 m .74519 .86331 L .74007 .86646 L 0 .996 .996 .164 k
F
.73805 .86198 m .74007 .86646 L .73646 .86585 L F
.72654 .84057 m .73805 .86198 L .74044 .84709 L .255 .586 0 0 k
F
.73805 .86198 m .74438 .86316 L .74044 .84709 L F
.73946 .86636 m .74007 .86646 L .73432 .84618 L .221 .604 0 0 k
F
.73646 .86585 m .74007 .86646 L .7349 .86964 L 0 .996 .996 .164 k
F
.72654 .84057 m .74044 .84709 L .7395 .84387 L .255 .586 0 0 k
F
.74343 .84125 m .7395 .84387 L .73888 .84371 L 0 .996 .996 .161 k
F
.72654 .84057 m .73749 .83965 L .73607 .84258 L F
.72654 .84057 m .73607 .84258 L .73432 .84618 L F
.73749 .83965 m .74343 .84125 L .73432 .84618 L F
.72654 .84057 m .7395 .84387 L .73378 .82438 L .255 .586 0 0 k
F
.74343 .84125 m .74463 .84157 L .7395 .84387 L 0 .996 .996 .161 k
F
.73888 .84371 m .7395 .84387 L .73432 .84618 L F
.74855 .85981 m .75031 .86016 L .74463 .84157 L .299 .561 0 0 k
F
.748 .83878 m .74511 .84136 L .74378 .84106 L 0 .996 .996 .161 k
F
.74373 .84133 m .74463 .84157 L .73897 .82303 L .299 .561 0 0 k
F
.73698 .81924 m .74412 .82169 L .73897 .82303 L 0 .996 .996 .179 k
F
.73698 .81924 m .73897 .82303 L .73537 .82183 L F
.73698 .81924 m .74412 .82169 L .73942 .80704 L .359 .529 0 0 k
F
.73698 .81924 m .73942 .80704 L .73512 .80454 L F
.73836 .82283 m .73897 .82303 L .73329 .80444 L .299 .561 0 0 k
F
.73537 .82183 m .73897 .82303 L .73378 .82438 L 0 .996 .996 .179 k
F
.73652 .80093 m .74705 .80284 L .7428 .80333 L 0 .996 .996 .192 k
F
.73358 .79589 m .73652 .80093 L .74186 .80142 L .441 .486 0 0 k
F
.73652 .80093 m .7475 .81973 L .74246 .80337 L F
.73652 .80093 m .7428 .80333 L .74246 .80337 L 0 .996 .996 .192 k
F
.73652 .80093 m .74246 .80337 L .74186 .80142 L .441 .486 0 0 k
F
.73652 .80093 m .74246 .80337 L .73788 .80391 L 0 .996 .996 .192 k
F
.73512 .80454 m .73849 .80415 L .73489 .8027 L .359 .529 0 0 k
F
.73489 .8027 m .73788 .80391 L .73329 .80444 L 0 .996 .996 .192 k
F
.73652 .80093 m .73788 .80391 L .73489 .8027 L F
.73512 .80454 m .73942 .80704 L .73849 .80415 L .359 .529 0 0 k
F
.73612 .78492 m .74667 .78828 L .74372 .78834 L 0 .996 .996 .201 k
F
.74667 .78828 m .75022 .78941 L .74843 .78911 L F
.74667 .78828 m .75034 .79399 L .74843 .78911 L .768 .347 0 0 k
F
.74667 .78828 m .74843 .78911 L .74372 .78834 L 0 .996 .996 .201 k
F
.73578 .77133 m .74635 .77617 L .74205 .77455 L 0 .996 .996 .227 k
F
.73578 .77133 m .74205 .77455 L .74171 .77442 L F
.73578 .77133 m .74667 .78828 L .74171 .77442 L .768 .347 0 0 k
F
.73578 .77133 m .7278 .76407 L .74635 .77617 L 0 .996 .996 .227 k
F
.72853 .76454 m .72865 .76462 L .72423 .74384 L .94 .314 0 0 k
F
.72446 .75373 m .72268 .75158 L .7355 .76032 L 0 .996 .996 .284 k
F
.73529 .75196 m .74123 .75546 L .73187 .74688 L .5 .5 .5 1 k
F
.72423 .74384 m .7355 .76032 L .73716 .75154 L .94 .314 0 0 k
F
.74581 .75562 m .74757 .75667 L .74267 .75115 L .996 0 .996 .38 k
F
.74912 .75563 m .73187 .74688 L .75117 .75638 L 0 .996 .996 .344 k
F
.73187 .74688 m .72446 .75373 L .73187 .74688 L .768 .347 0 0 k
F
.71436 .73802 m .72446 .75373 L .73187 .74688 L F
.72446 .75373 m .7355 .76032 L .7338 .75897 L 0 .996 .996 .284 k
F
.72446 .75373 m .73402 .76032 L .7338 .75897 L .768 .347 0 0 k
F
.72446 .75373 m .7338 .75897 L .73187 .74688 L F
.7178 .74921 m .72295 .76305 L .72446 .75373 L F
.71289 .74683 m .7178 .74921 L .72446 .75373 L 0 .996 .996 .284 k
F
.7178 .74921 m .71816 .74938 L .72446 .75373 L F
.72295 .76305 m .7278 .76407 L .73578 .77133 L 0 .996 .996 .227 k
F
.72446 .75373 m .72295 .76305 L .73578 .77133 L .768 .347 0 0 k
F
.71816 .74938 m .72268 .75158 L .72446 .75373 L 0 .996 .996 .284 k
F
.71263 .73532 m .7178 .74921 L .72446 .75373 L .768 .347 0 0 k
F
.71289 .74683 m .72446 .75373 L .73213 .75765 L 0 .996 .996 .284 k
F
.72446 .75373 m .7338 .75897 L .73213 .75765 L F
.7355 .76032 m .7461 .76664 L .74177 .76385 L F
.7355 .76032 m .74177 .76385 L .74144 .76364 L F
.7381 .76116 m .74212 .76391 L .74531 .76617 L F
.7355 .76032 m .74263 .76431 L .73716 .75154 L .94 .314 0 0 k
F
.7355 .76032 m .74144 .76364 L .73679 .76064 L 0 .996 .996 .284 k
F
.7338 .75897 m .73679 .76064 L .73187 .74688 L .768 .347 0 0 k
F
.74531 .76617 m .74212 .76391 L .7461 .76664 L 0 .996 .996 .284 k
F
.7461 .76664 m .74796 .76768 L .74786 .76762 L F
.7461 .76664 m .74803 .76798 L .74786 .76762 L .996 .281 0 0 k
F
.74592 .75977 m .74242 .75617 L .74123 .75546 L .5 .5 .5 1 k
F
.7461 .76664 m .74786 .76762 L .74242 .75617 L .996 .281 0 0 k
F
.7461 .76664 m .74242 .75617 L .74153 .75564 L F
.7461 .76664 m .74786 .76762 L .7374 .76099 L 0 .996 .996 .284 k
F
.73679 .76064 m .7374 .76099 L .73213 .75765 L F
.7461 .76664 m .7374 .76099 L .73679 .76064 L F
.7355 .76032 m .74321 .76564 L .74263 .76431 L .94 .314 0 0 k
F
.7355 .76032 m .74635 .77617 L .74321 .76564 L F
.74635 .77617 m .75001 .78152 L .74811 .77709 L F
.74635 .77617 m .74822 .77713 L .74811 .77709 L 0 .996 .996 .227 k
F
.74635 .77617 m .74811 .77709 L .74321 .76564 L .94 .314 0 0 k
F
.74635 .77617 m .74811 .77709 L .74291 .77504 L 0 .996 .996 .227 k
F
.74667 .78828 m .74291 .77504 L .74201 .77457 L .768 .347 0 0 k
F
.74635 .77617 m .74291 .77504 L .74171 .77442 L 0 .996 .996 .227 k
F
.74667 .78828 m .7374 .76099 L .73679 .76064 L .768 .347 0 0 k
F
.72476 .76629 m .73612 .78492 L .73709 .77267 L .567 .424 0 0 k
F
.73612 .78492 m .74705 .80284 L .74206 .7877 L F
.73612 .78492 m .74372 .78834 L .74325 .78827 L 0 .996 .996 .201 k
F
.73612 .78492 m .74206 .7877 L .73709 .77267 L .567 .424 0 0 k
F
.74705 .80284 m .74893 .80358 L .74881 .80358 L 0 .996 .996 .192 k
F
.74705 .80284 m .7506 .80348 L .74893 .80358 L F
.74705 .80284 m .74881 .80358 L .7377 .77298 L .567 .424 0 0 k
F
.73578 .77133 m .74171 .77442 L .73679 .76064 L .768 .347 0 0 k
F
.7355 .76032 m .73679 .76064 L .7338 .75897 L 0 .996 .996 .284 k
F
.73578 .77133 m .73679 .76064 L .7338 .75897 L .768 .347 0 0 k
F
.72446 .75373 m .73578 .77133 L .73402 .76032 L F
.73578 .77133 m .74171 .77442 L .73709 .77267 L 0 .996 .996 .227 k
F
.73709 .77267 m .7377 .77298 L .73213 .75765 L .567 .424 0 0 k
F
.74705 .80284 m .7377 .77298 L .73709 .77267 L F
.74171 .77442 m .74291 .77504 L .7377 .77298 L 0 .996 .996 .227 k
F
.73709 .77267 m .7377 .77298 L .73246 .77092 L F
.74171 .77442 m .7377 .77298 L .73709 .77267 L F
.74705 .80284 m .74366 .80387 L .74246 .80337 L 0 .996 .996 .192 k
F
.74246 .80337 m .74366 .80387 L .73807 .78742 L .441 .486 0 0 k
F
.73612 .78492 m .74325 .78827 L .73807 .78742 L 0 .996 .996 .201 k
F
.73746 .78713 m .73807 .78742 L .73246 .77092 L .441 .486 0 0 k
F
.74246 .80337 m .73807 .78742 L .73746 .78713 L F
.7306 .78485 m .73358 .79589 L .73316 .78646 L F
.73612 .78492 m .73807 .78742 L .73447 .78575 L 0 .996 .996 .201 k
F
.72512 .78141 m .73612 .78492 L .73447 .78575 L F
.72476 .76629 m .72703 .77944 L .73612 .78492 L .567 .424 0 0 k
F
.73358 .79589 m .74186 .80142 L .73246 .77092 L .441 .486 0 0 k
F
.73447 .78575 m .73807 .78742 L .73285 .78656 L 0 .996 .996 .201 k
F
.74667 .78828 m .74843 .78911 L .74291 .77504 L .768 .347 0 0 k
F
.74201 .77457 m .74291 .77504 L .7374 .76099 L F
.73679 .76064 m .7374 .76099 L .73187 .74688 L F
.7338 .75897 m .73679 .76064 L .73213 .75765 L 0 .996 .996 .284 k
F
.73655 .75118 m .73716 .75154 L .73187 .74688 L .5 .5 .5 1 k
F
.70843 .74023 m .70866 .74072 L .71098 .74233 L .729 .384 0 0 k
F
.70837 .73795 m .71 .74075 L .71516 .7456 L .5 .5 .5 1 k
F
.70626 .74743 m .70303 .74859 L .70217 .74788 L 0 .996 .996 .044 k
F
.70217 .74788 m .70303 .74859 L .69825 .73492 L .996 .382 0 0 k
F
.70191 .73552 m .69825 .73492 L .69781 .73454 L 0 .996 .996 .116 k
F
.69739 .72315 m .7002 .73083 L .70602 .7365 L .996 .339 0 .054 k
F
.6854 .71257 m .70584 .72863 L .69838 .72415 L 0 .996 .996 .153 k
F
.69607 .7304 m .70225 .7356 L .70191 .73552 L 0 .996 .996 .116 k
F
.70418 .73538 m .69638 .72712 L .70602 .7365 L F
.69607 .7304 m .70191 .73552 L .69759 .72368 L .996 .367 0 0 k
F
.6854 .71257 m .69838 .72415 L .69759 .72368 L 0 .996 .996 .153 k
F
.69573 .71434 m .68904 .71174 L .70584 .72863 L .996 .205 0 .283 k
F
.68524 .70434 m .69587 .72079 L .69786 .71627 L .996 .339 0 .054 k
F
.70584 .72863 m .70256 .72693 L .70171 .72615 L 0 .996 .996 .153 k
F
.69587 .72079 m .70256 .72693 L .69786 .71627 L .996 .339 0 .054 k
F
.68514 .69938 m .69439 .70829 L .69314 .70556 L .5 .5 .5 1 k
F
.68524 .70434 m .69786 .71627 L .69314 .70556 L .996 .339 0 .054 k
F
.68524 .70434 m .69448 .71308 L .69327 .71185 L 0 .996 .996 .21 k
F
.69465 .721 m .69759 .72368 L .69327 .71185 L .996 .367 0 0 k
F
.69607 .7304 m .69759 .72368 L .69465 .721 L F
.6854 .71257 m .69483 .72217 L .69465 .721 L F
.6854 .71257 m .69465 .721 L .69327 .71185 L F
.70171 .72615 m .70256 .72693 L .69802 .72408 L 0 .996 .996 .153 k
F
.70171 .72615 m .69802 .72408 L .69759 .72368 L F
.70602 .7365 m .70276 .73627 L .70191 .73552 L 0 .996 .996 .116 k
F
.70191 .73552 m .70276 .73627 L .69327 .71185 L .996 .367 0 0 k
F
.69759 .72368 m .69802 .72408 L .69346 .72121 L 0 .996 .996 .153 k
F
.6854 .71257 m .69759 .72368 L .69346 .72121 L F
.69607 .7304 m .70191 .73552 L .69781 .73454 L 0 .996 .996 .116 k
F
.69781 .73454 m .69825 .73492 L .69346 .72121 L .996 .382 0 0 k
F
.70217 .74788 m .69825 .73492 L .69781 .73454 L F
.70191 .73552 m .70276 .73627 L .69825 .73492 L 0 .996 .996 .116 k
F
.69781 .73454 m .69825 .73492 L .69371 .73356 L F
.70602 .7365 m .70727 .73762 L .70276 .73627 L F
.67853 .70578 m .67889 .70675 L .6854 .71257 L .996 .367 0 0 k
F
.67436 .70389 m .67853 .70578 L .6854 .71257 L 0 .996 .996 .153 k
F
.69314 .70556 m .68524 .70434 L .69314 .70556 L .996 .339 0 .054 k
F
.67764 .69256 m .68524 .70434 L .69314 .70556 L F
.67417 .69379 m .68524 .70434 L .69327 .71185 L 0 .996 .996 .21 k
F
.69327 .71185 m .6854 .71257 L .69327 .71185 L .996 .367 0 0 k
F
.67417 .69379 m .67691 .69836 L .69327 .71185 L F
.67691 .69836 m .6854 .71257 L .69327 .71185 L F
.70926 .72503 m .69327 .71185 L .71243 .7266 L 0 .996 .996 .175 k
F
.68563 .72399 m .68642 .72113 L .69607 .7304 L 0 .996 .996 .116 k
F
.69346 .72121 m .68563 .72399 L .69346 .72121 L .996 .382 0 0 k
F
.67436 .70389 m .67655 .70779 L .69346 .72121 L F
.67655 .70779 m .68563 .72399 L .69346 .72121 L F
.71009 .7344 m .69346 .72121 L .71263 .73532 L 0 .996 .996 .148 k
F
.68563 .72399 m .69781 .73454 L .69346 .72121 L .996 .382 0 0 k
F
.68563 .72399 m .69781 .73454 L .69371 .73356 L 0 .996 .996 .116 k
F
.70061 .73096 m .69371 .73356 L .71289 .74683 L .996 .311 0 0 k
F
.6867 .72095 m .68784 .72099 L .70061 .73096 L 0 .996 .996 .148 k
F
.68784 .72099 m .69346 .72121 L .70061 .73096 L F
.70061 .73096 m .69346 .72121 L .71009 .7344 L F
.69346 .72121 m .69346 .72121 L .71009 .7344 L F
.70574 .72388 m .707 .72506 L .70243 .72066 L 0 .996 .996 .21 k
F
.70157 .71986 m .70243 .72066 L .69327 .71185 L F
.70574 .72388 m .70243 .72066 L .70157 .71986 L F
.70039 .72063 m .69327 .71185 L .70926 .72503 L 0 .996 .996 .175 k
F
.68648 .71009 m .68776 .71213 L .70039 .72063 L .996 .249 0 .076 k
F
.68776 .71213 m .69346 .72121 L .70039 .72063 L F
.69049 .71313 m .69084 .71297 L .70039 .72063 L 0 .996 .996 .175 k
F
.69084 .71297 m .69327 .71185 L .70039 .72063 L F
.67969 .70834 m .69327 .71185 L .68779 .71438 L F
.69327 .71185 m .69327 .71185 L .70926 .72503 L F
.70815 .71815 m .69314 .70556 L .7123 .72074 L 0 .996 .996 .203 k
F
.70024 .71319 m .69327 .71185 L .71243 .7266 L .996 .009 0 .361 k
F
.70024 .71319 m .69314 .70556 L .70815 .71815 L 0 .996 .996 .203 k
F
.68633 .70227 m .69314 .70556 L .70024 .71319 L F
.69314 .70556 m .69314 .70556 L .70815 .71815 L F
.68749 .69917 m .69034 .70542 L .70024 .71319 L .996 .009 0 .361 k
F
.69075 .70633 m .69327 .71185 L .70024 .71319 L F
.69034 .70542 m .69075 .70633 L .70024 .71319 L F
.6799 .69339 m .69327 .71185 L .68749 .69917 L F
.68761 .70528 m .68633 .70227 L .70024 .71319 L 0 .996 .996 .203 k
F
.68761 .70528 m .68648 .71009 L .70039 .72063 L .996 .249 0 .076 k
F
.67951 .69898 m .68027 .69935 L .68761 .70528 L 0 .996 .996 .203 k
F
.68027 .69935 m .68633 .70227 L .68761 .70528 L F
.67417 .68914 m .67951 .69898 L .68761 .70528 L .996 .249 0 .076 k
F
.67257 .68793 m .67951 .69898 L .67417 .68914 L F
.67417 .68914 m .68749 .69917 L .68763 .69937 L 0 .996 .996 .272 k
F
.67939 .6927 m .68023 .69329 L .68749 .69917 L F
.68023 .69329 m .68666 .69785 L .68749 .69917 L F
.68749 .69917 m .68666 .69785 L .6935 .7037 L F
.68666 .69785 m .68751 .69845 L .6875 .69857 L F
.68751 .69845 m .69307 .7024 L .6875 .69857 L F
.6875 .69857 m .69307 .7024 L .6935 .7037 L F
.69307 .7024 m .69307 .7024 L .70634 .71336 L F
.67398 .6836 m .67914 .69089 L .69307 .7024 L .996 .205 0 .283 k
F
.68743 .6961 m .69307 .7024 L .71223 .7178 L .5 .5 .5 1 k
F
.67933 .68954 m .69307 .7024 L .68743 .6961 L F
.68743 .6961 m .68624 .69755 L .70014 .70869 L F
.67068 .67951 m .67933 .68954 L .68743 .6961 L F
.67933 .68954 m .68624 .69755 L .68743 .6961 L F
.61742 .6137 m .61 .60593 L .62418 .64105 L .921 .554 .001 .009 k
F
.61021 .59888 m .61016 .61208 L .61396 .62137 L .61 .563 0 0 k
F
.6101 .59863 m .61016 .61208 L .61021 .59888 L F
.62016 .63108 m .62017 .63112 L .61053 .61875 L 0 .621 .996 0 k
F
.61567 .62534 m .62017 .63112 L .61762 .63033 L F
.62017 .63112 m .6212 .63365 L .61762 .63033 L F
.62253 .62345 m .62809 .63452 L .624 .6272 L 0 .626 .996 .016 k
F
.624 .6272 m .63011 .63974 L .63041 .64204 L F
.624 .6272 m .63041 .64204 L .63078 .64489 L F
.624 .6272 m .63078 .64489 L .62774 .6378 L F
.63029 .65104 m .63094 .65639 L .63065 .65573 L 0 .621 .996 0 k
F
.63014 .6398 m .63019 .63993 L .62472 .61992 L .996 .996 0 .238 k
F
.63014 .6398 m .62472 .61992 L .62469 .61985 L F
.63014 .6398 m .63015 .63982 L .63014 .6398 L 0 .626 .996 .016 k
F
.63015 .63982 m .63017 .63988 L .63014 .6398 L F
.63021 .63997 m .63059 .64096 L .63059 .64085 L .996 .996 0 .238 k
F
.63014 .6398 m .63057 .64069 L .63059 .64084 L 0 .626 .996 .016 k
F
.63021 .63996 m .63059 .64085 L .63063 .63555 L .996 .996 0 .238 k
F
.63021 .63997 m .63059 .64085 L .63021 .63996 L F
.63014 .6398 m .63058 .64135 L .63021 .63997 L F
.63014 .6398 m .63059 .64084 L .63076 .64305 L 0 .626 .996 .016 k
F
.63014 .6398 m .63076 .64305 L .63047 .64237 L F
.63011 .63974 m .63014 .6398 L .63014 .63981 L F
.62418 .64105 m .63065 .65573 L .63079 .64492 L .921 .554 .001 .009 k
F
.63011 .63974 m .63014 .63981 L .63079 .64492 L 0 .626 .996 .016 k
F
.63011 .63974 m .63079 .64492 L .63078 .64489 L F
.63005 .63302 m .63049 .63409 L .63078 .63411 L 0 .632 .996 .115 k
F
.61892 .59872 m .62472 .61992 L .63068 .6274 L .996 .996 0 .238 k
F
.62472 .61992 m .63064 .6341 L .63068 .6274 L F
.6296 .6313 m .63078 .63411 L .63079 .62582 L .996 .594 0 .084 k
F
.63064 .63377 m .63078 .63411 L .63091 .63412 L 0 .632 .996 .115 k
F
.63005 .63302 m .63078 .63411 L .63064 .63377 L F
.63052 .63527 m .63063 .63555 L .63063 .63517 L .996 .996 0 .238 k
F
.63052 .63527 m .63063 .63517 L .63064 .6341 L F
.62943 .63141 m .62983 .63269 L .62964 .63196 L .5 .5 .5 1 k
F
.6249 .62056 m .63052 .63527 L .63064 .6341 L .996 .996 0 .238 k
F
.6283 .63729 m .63077 .63504 L .63078 .63411 L .996 .594 0 .084 k
F
.62472 .61992 m .6249 .62056 L .63064 .6341 L .996 .996 0 .238 k
F
.62461 .61966 m .63034 .6334 L .63064 .63377 L 0 .632 .996 .115 k
F
.62793 .62728 m .63064 .63377 L .63091 .63412 L F
.62461 .61966 m .63064 .63377 L .62793 .62728 L F
.624 .6272 m .6283 .63729 L .6296 .6313 L .996 .594 0 .084 k
F
.62759 .62647 m .6296 .6313 L .63079 .62582 L F
.624 .6272 m .6296 .6313 L .62759 .62647 L F
.6283 .63729 m .63078 .63411 L .6296 .6313 L F
.6283 .63729 m .63076 .64305 L .63077 .63504 L F
.62774 .6378 m .63079 .64492 L .63092 .63491 L .921 .554 .001 .009 k
F
.62418 .64105 m .63079 .64492 L .62774 .6378 L F
.63078 .64489 m .63079 .64492 L .63109 .64728 L 0 .626 .996 .016 k
F
.62774 .6378 m .63078 .64489 L .63109 .64728 L F
.60983 .58918 m .61203 .59827 L .61727 .60172 L .996 .594 0 .084 k
F
.60983 .58918 m .60984 .59682 L .61203 .59827 L F
.60997 .5948 m .60997 .59658 L .61742 .6137 L .921 .554 .001 .009 k
F
.61031 .5991 m .62253 .62345 L .624 .6272 L 0 .626 .996 .016 k
F
.61021 .59884 m .61396 .62137 L .61031 .5991 L .61 .563 0 0 k
F
.61011 .59868 m .61029 .59904 L .61031 .5991 L 0 .626 .996 .016 k
F
.61029 .59904 m .62253 .62345 L .61031 .5991 L F
.61031 .5991 m .61396 .62137 L .61762 .63033 L .61 .563 0 0 k
F
.61029 .59904 m .60997 .5948 L .61662 .61167 L 0 .626 .996 .016 k
F
.61021 .59884 m .6101 .59863 L .61021 .59888 L .61 .563 0 0 k
F
.6101 .59858 m .6101 .59863 L .61021 .59884 L F
.61011 .59868 m .6101 .59858 L .61029 .59904 L 0 .626 .996 .016 k
F
.6101 .59858 m .60997 .5948 L .61029 .59904 L F
.6101 .59821 m .6101 .59858 L .61021 .59884 L .61 .563 0 0 k
F
.6101 .59821 m .61021 .59884 L .61031 .5991 L F
.61727 .60172 m .61896 .61434 L .624 .6272 L .996 .594 0 .084 k
F
.61662 .61167 m .60983 .59102 L .62253 .62345 L 0 .626 .996 .016 k
F
.62357 .61683 m .62222 .61358 L .62388 .61791 L .996 .996 0 .238 k
F
.61719 .5945 m .62222 .61358 L .62357 .61683 L F
.60972 .58102 m .60962 .57977 L .61706 .60015 L 0 .632 .996 .115 k
F
.61719 .5945 m .61339 .5906 L .62222 .61358 L .996 .996 0 .238 k
F
.61727 .60172 m .61706 .60015 L .62388 .61791 L 0 .632 .996 .115 k
F
.60997 .5948 m .60983 .59102 L .61662 .61167 L 0 .626 .996 .016 k
F
.61014 .58423 m .60997 .5948 L .61742 .6137 L .921 .554 .001 .009 k
F
.61004 .58398 m .60982 .58236 L .61362 .59222 L 0 .632 .996 .115 k
F
.60993 .5837 m .60997 .5948 L .61014 .58423 L .921 .554 .001 .009 k
F
.60993 .58373 m .60993 .58369 L .61004 .58398 L 0 .632 .996 .115 k
F
.60993 .58369 m .60982 .58236 L .61004 .58398 L F
.61014 .58423 m .61383 .59271 L .61727 .60172 L F
.61004 .58397 m .61383 .59271 L .61014 .58423 L F
.61383 .59271 m .61706 .60015 L .61727 .60172 L F
.61727 .60172 m .62388 .61791 L .61844 .60453 L F
.61362 .59222 m .60972 .58102 L .61706 .60015 L F
.60982 .58236 m .60972 .58102 L .61362 .59222 L F
.60974 .57486 m .60966 .576 L .61719 .5945 L .5 .5 .5 1 k
F
.60965 .57633 m .60961 .57942 L .61224 .58634 L F
.60974 .57486 m .60972 .58102 L .61719 .5945 L .996 .996 0 .238 k
F
.60972 .58102 m .61339 .5906 L .61719 .5945 L F
.61267 .57869 m .60974 .57486 L .61719 .5945 L F
.6099 .57099 m .60974 .57486 L .61267 .57869 L F
.61003 .57426 m .60974 .57486 L .61719 .5945 L .5 .5 .5 1 k
F
.60982 .57347 m .60982 .57371 L .61003 .57426 L .996 .594 0 .084 k
F
.60982 .57371 m .60982 .57372 L .61003 .57426 L .5 .5 .5 1 k
F
.60982 .57372 m .60974 .57486 L .61003 .57426 L F
.60982 .57371 m .60982 .57374 L .61003 .57426 L .996 .594 0 .084 k
F
.60982 .57368 m .60982 .57371 L .61003 .57426 L .5 .5 .5 1 k
F
.60997 .56925 m .61719 .5945 L .63072 .62215 L .996 .996 0 .238 k
F
.6162 .58939 m .61003 .57426 L .63079 .62534 L .5 .5 .5 1 k
F
.60982 .57347 m .61003 .57426 L .6162 .58939 L .996 .594 0 .084 k
F
.60982 .57368 m .61003 .57426 L .6162 .58939 L .5 .5 .5 1 k
F
.61003 .57426 m .62631 .6152 L .63079 .62534 L F
.61719 .5945 m .6275 .61963 L .63079 .62534 L F
.6162 .58939 m .61003 .57426 L .63079 .62582 L .996 .594 0 .084 k
F
.61003 .57426 m .61719 .5945 L .62631 .6152 L .5 .5 .5 1 k
F
.61719 .5945 m .61758 .59586 L .61892 .59872 L .996 .996 0 .238 k
F
.61003 .57426 m .61727 .60172 L .62753 .62 L .996 .594 0 .084 k
F
.61003 .57426 m .62753 .62 L .63079 .62582 L F
.61003 .57426 m .60982 .58236 L .61727 .60172 L F
.60982 .57374 m .60982 .58236 L .61003 .57426 L F
.61727 .60172 m .62759 .62647 L .63079 .62582 L F
.62388 .61791 m .62461 .61966 L .61255 .59002 L 0 .632 .996 .115 k
F
.61727 .60172 m .62679 .62663 L .62759 .62647 L .996 .594 0 .084 k
F
.61632 .59906 m .62461 .61966 L .63091 .63412 L 0 .632 .996 .115 k
F
.60993 .58339 m .61014 .58423 L .61632 .59906 L .921 .554 .001 .009 k
F
.61255 .59002 m .61266 .59028 L .61632 .59906 L 0 .632 .996 .115 k
F
.61266 .59028 m .62461 .61966 L .61632 .59906 L F
.60993 .58373 m .61113 .58667 L .61255 .59002 L F
.61632 .59906 m .61014 .58423 L .62956 .63158 L .921 .554 .001 .009 k
F
.61727 .60172 m .624 .6272 L .62679 .62663 L .996 .594 0 .084 k
F
.61014 .58423 m .61371 .59868 L .62316 .61829 L .921 .554 .001 .009 k
F
.61113 .58667 m .61727 .60172 L .61255 .59002 L 0 .632 .996 .115 k
F
.61727 .60172 m .61844 .60453 L .61255 .59002 L F
.61014 .58423 m .62316 .61829 L .62956 .63158 L .921 .554 .001 .009 k
F
.60993 .58339 m .60993 .5837 L .61014 .58423 L F
.60993 .58373 m .61004 .58397 L .61014 .58423 L 0 .632 .996 .115 k
F
.61371 .59868 m .61742 .6137 L .62956 .63158 L .921 .554 .001 .009 k
F
.61742 .6137 m .62418 .64105 L .62701 .63608 L F
.61742 .6137 m .62702 .63576 L .62774 .6378 L 0 .626 .996 .016 k
F
.61742 .6137 m .624 .6272 L .62702 .63576 L F
.61742 .6137 m .62701 .63608 L .62956 .63158 L .921 .554 .001 .009 k
F
.62956 .63158 m .62701 .63608 L .63092 .63491 L F
.62701 .63608 m .62418 .64105 L .62774 .6378 L F
.62701 .63608 m .62774 .6378 L .63092 .63491 L F
.61742 .6137 m .62774 .6378 L .63109 .64728 L 0 .626 .996 .016 k
F
.63392 .64829 m .64852 .68109 L .65153 .68493 L .7 .494 0 0 k
F
.65091 .68445 m .64581 .67599 L .65218 .68796 L .996 .562 0 .081 k
F
.61422 .64295 m .61758 .64311 L .61788 .6515 L 0 .612 .996 0 k
F
.63051 .66664 m .63095 .66757 L .63118 .67401 L F
.62471 .68192 m .63078 .68649 L .63119 .69516 L 0 .618 .996 0 k
F
.63078 .68649 m .6312 .68681 L .63122 .68735 L F
.63078 .68649 m .63122 .68735 L .63173 .70408 L F
.63078 .68649 m .63173 .70408 L .63159 .70379 L F
.62471 .68192 m .63148 .69576 L .63141 .68037 L .353 .627 0 0 k
F
.62506 .70862 m .6311 .71041 L .63148 .71949 L 0 .63 .996 0 k
F
.62506 .70862 m .63185 .72439 L .63183 .72147 L .242 .655 0 0 k
F
.62506 .70862 m .63148 .71949 L .63154 .72091 L 0 .63 .996 0 k
F
.6311 .71041 m .63153 .71054 L .63155 .71119 L F
.6311 .71041 m .63155 .71119 L .63211 .73162 L F
.63046 .73351 m .62961 .73447 L .63148 .73822 L .242 .655 0 0 k
F
.61821 .69424 m .62142 .68944 L .62506 .70862 L 0 .63 .996 0 k
F
.6105 .64997 m .61059 .66488 L .62471 .68192 L .353 .627 0 0 k
F
.61452 .66896 m .6103 .64004 L .6211 .6642 L 0 .618 .996 0 k
F
.61072 .66061 m .6103 .64004 L .61452 .66896 L F
.61052 .63671 m .6105 .64997 L .61788 .6515 L .353 .627 0 0 k
F
.61081 .64302 m .61231 .65034 L .61241 .65036 L .242 .655 0 0 k
F
.61052 .63432 m .61052 .63671 L .61788 .6515 L .353 .627 0 0 k
F
.61043 .633 m .61023 .62563 L .61444 .64296 L 0 .612 .996 0 k
F
.61033 .6183 m .61041 .63408 L .61053 .61875 L .353 .627 0 0 k
F
.61422 .64295 m .61043 .633 L .61444 .64296 L 0 .612 .996 0 k
F
.61047 .6342 m .61043 .633 L .61422 .64295 L F
.61041 .63408 m .61052 .63432 L .61053 .61875 L .353 .627 0 0 k
F
.63051 .66664 m .63118 .67401 L .63089 .67337 L 0 .612 .996 0 k
F
.62442 .65934 m .63118 .67401 L .63114 .66071 L .61 .563 0 0 k
F
.61788 .6515 m .62442 .65934 L .62747 .67074 L 0 .612 .996 0 k
F
.62471 .68192 m .61059 .66488 L .62142 .68944 L .353 .627 0 0 k
F
.61701 .67442 m .6211 .6642 L .62772 .67945 L 0 .618 .996 0 k
F
.61452 .66896 m .6211 .6642 L .61701 .67442 L F
.61071 .64278 m .61047 .6342 L .61422 .64295 L 0 .612 .996 0 k
F
.61071 .64278 m .61071 .64276 L .61071 .64278 L F
.61071 .64276 m .61043 .633 L .61071 .64278 L F
.62253 .67701 m .62273 .6771 L .62471 .68192 L 0 .618 .996 0 k
F
.61788 .6515 m .6105 .64997 L .62471 .68192 L .353 .627 0 0 k
F
.62341 .73526 m .62888 .73235 L .62545 .73921 L 0 .645 .996 0 k
F
.61821 .69424 m .61077 .67545 L .61861 .69364 L 0 .63 .996 0 k
F
.61177 .68073 m .61087 .68461 L .61821 .69424 L .242 .655 0 0 k
F
.61083 .67874 m .61077 .67545 L .61821 .69424 L 0 .63 .996 0 k
F
.61077 .67545 m .61061 .66689 L .61861 .69364 L F
.61078 .66074 m .61079 .66347 L .61452 .66896 L .242 .655 0 0 k
F
.61079 .66347 m .61087 .68461 L .6143 .66991 L F
.61079 .66347 m .6143 .66991 L .61452 .66896 L F
.61747 .67543 m .61823 .69429 L .62372 .70581 L F
.61701 .67442 m .62253 .67701 L .6182 .67702 L 0 .618 .996 0 k
F
.61079 .64297 m .61458 .66908 L .61747 .67543 L .242 .655 0 0 k
F
.61458 .66908 m .61823 .69429 L .61747 .67543 L F
.6182 .67702 m .62253 .67701 L .62471 .68192 L 0 .618 .996 0 k
F
.61071 .64278 m .62178 .71878 L .61079 .64297 L .242 .655 0 0 k
F
.61747 .67543 m .62961 .73447 L .61759 .67569 L F
.61241 .65036 m .62961 .73447 L .63046 .73351 L F
.61452 .66896 m .61177 .68073 L .61821 .69424 L F
.61067 .6427 m .61087 .68461 L .61071 .64278 L F
.6106 .64238 m .61087 .68461 L .61067 .64252 L F
.61087 .68461 m .61094 .69578 L .61875 .69795 L F
.61488 .69922 m .61083 .67874 L .61821 .69424 L 0 .63 .996 0 k
F
.61121 .71173 m .61134 .73078 L .62545 .73921 L .183 .672 0 0 k
F
.61551 .73294 m .61096 .69808 L .62178 .71878 L 0 .645 .996 0 k
F
.61512 .73211 m .61096 .69808 L .61551 .73294 L F
.61147 .72638 m .61096 .69808 L .61529 .73346 L F
.61117 .69167 m .61121 .71173 L .61856 .7067 L .183 .672 0 0 k
F
.61107 .69146 m .61083 .67874 L .61488 .69922 L 0 .63 .996 0 k
F
.61093 .67127 m .61093 .67135 L .61114 .67172 L .183 .672 0 0 k
F
.61093 .67135 m .61121 .71173 L .61114 .67172 L F
.62372 .70581 m .62178 .71878 L .62961 .73447 L .242 .655 0 0 k
F
.61823 .69429 m .62178 .71878 L .62372 .70581 L F
.61152 .70462 m .61821 .69424 L .62506 .70862 L 0 .63 .996 0 k
F
.61141 .70441 m .61821 .69424 L .61152 .70462 L F
.61114 .67172 m .61117 .69167 L .61856 .7067 L .183 .672 0 0 k
F
.6311 .71041 m .63211 .73162 L .63197 .73136 L 0 .63 .996 0 k
F
.62471 .68192 m .62142 .68944 L .6311 .71041 L .353 .627 0 0 k
F
.62506 .70862 m .63183 .72147 L .63173 .70408 L .242 .655 0 0 k
F
.62506 .70862 m .63173 .70408 L .62854 .6977 L F
.62471 .68192 m .63119 .69516 L .63197 .71182 L 0 .618 .996 0 k
F
.62854 .6977 m .63173 .70408 L .63165 .68797 L .242 .655 0 0 k
F
.6182 .67702 m .62778 .69455 L .62854 .6977 L 0 .618 .996 0 k
F
.6182 .67702 m .62506 .70862 L .62854 .6977 L .242 .655 0 0 k
F
.6182 .67702 m .62854 .6977 L .63197 .71182 L 0 .618 .996 0 k
F
.62545 .73921 m .63148 .73822 L .63194 .75041 L 0 .645 .996 0 k
F
.63148 .73822 m .63191 .73814 L .63192 .73891 L F
.63148 .73822 m .63192 .73891 L .63254 .76278 L F
.63148 .73822 m .63254 .76278 L .6324 .76254 L F
.63116 .74906 m .63223 .75091 L .63219 .74427 L .183 .672 0 0 k
F
.63116 .74906 m .63219 .74427 L .63211 .73162 L F
.62545 .73921 m .63116 .74906 L .63211 .73162 L F
.62589 .77343 m .63191 .76966 L .63239 .78339 L 0 .72 .996 0 k
F
.63191 .76966 m .63235 .77026 L .63301 .79727 L F
.63191 .76966 m .63301 .79727 L .63287 .79706 L F
.63238 .80448 m .62266 .78876 L .63029 .80219 L .143 .685 0 0 k
F
.63238 .80448 m .63029 .80219 L .63284 .80667 L F
.61259 .833 m .61278 .85727 L .6269 .85151 L .076 .7 0 0 k
F
.6129 .85239 m .61229 .81494 L .61296 .85246 L 0 .996 .681 .002 k
F
.61447 .97185 m .61371 .9288 L .61448 .97186 L 0 .996 .475 .003 k
F
.61371 .9288 m .61336 .90877 L .61372 .9288 L F
.61371 .9288 m .61372 .9288 L .61448 .97186 L F
.61436 .97184 m .61336 .90877 L .61447 .9719 L F
.61319 .88791 m .61332 .90534 L .62109 .89165 L .045 .704 .001 0 k
F
.61356 .90033 m .61368 .92877 L .62101 .90731 L .019 .707 .002 .001 k
F
.61403 .88062 m .61319 .88791 L .62057 .88746 L .045 .704 .001 0 k
F
.62057 .88746 m .61303 .87392 L .62098 .88535 L 0 .996 .55 .003 k
F
.61313 .87969 m .61303 .87392 L .62057 .88746 L F
.61312 .87967 m .61319 .88791 L .61403 .88062 L .045 .704 .001 0 k
F
.61345 .90023 m .61303 .87392 L .61351 .90029 L 0 .996 .55 .003 k
F
.61303 .87392 m .61281 .86053 L .62098 .88535 L F
.6269 .85151 m .61278 .85727 L .62371 .87169 L .076 .7 0 0 k
F
.6129 .85239 m .61294 .85646 L .61675 .85697 L .045 .704 .001 0 k
F
.61294 .85646 m .61312 .87967 L .61646 .85876 L F
.61294 .85646 m .61646 .85876 L .61675 .85697 L F
.61322 .87186 m .61322 .87198 L .61343 .87209 L .019 .707 .002 .001 k
F
.61312 .87967 m .61403 .88062 L .61675 .85697 L .045 .704 .001 0 k
F
.61345 .90023 m .61368 .92877 L .61356 .90033 L .019 .707 .002 .001 k
F
.61389 .92093 m .61313 .87969 L .62057 .88746 L 0 .996 .55 .003 k
F
.61322 .87198 m .61345 .90023 L .61343 .87209 L .019 .707 .002 .001 k
F
.61345 .90023 m .61356 .90033 L .61343 .87209 L F
.61702 .85913 m .61403 .88062 L .62057 .88746 L .045 .704 .001 0 k
F
.61675 .85697 m .61653 .85881 L .61702 .85913 L F
.61653 .85881 m .61403 .88062 L .61702 .85913 L F
.6173 .90384 m .62057 .88746 L .62101 .90731 L 0 .996 .55 .003 k
F
.61343 .87209 m .61356 .90033 L .62101 .90731 L .019 .707 .002 .001 k
F
.62057 .88746 m .62371 .87169 L .62746 .89467 L 0 .996 .55 .003 k
F
.62278 .89619 m .6257 .89972 L .62911 .91632 L 0 .606 .996 0 k
F
.62045 .86137 m .62428 .91709 L .63403 .92585 L .045 .704 .001 0 k
F
.62045 .86137 m .62317 .82878 L .6329 .84235 L 0 .996 .681 .002 k
F
.61675 .85697 m .61702 .85913 L .62045 .86137 L .045 .704 .001 0 k
F
.61702 .85913 m .62428 .91709 L .62045 .86137 L F
.61343 .87209 m .61675 .85697 L .62045 .86137 L 0 .996 .681 .002 k
F
.61333 .87195 m .61675 .85697 L .61343 .87209 L F
.62746 .89467 m .63345 .88294 L .63391 .89771 L 0 .996 .55 .003 k
F
.62746 .89467 m .63431 .90451 L .63428 .90044 L .045 .704 .001 0 k
F
.63345 .88294 m .6339 .88319 L .63428 .90044 L 0 .996 .55 .003 k
F
.63345 .88294 m .63428 .90044 L .63405 .90025 L F
.63345 .88294 m .63466 .91749 L .63451 .91738 L F
.6269 .85151 m .62371 .87169 L .63345 .88294 L .076 .7 0 0 k
F
.62045 .86137 m .63006 .86766 L .63087 .87178 L 0 .996 .681 .002 k
F
.62805 .94003 m .63403 .92585 L .63458 .94386 L 0 .996 .475 .003 k
F
.63403 .92585 m .63446 .92485 L .63448 .92598 L F
.63403 .92585 m .63448 .92598 L .63526 .96188 L F
.63403 .92585 m .63526 .96188 L .63512 .96181 L F
.63416 .94361 m .63487 .94403 L .63483 .93832 L .019 .707 .002 .001 k
F
.63416 .94361 m .63483 .93832 L .63466 .91749 L F
.62805 .94003 m .63416 .94361 L .63466 .91749 L F
.6216 .95532 m .63123 .9562 L .63205 .96034 L 0 .996 .475 .003 k
F
.62866 .98716 m .63464 .97068 L .6352 .98921 L 0 .996 .426 .003 k
F
.63464 .97068 m .63509 .97068 L .63589 1.00772 L F
.62282 1.05565 m .62549 1.01356 L .63528 1.01697 L 0 .996 .383 .012 k
F
.62929 1.03557 m .63528 1.01697 L .63583 1.03578 L F
.63528 1.01697 m .63572 1.01684 L .63653 1.05453 L F
.63528 1.01697 m .63653 1.05453 L .63639 1.05454 L F
.63546 1.03577 m .63613 1.03579 L .63608 1.03022 L .001 .708 .013 0 k
F
.63546 1.03577 m .63608 1.03022 L .63589 1.00772 L F
.62929 1.03557 m .63546 1.03577 L .63589 1.00772 L F
.62929 1.03557 m .62612 1.06366 L .63343 1.06409 L F
.62282 1.05565 m .63249 1.05086 L .63331 1.05479 L 0 .996 .383 .012 k
F
.62992 1.08476 m .63681 1.08744 L .63678 1.08301 L 0 .698 .02 0 k
F
.62992 1.08476 m .63592 1.06424 L .63648 1.08308 L 0 .996 .352 .026 k
F
.63592 1.06424 m .63637 1.06398 L .63718 1.10182 L F
.63592 1.06424 m .63718 1.10182 L .63704 1.10187 L F
.62992 1.08476 m .63678 1.08301 L .63653 1.05453 L 0 .698 .02 0 k
F
.6312 1.18334 m .61693 1.22192 L .62802 1.21498 L 0 .662 .028 0 k
F
.62094 1.21177 m .61699 1.21152 L .62118 1.21007 L 0 .996 .319 .064 k
F
.61704 1.21479 m .61699 1.21152 L .62094 1.21177 L F
.61699 1.21152 m .61659 1.18629 L .62118 1.21007 L F
.61659 1.18629 m .61636 1.17232 L .62467 1.18466 L F
.61647 1.1664 m .61669 1.1928 L .62408 1.15818 L 0 .662 .028 0 k
F
.61701 1.18432 m .61704 1.19117 L .61789 1.18716 L 0 .643 .033 0 k
F
.62423 1.18788 m .62739 1.16493 L .6312 1.18334 L 0 .996 .319 .064 k
F
.63056 1.1342 m .62739 1.16493 L .63467 1.16107 L 0 .68 .024 0 k
F
.62408 1.15818 m .6312 1.18334 L .6339 1.15774 L 0 .662 .028 0 k
F
.62408 1.15818 m .61669 1.1928 L .6312 1.18334 L F
.6312 1.18334 m .62802 1.21498 L .63528 1.20899 L F
.61763 1.26651 m .61766 1.27086 L .6253 1.25836 L 0 .624 .039 0 k
F
.61808 1.28763 m .6173 1.24531 L .61809 1.28762 L 0 .996 .32 .087 k
F
.6173 1.24531 m .61719 1.23899 L .6173 1.24531 L F
.6173 1.24531 m .6173 1.24531 L .61809 1.28762 L F
.61797 1.28779 m .61719 1.23899 L .61808 1.28767 L F
.61719 1.23899 m .61697 1.22559 L .62529 1.2349 L F
.61717 1.21913 m .61729 1.24532 L .6247 1.20886 L 0 .643 .033 0 k
F
.6253 1.25836 m .63182 1.23161 L .63879 1.23631 L 0 .996 .32 .087 k
F
.63182 1.23161 m .63786 1.20686 L .6384 1.22418 L F
.63182 1.23161 m .63874 1.22813 L .6387 1.22384 L 0 .643 .033 0 k
F
.63182 1.23161 m .6384 1.22418 L .63879 1.23631 L 0 .996 .32 .087 k
F
.6247 1.20886 m .6312 1.18334 L .63816 1.1905 L 0 .996 .319 .064 k
F
.6312 1.18334 m .63722 1.15972 L .63777 1.17782 L F
.6312 1.18334 m .63811 1.18194 L .63807 1.17757 L 0 .662 .028 0 k
F
.6312 1.18334 m .63777 1.17782 L .63816 1.1905 L 0 .996 .319 .064 k
F
.62408 1.15818 m .63377 1.14771 L .63459 1.1512 L 0 .996 .33 .043 k
F
.63722 1.15972 m .63767 1.1592 L .63847 1.19572 L 0 .996 .319 .064 k
F
.63786 1.20686 m .63831 1.20621 L .63909 1.24127 L 0 .996 .32 .087 k
F
.63786 1.20686 m .63909 1.24127 L .63895 1.24144 L F
.63798 1.22466 m .6387 1.22384 L .63865 1.2181 L 0 .643 .033 0 k
F
.63798 1.22466 m .63865 1.2181 L .63847 1.19572 L F
.63182 1.23161 m .63798 1.22466 L .63847 1.19572 L F
.62588 1.30609 m .63243 1.27845 L .63939 1.28052 L 0 .996 .341 .114 k
F
.63243 1.27845 m .63849 1.25287 L .63902 1.26914 L F
.63243 1.27845 m .63935 1.27287 L .63932 1.26872 L 0 .624 .039 0 k
F
.63243 1.27845 m .63902 1.26914 L .63939 1.28052 L 0 .996 .341 .114 k
F
.6253 1.25836 m .63879 1.23631 L .63895 1.24144 L 0 .996 .32 .087 k
F
.63849 1.25287 m .63894 1.2521 L .63969 1.28514 L 0 .996 .341 .114 k
F
.63849 1.25287 m .63969 1.28514 L .63955 1.28536 L F
.63966 1.33931 m .64009 1.33746 L .64011 1.33831 L 0 .996 .68 .187 k
F
.63301 1.32327 m .63953 1.30987 L .63961 1.31216 L 0 .996 .411 .146 k
F
.63966 1.33931 m .64012 1.33873 L .6399 1.31166 L 0 .604 .045 0 k
F
.63966 1.33931 m .6399 1.31166 L .63968 1.31204 L F
.63909 1.2972 m .63954 1.29631 L .6399 1.31166 L 0 .996 .411 .146 k
F
.63909 1.2972 m .6399 1.31166 L .63961 1.31216 L F
.63961 1.31216 m .63969 1.28514 L .63955 1.28536 L 0 .604 .045 0 k
F
.63966 1.33931 m .63968 1.31204 L .63961 1.31216 L F
.63968 1.31204 m .63969 1.28514 L .63961 1.31216 L F
.63723 1.34336 m .62979 1.35576 L .63751 1.34204 L 0 .996 .68 .187 k
F
.63301 1.32327 m .62979 1.35576 L .63966 1.33931 L 0 .604 .045 0 k
F
.63356 1.36553 m .63966 1.33931 L .64016 1.3527 L 0 .996 .68 .187 k
F
.63356 1.36553 m .64046 1.35212 L .64026 1.32681 L 0 .582 .053 0 k
F
.63961 1.31216 m .6399 1.31166 L .64026 1.32681 L 0 .996 .411 .146 k
F
.63961 1.31216 m .64026 1.32681 L .64012 1.32707 L F
.63356 1.36553 m .64026 1.32681 L .63702 1.3326 L 0 .582 .053 0 k
F
.63301 1.32327 m .63961 1.31216 L .6406 1.34094 L 0 .996 .411 .146 k
F
.63968 1.31204 m .6399 1.31166 L .63969 1.28514 L 0 .604 .045 0 k
F
.63301 1.32327 m .63909 1.2972 L .63953 1.30987 L 0 .996 .411 .146 k
F
.63301 1.32327 m .63961 1.31598 L .63955 1.28536 L 0 .604 .045 0 k
F
.63702 1.3326 m .64026 1.32681 L .64008 1.3034 L 0 .582 .053 0 k
F
.64012 1.32707 m .64026 1.32681 L .6406 1.34094 L 0 .996 .411 .146 k
F
.63955 1.28536 m .63969 1.28514 L .6395 1.26062 L 0 .604 .045 0 k
F
.62588 1.30609 m .63939 1.28052 L .63955 1.28536 L 0 .996 .341 .114 k
F
.63301 1.32327 m .63955 1.28536 L .63645 1.29006 L 0 .604 .045 0 k
F
.62588 1.30609 m .63575 1.29678 L .63836 1.27159 L F
.62588 1.30609 m .63955 1.28536 L .64004 1.30045 L 0 .996 .341 .114 k
F
.63955 1.28536 m .63969 1.28514 L .64004 1.30045 L F
.63854 1.26981 m .63932 1.26872 L .63927 1.26282 L 0 .624 .039 0 k
F
.63854 1.26981 m .63927 1.26282 L .63909 1.24127 L F
.63243 1.27845 m .63854 1.26981 L .63909 1.24127 L F
.63645 1.29006 m .63955 1.28536 L .6395 1.26062 L 0 .604 .045 0 k
F
.63243 1.27845 m .63909 1.24127 L .63585 1.24528 L 0 .624 .039 0 k
F
.6253 1.25836 m .63516 1.252 L .63585 1.24528 L F
.6253 1.25836 m .63895 1.24144 L .63945 1.25752 L 0 .996 .32 .087 k
F
.63585 1.24528 m .63909 1.24127 L .63888 1.21588 L 0 .624 .039 0 k
F
.63895 1.24144 m .63909 1.24127 L .63945 1.25752 L 0 .996 .32 .087 k
F
.6253 1.25836 m .63585 1.24528 L .63888 1.21588 L 0 .624 .039 0 k
F
.63182 1.23161 m .63847 1.19572 L .63523 1.19881 L 0 .643 .033 0 k
F
.63832 1.19586 m .63847 1.19572 L .63884 1.21266 L 0 .996 .319 .064 k
F
.63722 1.15972 m .63847 1.19572 L .63832 1.19586 L F
.63738 1.17815 m .63807 1.17757 L .63802 1.17193 L 0 .662 .028 0 k
F
.63738 1.17815 m .63802 1.17193 L .63783 1.14906 L F
.6312 1.18334 m .63738 1.17815 L .63783 1.14906 L F
.6247 1.20886 m .63182 1.23161 L .63454 1.20547 L 0 .643 .033 0 k
F
.6247 1.20886 m .63816 1.1905 L .63832 1.19586 L 0 .996 .319 .064 k
F
.6247 1.20886 m .63454 1.20547 L .63523 1.19881 L 0 .643 .033 0 k
F
.6247 1.20886 m .63832 1.19586 L .63884 1.21266 L 0 .996 .319 .064 k
F
.6247 1.20886 m .63523 1.19881 L .63713 1.18049 L 0 .643 .033 0 k
F
.63523 1.19881 m .63847 1.19572 L .63825 1.16973 L F
.6312 1.18334 m .63783 1.14906 L .63459 1.1512 L 0 .662 .028 0 k
F
.62408 1.15818 m .63459 1.1512 L .6382 1.16643 L 0 .996 .33 .043 k
F
.63056 1.1342 m .63657 1.112 L .63713 1.13061 L F
.63056 1.1342 m .63746 1.13487 L .63742 1.13044 L 0 .68 .024 0 k
F
.63056 1.1342 m .63713 1.13061 L .63768 1.14915 L 0 .996 .33 .043 k
F
.63459 1.1512 m .63768 1.14915 L .6382 1.16643 L F
.63056 1.1342 m .63768 1.14915 L .63459 1.1512 L F
.62408 1.15818 m .6339 1.15774 L .63459 1.1512 L 0 .662 .028 0 k
F
.62408 1.15818 m .63056 1.1342 L .63377 1.14771 L 0 .996 .33 .043 k
F
.63657 1.112 m .63702 1.11161 L .6382 1.16643 L F
.63056 1.1342 m .63742 1.13044 L .63718 1.10182 L 0 .68 .024 0 k
F
.62408 1.15818 m .63459 1.1512 L .6376 1.12271 L 0 .662 .028 0 k
F
.63459 1.1512 m .63783 1.14906 L .6376 1.12271 L F
.6247 1.20886 m .61729 1.24532 L .63182 1.23161 L 0 .643 .033 0 k
F
.62396 1.22989 m .61944 1.23472 L .62962 1.22458 L 0 .624 .039 0 k
F
.61944 1.23472 m .6176 1.23669 L .62962 1.22458 L F
.62962 1.22458 m .6176 1.23669 L .63888 1.21588 L F
.6176 1.23669 m .6247 1.20886 L .62396 1.22989 L 0 .996 .319 .064 k
F
.61715 1.21471 m .61717 1.21913 L .6247 1.20886 L 0 .643 .033 0 k
F
.6176 1.23669 m .62423 1.18788 L .6312 1.18334 L 0 .996 .319 .064 k
F
.6175 1.23674 m .62423 1.18788 L .6176 1.23669 L F
.61679 1.18445 m .61679 1.18457 L .61701 1.18432 L 0 .643 .033 0 k
F
.61679 1.18457 m .61729 1.24532 L .61701 1.18432 L F
.61701 1.18432 m .6247 1.20886 L .63713 1.18049 L F
.65837 1.15505 m .65158 1.16291 L .65971 1.15875 L 0 .687 .002 0 k
F
.63106 1.22166 m .6247 1.20886 L .63884 1.21266 L 0 .996 .319 .064 k
F
.62396 1.22989 m .624 1.2287 L .63106 1.22166 L F
.624 1.2287 m .6247 1.20886 L .63106 1.22166 L F
.65903 1.19658 m .65215 1.20608 L .66037 1.2 L 0 .673 .004 0 k
F
.61809 1.28771 m .62212 1.31115 L .61819 1.28754 L 0 .604 .045 0 k
F
.62212 1.31115 m .62544 1.28703 L .62588 1.30609 L 0 .996 .341 .114 k
F
.62212 1.31115 m .62217 1.31108 L .61819 1.28754 L 0 .604 .045 0 k
F
.61819 1.28754 m .62588 1.30609 L .63836 1.27159 L F
.65967 1.23683 m .65269 1.24793 L .66101 1.23991 L 0 .654 .006 0 k
F
.62267 1.35753 m .62601 1.33379 L .62644 1.35146 L 0 .996 .411 .146 k
F
.62267 1.35753 m .61843 1.34518 L .62601 1.33379 L F
.61879 1.36376 m .61843 1.34518 L .62267 1.35753 L F
.61874 1.36384 m .61895 1.39128 L .61885 1.36367 L 0 .582 .053 0 k
F
.61905 1.38257 m .61843 1.34518 L .61916 1.38239 L 0 .996 .411 .146 k
F
.61843 1.34518 m .61813 1.32779 L .62601 1.33379 L F
.6182 1.3164 m .61815 1.3134 L .62212 1.31115 L 0 .996 .341 .114 k
F
.61808 1.28767 m .61843 1.34518 L .62601 1.33379 L 0 .604 .045 0 k
F
.61797 1.28701 m .61797 1.28779 L .61808 1.28767 L F
.61797 1.28779 m .61843 1.34518 L .61808 1.28767 L F
.61819 1.28754 m .62484 1.2382 L .63182 1.23161 L 0 .996 .32 .087 k
F
.61808 1.28767 m .61809 1.28771 L .61819 1.28754 L 0 .604 .045 0 k
F
.61798 1.28838 m .61808 1.28767 L .61819 1.28754 L 0 .996 .32 .087 k
F
.61808 1.28767 m .62484 1.2382 L .61819 1.28754 L F
.61853 1.33667 m .61874 1.36384 L .61874 1.33625 L 0 .582 .053 0 k
F
.61874 1.36384 m .61885 1.36367 L .61874 1.33625 L F
.61874 1.33625 m .61885 1.36367 L .62644 1.35146 L F
.62644 1.35146 m .63301 1.32327 L .63702 1.3326 L 0 .996 .411 .146 k
F
.62512 1.32589 m .62644 1.35146 L .64008 1.3034 L 0 .582 .053 0 k
F
.62512 1.32589 m .61874 1.33625 L .63354 1.31138 L 0 .996 .341 .114 k
F
.63435 1.31016 m .63354 1.31138 L .64004 1.30045 L F
.62512 1.32589 m .63354 1.31138 L .63435 1.31016 L F
.66028 1.27529 m .65318 1.28796 L .66162 1.27802 L 0 .635 .009 0 k
F
.6369 1.38767 m .63646 1.38855 L .64111 1.37845 L 0 .996 .68 .187 k
F
.62644 1.35146 m .61895 1.39128 L .6239 1.38255 L 0 .582 .053 0 k
F
.61968 1.42512 m .619 1.3912 L .62657 1.37785 L 0 .996 .68 .187 k
F
.62696 1.39388 m .62822 1.39196 L .62167 1.37769 L 0 .559 .062 0 k
F
.62644 1.35146 m .6239 1.38255 L .63107 1.36061 L 0 .582 .053 0 k
F
.61927 1.3822 m .62644 1.35146 L .62566 1.37018 L 0 .996 .411 .146 k
F
.62165 1.37773 m .62167 1.37769 L .62155 1.37744 L 0 .559 .062 0 k
F
.62696 1.39388 m .62167 1.37769 L .62165 1.37773 L F
.63081 1.3601 m .63356 1.36553 L .63499 1.35192 L 0 .582 .053 0 k
F
.62644 1.35146 m .63576 1.34453 L .63702 1.3326 L F
.66085 1.31151 m .65363 1.32571 L .6622 1.31385 L 0 .614 .011 0 k
F
.62696 1.39388 m .63755 1.37235 L .64111 1.37845 L 0 .996 .68 .187 k
F
.66139 1.34502 m .65531 1.35412 L .66264 1.34156 L .107 .996 .996 .507 k
F
.65319 1.33323 m .66085 1.31151 L .65411 1.33141 L 0 .996 .996 .54 k
F
.65319 1.33323 m .65411 1.33141 L .65398 1.33178 L F
.65319 1.33323 m .66139 1.34502 L .65963 1.32138 L 0 .593 .015 0 k
F
.66139 1.34502 m .64111 1.37845 L .65531 1.35412 L .107 .996 .996 .507 k
F
.64101 1.37925 m .64111 1.37845 L .66139 1.34502 L F
.65319 1.33323 m .64117 1.37899 L .65969 1.34258 L 0 .593 .015 0 k
F
.61976 1.42481 m .63716 1.38276 L .64111 1.37845 L 0 .996 .68 .187 k
F
.64249 1.35461 m .64103 1.3795 L .65319 1.33323 L 0 .593 .015 0 k
F
.65319 1.33323 m .65398 1.33178 L .64694 1.35256 L 0 .996 .996 .54 k
F
.65608 1.31864 m .64063 1.34369 L .65363 1.32571 L 0 .614 .011 0 k
F
.66085 1.31151 m .6406 1.34094 L .65467 1.31937 L 0 .996 .996 .54 k
F
.66085 1.31151 m .65467 1.31937 L .6621 1.30797 L F
.65265 1.2972 m .66085 1.31151 L .65909 1.28667 L 0 .614 .011 0 k
F
.6405 1.34186 m .6406 1.34094 L .66085 1.31151 L 0 .996 .996 .54 k
F
.6357 1.35053 m .62644 1.35146 L .6406 1.34094 L 0 .996 .411 .146 k
F
.65265 1.2972 m .64052 1.34209 L .65941 1.309 L 0 .614 .011 0 k
F
.65594 1.28089 m .64008 1.3034 L .65318 1.28796 L 0 .635 .009 0 k
F
.66028 1.27529 m .64004 1.30045 L .65399 1.28179 L 0 .996 .996 .398 k
F
.66028 1.27529 m .65399 1.28179 L .66152 1.27173 L F
.63995 1.30149 m .64004 1.30045 L .66028 1.27529 L F
.65907 1.27284 m .64657 1.29296 L .65594 1.28089 L 0 .635 .009 0 k
F
.64657 1.29296 m .64008 1.3034 L .65594 1.28089 L F
.65907 1.27284 m .65318 1.28796 L .66028 1.27529 L F
.61874 1.33625 m .63605 1.30204 L .64004 1.30045 L 0 .996 .341 .114 k
F
.65207 1.25861 m .63996 1.30169 L .65907 1.27284 L 0 .635 .009 0 k
F
.65579 1.241 m .6395 1.26062 L .65269 1.24793 L 0 .654 .006 0 k
F
.65967 1.23683 m .63945 1.25752 L .6533 1.24188 L 0 .996 .996 .235 k
F
.65967 1.23683 m .6533 1.24188 L .66091 1.23328 L F
.63936 1.25865 m .63945 1.25752 L .65967 1.23683 L F
.65868 1.23455 m .64693 1.25052 L .65579 1.241 L 0 .654 .006 0 k
F
.64693 1.25052 m .6395 1.26062 L .65579 1.241 L F
.65868 1.23455 m .65269 1.24793 L .65967 1.23683 L F
.63283 1.26704 m .63173 1.26842 L .63945 1.25752 L 0 .996 .32 .087 k
F
.61819 1.28754 m .63545 1.25776 L .63945 1.25752 L F
.65146 1.21795 m .63937 1.25881 L .65868 1.23455 L 0 .654 .006 0 k
F
.65566 1.19946 m .63888 1.21588 L .65215 1.20608 L 0 .673 .004 0 k
F
.65903 1.19658 m .63884 1.21266 L .65258 1.20012 L 0 .996 .996 .172 k
F
.65903 1.19658 m .65258 1.20012 L .66026 1.19311 L F
.64748 1.20643 m .63888 1.21588 L .65566 1.19946 L 0 .673 .004 0 k
F
.63875 1.21387 m .63884 1.21266 L .65903 1.19658 L 0 .996 .996 .172 k
F
.65825 1.19459 m .65215 1.20608 L .65903 1.19658 L 0 .673 .004 0 k
F
.65083 1.17572 m .63876 1.214 L .65825 1.19459 L F
.6556 1.15678 m .63825 1.16973 L .65158 1.16291 L 0 .687 .002 0 k
F
.65837 1.15505 m .6382 1.16643 L .65185 1.15703 L 0 .996 .996 .136 k
F
.65837 1.15505 m .65185 1.15703 L .6596 1.15169 L F
.63056 1.1342 m .63718 1.10182 L .63395 1.10302 L 0 .68 .024 0 k
F
.62992 1.08476 m .63648 1.08308 L .63756 1.11937 L 0 .996 .352 .026 k
F
.63395 1.10302 m .63718 1.10182 L .63696 1.07537 L 0 .68 .024 0 k
F
.62345 1.10692 m .62992 1.08476 L .63395 1.10302 L 0 .996 .352 .026 k
F
.62345 1.10692 m .63395 1.10302 L .63696 1.07537 L 0 .68 .024 0 k
F
.62992 1.08476 m .63653 1.05453 L .63331 1.05479 L 0 .698 .02 0 k
F
.62282 1.05565 m .62992 1.08476 L .63331 1.05479 L F
.62345 1.10692 m .62298 1.0852 L .62992 1.08476 L 0 .996 .352 .026 k
F
.61644 1.16186 m .61647 1.1664 L .62408 1.15818 L 0 .662 .028 0 k
F
.6169 1.18434 m .61609 1.13938 L .6169 1.18434 L 0 .996 .33 .043 k
F
.61609 1.13938 m .61598 1.13279 L .6161 1.13938 L F
.61609 1.13938 m .6161 1.13938 L .6169 1.18434 L F
.61679 1.18445 m .61598 1.13279 L .6169 1.18439 L F
.61598 1.13279 m .61575 1.11845 L .62404 1.13357 L F
.61593 1.10833 m .61608 1.13938 L .62345 1.10692 L 0 .68 .024 0 k
F
.6164 1.13106 m .61994 1.10604 L .62345 1.10692 L 0 .996 .352 .026 k
F
.6163 1.13105 m .61994 1.10604 L .6164 1.13106 L F
.6164 1.13106 m .61727 1.13415 L .61793 1.13122 L 0 .662 .028 0 k
F
.62361 1.13669 m .62675 1.1143 L .63056 1.1342 L 0 .996 .33 .043 k
F
.62345 1.10692 m .63056 1.1342 L .63326 1.10937 L 0 .68 .024 0 k
F
.62345 1.10692 m .61608 1.13938 L .63056 1.1342 L F
.6577 1.11271 m .651 1.11893 L .65904 1.11666 L .006 .687 0 0 k
F
.65565 1.11352 m .6376 1.12271 L .651 1.11893 L F
.6577 1.11271 m .63756 1.11937 L .65111 1.11311 L 0 .996 .974 .112 k
F
.6577 1.11271 m .65111 1.11311 L .65893 1.1095 L F
.62929 1.03557 m .63583 1.03578 L .63691 1.07202 L 0 .996 .383 .012 k
F
.63331 1.05479 m .63653 1.05453 L .63631 1.02822 L 0 .698 .02 0 k
F
.62929 1.03557 m .63589 1.00772 L .63267 1.00707 L .001 .708 .013 0 k
F
.62282 1.05565 m .62929 1.03557 L .63249 1.05086 L 0 .996 .383 .012 k
F
.61916 1.05527 m .62549 1.01356 L .62282 1.05565 L F
.61568 1.07752 m .62549 1.01356 L .61578 1.07752 L F
.6222 1.00494 m .61486 1.03231 L .62929 1.03557 L .001 .708 .013 0 k
F
.61472 1.00202 m .61474 1.00644 L .6222 1.00494 L F
.61474 1.00644 m .61486 1.03231 L .6222 1.00494 L F
.6222 1.00494 m .62929 1.03557 L .63198 1.0129 L F
.61565 1.07767 m .61486 1.03231 L .62235 1.034 L 0 .996 .383 .012 k
F
.61557 1.07752 m .61608 1.13938 L .61578 1.07752 L 0 .68 .024 0 k
F
.61558 1.07815 m .61557 1.07763 L .61565 1.07767 L 0 .996 .383 .012 k
F
.61557 1.07763 m .61486 1.03231 L .61565 1.07767 L F
.61395 .92799 m .61368 .92877 L .61395 .92898 L .019 .707 .002 .001 k
F
.61437 .97244 m .62428 .91709 L .63138 .92347 L 0 .996 .475 .003 k
F
.61395 .92799 m .61395 .92898 L .62805 .94003 L .019 .707 .002 .001 k
F
.62101 .90731 m .61395 .92799 L .62805 .94003 L F
.61788 .95284 m .61771 .95113 L .61811 .95156 L 0 .996 .475 .003 k
F
.61399 .92105 m .6173 .90384 L .62101 .90731 L 0 .996 .55 .003 k
F
.61378 .9208 m .61345 .90023 L .61389 .92093 L F
.61378 .92072 m .61378 .92088 L .61392 .92074 L .006 .708 .006 0 k
F
.61378 .92099 m .61402 .95025 L .61393 .92103 L F
.61437 .97244 m .62615 .93854 L .62805 .94003 L 0 .996 .475 .003 k
F
.61399 .92105 m .61402 .95025 L .6216 .95532 L .006 .708 .006 0 k
F
.61393 .921 m .61402 .95025 L .61399 .92105 L F
.62805 .94003 m .63466 .91749 L .63144 .91509 L .019 .707 .002 .001 k
F
.62584 .92976 m .62805 .94003 L .62912 .93217 L F
.62584 .92976 m .62912 .93217 L .63144 .91509 L F
.62101 .90731 m .62584 .92976 L .63144 .91509 L F
.65504 .94482 m .64818 .9391 L .65626 .9426 L 0 .996 .759 .027 k
F
.62638 .81097 m .6329 .84235 L .63289 .82305 L .109 .693 0 0 k
F
.6329 .84235 m .63332 .84171 L .63334 .84273 L 0 .996 .681 .002 k
F
.6329 .84235 m .63335 .84314 L .63318 .81996 L .109 .693 0 0 k
F
.63238 .80448 m .63283 .80496 L .63318 .81996 L 0 .978 .996 .001 k
F
.63238 .80448 m .63318 .81996 L .63288 .81957 L F
.63288 .81957 m .63318 .81996 L .63301 .79727 L .109 .693 0 0 k
F
.63288 .81957 m .63301 .79727 L .63287 .79706 L F
.62638 .81097 m .63238 .80448 L .63288 .81957 L 0 .978 .996 .001 k
F
.63238 .80448 m .63281 .80402 L .63283 .80496 L F
.62638 .81097 m .62266 .78876 L .63238 .80448 L F
.63172 .78236 m .63268 .78384 L .63264 .77743 L .143 .685 0 0 k
F
.63172 .78236 m .63264 .77743 L .63254 .76278 L F
.63172 .78236 m .63254 .76278 L .63208 .76201 L F
.62589 .77343 m .61178 .7696 L .62266 .78876 L F
.61163 .74866 m .61178 .7696 L .62589 .77343 L F
.61942 .77748 m .6222 .75198 L .63191 .76966 L 0 .72 .996 0 k
F
.62589 .77343 m .63172 .78236 L .63208 .76201 L .143 .685 0 0 k
F
.62545 .73921 m .63194 .75041 L .6324 .76254 L 0 .645 .996 0 k
F
.62545 .73921 m .6324 .76254 L .62934 .75747 L F
.62934 .75747 m .63208 .76201 L .6324 .74329 L .143 .685 0 0 k
F
.62589 .77343 m .63208 .76201 L .62934 .75747 L F
.62934 .75747 m .6324 .76254 L .63282 .77383 L 0 .645 .996 0 k
F
.6158 .7715 m .6222 .75198 L .61942 .77748 L 0 .72 .996 0 k
F
.6124 .80467 m .61203 .78431 L .61645 .81184 L 0 .978 .996 .001 k
F
.61209 .7892 m .61181 .77243 L .61212 .78924 L F
.61191 .76507 m .61209 .7892 L .61942 .77748 L .109 .693 0 0 k
F
.6123 .78169 m .6222 .75198 L .6124 .78187 L 0 .72 .996 0 k
F
.61219 .78154 m .61137 .73336 L .61228 .78168 L F
.61897 .74028 m .61163 .74866 L .62589 .77343 L .143 .685 0 0 k
F
.61157 .72657 m .61163 .74866 L .61897 .74028 L F
.61228 .78176 m .61165 .7487 L .61903 .76151 L 0 .72 .996 0 k
F
.61194 .74144 m .61191 .76507 L .61942 .77748 L .109 .693 0 0 k
F
.61174 .74147 m .62178 .71878 L .62862 .73249 L 0 .645 .996 0 k
F
.61856 .7067 m .61121 .71173 L .62545 .73921 L .183 .672 0 0 k
F
.61131 .70421 m .61131 .70429 L .61152 .70462 L .143 .685 0 0 k
F
.61131 .70429 m .61163 .74866 L .61152 .70462 L F
.61152 .70462 m .61278 .71066 L .6139 .70989 L F
.61152 .70462 m .6139 .70989 L .61432 .7096 L F
.62545 .73921 m .63211 .73162 L .62892 .72575 L .183 .672 0 0 k
F
.622 .72295 m .62545 .73921 L .62727 .73215 L F
.622 .72295 m .62727 .73215 L .62892 .72575 L F
.61856 .7067 m .622 .72295 L .62892 .72575 L F
.61152 .70462 m .6283 .73095 L .63237 .74108 L 0 .63 .996 0 k
F
.61152 .70462 m .61432 .7096 L .61445 .70951 L .143 .685 0 0 k
F
.61773 .71568 m .61152 .70462 L .63237 .74108 L 0 .63 .996 0 k
F
.61174 .74147 m .62341 .73526 L .62545 .73921 L 0 .645 .996 0 k
F
.61278 .71066 m .61897 .74028 L .61445 .70951 L .143 .685 0 0 k
F
.61897 .74028 m .62545 .73921 L .62934 .75747 L 0 .645 .996 0 k
F
.62827 .73551 m .61897 .74028 L .6324 .74329 L .143 .685 0 0 k
F
.61445 .70951 m .61527 .71511 L .62827 .73551 L F
.61527 .71511 m .61897 .74028 L .62827 .73551 L F
.65227 .77018 m .64489 .75808 L .65349 .76975 L 0 .744 .996 0 k
F
.6182 .67702 m .62471 .68192 L .62778 .69455 L 0 .618 .996 0 k
F
.6182 .67702 m .62854 .6977 L .63165 .68797 L .242 .655 0 0 k
F
.65147 .72018 m .64365 .70582 L .6527 .72054 L 0 .712 .996 0 k
F
.65116 .70044 m .64293 .68482 L .65239 .70119 L 0 .702 .996 0 k
F
.6497 .69188 m .65008 .69261 L .65166 .69291 L .5 .5 .5 1 k
F
.6368 .6651 m .6513 .69741 L .6517 .69553 L .389 .583 0 0 k
F
.64334 .67746 m .65116 .70044 L .64968 .68837 L .996 .503 0 .013 k
F
.65116 .70044 m .63133 .66472 L .64293 .68482 L 0 .702 .996 0 k
F
.63219 .66691 m .63133 .66472 L .65116 .70044 L F
.65116 .70044 m .63135 .66611 L .64576 .69213 L .996 .503 0 .013 k
F
.65116 .70044 m .64576 .69213 L .65244 .7042 L F
.64361 .69584 m .65147 .72018 L .65017 .70812 L .795 .503 0 0 k
F
.64361 .69584 m .65017 .70812 L .64996 .70615 L F
.64361 .69584 m .65116 .70044 L .64996 .70615 L 0 .702 .996 0 k
F
.6485 .69264 m .64892 .69648 L .65116 .70044 L .996 .503 0 .013 k
F
.65091 .68445 m .63109 .64728 L .65214 .68559 L 0 .7 .996 0 k
F
.65072 .67234 m .64609 .66418 L .65198 .67557 L .996 .905 0 .28 k
F
.64312 .663 m .65091 .68445 L .64968 .67587 L .996 .562 0 .081 k
F
.64312 .663 m .64968 .67587 L .64946 .67437 L F
.64312 .663 m .65072 .67234 L .64946 .67437 L 0 .714 .996 0 k
F
.65072 .67234 m .63092 .63491 L .64609 .66418 L .996 .905 0 .28 k
F
.65072 .67234 m .63849 .649 L .64432 .65976 L 0 .714 .996 0 k
F
.65072 .67234 m .64432 .65976 L .65196 .67386 L F
.63081 .63432 m .63092 .63491 L .65072 .67234 L .996 .905 0 .28 k
F
.63069 .63458 m .63598 .64369 L .65196 .67386 L 0 .714 .996 0 k
F
.63808 .64293 m .63005 .62571 L .64201 .64789 L 0 .724 .996 .018 k
F
.63257 .63783 m .63091 .63412 L .63598 .64369 L 0 .714 .996 0 k
F
.63085 .63425 m .63091 .63412 L .63257 .63783 L F
.64296 .65258 m .63081 .63432 L .65072 .67234 L .996 .905 0 .28 k
F
.63777 .64253 m .63034 .62762 L .63808 .64293 L 0 .724 .996 .018 k
F
.63046 .62839 m .63034 .62762 L .63777 .64253 L F
.63034 .62762 m .63005 .62571 L .63808 .64293 L F
.62928 .62611 m .62976 .62869 L .64296 .65258 L .996 .905 0 .28 k
F
.62976 .62869 m .63081 .63432 L .64296 .65258 L F
.64296 .65258 m .65072 .67234 L .64953 .66557 L F
.64312 .663 m .63849 .649 L .65072 .67234 L 0 .714 .996 0 k
F
.64312 .663 m .64946 .67437 L .64803 .66439 L .996 .562 0 .081 k
F
.64296 .65258 m .65059 .6642 L .64943 .66429 L 0 .724 .996 .018 k
F
.64312 .663 m .64803 .66439 L .64505 .65892 L .996 .562 0 .081 k
F
.64296 .65258 m .64943 .66429 L .6493 .6643 L 0 .724 .996 .018 k
F
.64296 .65258 m .64953 .66557 L .6493 .6643 L .996 .905 0 .28 k
F
.64018 .64707 m .64201 .64789 L .64461 .65342 L 0 .724 .996 .018 k
F
.65072 .67234 m .65198 .67557 L .65174 .67434 L .996 .905 0 .28 k
F
.65072 .67234 m .65171 .67408 L .6503 .67535 L 0 .714 .996 0 k
F
.63376 .65275 m .63109 .64728 L .65091 .68445 L 0 .7 .996 0 k
F
.65091 .68445 m .6311 .64838 L .64581 .67599 L .996 .562 0 .081 k
F
.63099 .64763 m .6311 .64838 L .65091 .68445 L F
.64334 .67746 m .63102 .64753 L .64787 .68164 L 0 .7 .996 0 k
F
.64175 .67458 m .64197 .67525 L .64334 .67746 L .996 .503 0 .013 k
F
.64197 .67525 m .64892 .69648 L .64334 .67746 L F
.62923 .6439 m .61762 .63033 L .6311 .64838 L .61 .563 0 0 k
F
.62442 .65934 m .63114 .66071 L .62795 .65354 L F
.62418 .64105 m .63065 .65573 L .63133 .66472 L 0 .621 .996 0 k
F
.61762 .63033 m .62795 .65354 L .6311 .64838 L .61 .563 0 0 k
F
.63065 .65573 m .63094 .65639 L .63114 .66071 L 0 .621 .996 0 k
F
.63065 .65573 m .63114 .66071 L .631 .66039 L F
.62795 .65354 m .63114 .66071 L .6311 .64838 L .61 .563 0 0 k
F
.62964 .65261 m .63102 .64753 L .64334 .67746 L 0 .7 .996 0 k
F
.63102 .64753 m .63109 .64728 L .64787 .68164 L F
.6343 .65183 m .63099 .64763 L .6359 .65671 L .996 .562 0 .081 k
F
.6343 .65183 m .6359 .65671 L .65091 .68445 L F
.64312 .663 m .6343 .65183 L .65091 .68445 L F
.6325 .64472 m .63099 .64763 L .64312 .663 L F
.64312 .663 m .63069 .63458 L .63849 .649 L 0 .714 .996 0 k
F
.62943 .63721 m .62969 .63665 L .64312 .663 L F
.62969 .63665 m .63069 .63458 L .64312 .663 L F
.63069 .63458 m .63085 .63425 L .63257 .63783 L F
.62787 .62683 m .62943 .63721 L .63485 .64021 L .996 .562 0 .081 k
F
.61649 .61347 m .61031 .5991 L .63109 .64728 L 0 .626 .996 .016 k
F
.61031 .5991 m .62691 .63703 L .63109 .64728 L F
.62943 .63721 m .63099 .64763 L .63296 .64385 L .996 .562 0 .081 k
F
.62943 .63721 m .63296 .64385 L .63485 .64021 L F
.63123 .66522 m .63135 .66611 L .65116 .70044 L .996 .503 0 .013 k
F
.62442 .65934 m .63089 .67337 L .63127 .68007 L 0 .612 .996 0 k
F
.63129 .6804 m .63141 .68037 L .63127 .68007 L .353 .627 0 0 k
F
.63129 .6804 m .63127 .68007 L .62822 .67356 L F
.62471 .68192 m .63129 .6804 L .62822 .67356 L F
.62822 .67356 m .63127 .68007 L .63162 .68629 L 0 .612 .996 0 k
F
.62442 .65934 m .63127 .68007 L .62822 .67356 L F
.63089 .67337 m .63118 .67401 L .63141 .68037 L F
.63089 .67337 m .63141 .68037 L .63127 .68007 L F
.62822 .67356 m .63141 .68037 L .63135 .66611 L .353 .627 0 0 k
F
.61672 .6325 m .61053 .61875 L .63133 .66472 L 0 .621 .996 0 k
F
.61053 .61875 m .61762 .63033 L .6272 .65436 L F
.61053 .61875 m .6272 .65436 L .63133 .66472 L F
.61053 .61875 m .61549 .62511 L .61762 .63033 L F
.61032 .61781 m .61053 .61875 L .63135 .66611 L .353 .627 0 0 k
F
.61053 .61875 m .63026 .6687 L .63135 .66611 L F
.63018 .67071 m .63123 .66522 L .64361 .69584 L 0 .702 .996 0 k
F
.63123 .66522 m .63133 .66472 L .63219 .66691 L F
.63123 .66522 m .63219 .66691 L .64361 .69584 L F
.64787 .68164 m .63376 .65275 L .65091 .68445 L 0 .7 .996 0 k
F
.6343 .65182 m .63123 .66522 L .64892 .69648 L .996 .503 0 .013 k
F
.63417 .65161 m .63123 .66522 L .6343 .65182 L F
.61649 .61347 m .61685 .61884 L .62923 .6439 L .61 .563 0 0 k
F
.61685 .61884 m .61762 .63033 L .62923 .6439 L F
.61762 .63033 m .62795 .65354 L .63133 .66472 L 0 .621 .996 0 k
F
.631 .66039 m .63114 .66071 L .63133 .66472 L F
.62805 .64008 m .63123 .66522 L .6342 .6515 L .996 .503 0 .013 k
F
.63485 .64021 m .6325 .64472 L .64312 .663 L .996 .562 0 .081 k
F
.63503 .65305 m .62943 .63721 L .64312 .663 L 0 .714 .996 0 k
F
.62805 .64008 m .62943 .63721 L .63503 .65305 L F
.62653 .62808 m .64175 .67458 L .64334 .67746 L .996 .503 0 .013 k
F
.63503 .65305 m .64312 .663 L .64485 .66965 L 0 .714 .996 0 k
F
.63485 .64021 m .64312 .663 L .64505 .65892 L .996 .562 0 .081 k
F
.65072 .67234 m .65196 .67386 L .65171 .67408 L 0 .714 .996 0 k
F
.65072 .67234 m .65174 .67434 L .64995 .66548 L .996 .905 0 .28 k
F
.65059 .6642 m .64995 .66548 L .6493 .6643 L 0 .724 .996 .018 k
F
.65059 .6642 m .64629 .65583 L .64697 .65709 L F
.65059 .6642 m .64697 .65709 L .65183 .6661 L F
.63005 .62571 m .63452 .63375 L .65183 .6661 L F
.63018 .62565 m .64084 .6448 L .65183 .6661 L F
.64287 .6463 m .65059 .6642 L .64985 .65942 L .5 .5 .5 1 k
F
.65059 .6642 m .65185 .66713 L .65161 .66623 L F
.65059 .6642 m .65183 .6661 L .65157 .66602 L 0 .724 .996 .018 k
F
.65059 .6642 m .65161 .66623 L .64985 .65942 L .5 .5 .5 1 k
F
.64287 .6463 m .63165 .62726 L .65059 .6642 L F
.62652 .62752 m .64629 .65583 L .65059 .6642 L 0 .724 .996 .018 k
F
.63063 .62091 m .63157 .62276 L .64412 .64857 L 0 .755 .996 .116 k
F
.64167 .64352 m .63184 .6233 L .63924 .63789 L F
.64934 .6578 m .64885 .65695 L .64989 .65892 L .5 .5 .5 1 k
F
.62747 .61293 m .65087 .66092 L .65178 .66272 L F
.64167 .64352 m .63924 .63789 L .65052 .66012 L 0 .755 .996 .116 k
F
.64989 .65892 m .64885 .65695 L .65087 .66092 L .5 .5 .5 1 k
F
.64412 .64857 m .64167 .64352 L .65052 .66012 L 0 .755 .996 .116 k
F
.63466 .62727 m .65052 .66012 L .64784 .65227 L .5 .5 .5 1 k
F
.63466 .62727 m .64815 .65286 L .6466 .64689 L F
.65052 .66012 m .65177 .66238 L .65149 .66195 L 0 .755 .996 .116 k
F
.65052 .66012 m .65149 .66195 L .64663 .64873 L .5 .5 .5 1 k
F
.63466 .62727 m .64864 .65474 L .64815 .65286 L F
.63466 .62727 m .64784 .65227 L .64663 .64873 L F
.65052 .66012 m .65178 .66272 L .65149 .66195 L F
.65052 .66012 m .65149 .66195 L .65144 .66187 L 0 .755 .996 .116 k
F
.63466 .62727 m .64287 .6463 L .64864 .65474 L .5 .5 .5 1 k
F
.64287 .6463 m .65052 .66012 L .64921 .65822 L 0 .755 .996 .116 k
F
.6493 .6643 m .64995 .66548 L .64821 .6569 L .996 .905 0 .28 k
F
.64287 .6463 m .64776 .65549 L .64728 .65275 L .5 .5 .5 1 k
F
.64776 .65549 m .64985 .65942 L .64728 .65275 L F
.64728 .65275 m .64985 .65942 L .64864 .65474 L F
.64287 .6463 m .64921 .65822 L .6479 .65632 L 0 .755 .996 .116 k
F
.64461 .65342 m .64201 .64789 L .64629 .65583 L 0 .724 .996 .018 k
F
.64296 .65258 m .6479 .65632 L .64492 .65073 L .996 .905 0 .28 k
F
.64492 .65073 m .6479 .65632 L .64672 .65461 L 0 .755 .996 .116 k
F
.64287 .6463 m .6479 .65632 L .64492 .65073 L F
.64296 .65258 m .6493 .6643 L .6479 .65632 L .996 .905 0 .28 k
F
.64492 .65073 m .6479 .65632 L .64664 .6491 L F
.6479 .65632 m .64821 .6569 L .64664 .6491 L F
.6493 .6643 m .64821 .6569 L .6479 .65632 L F
.65052 .66012 m .65016 .65941 L .65178 .66272 L .5 .5 .5 1 k
F
.65052 .66012 m .65144 .66187 L .64821 .6569 L 0 .755 .996 .116 k
F
.6479 .65632 m .64821 .6569 L .64672 .65461 L F
.65052 .66012 m .64821 .6569 L .6479 .65632 L F
.63326 .63718 m .63808 .64293 L .64018 .64707 L 0 .724 .996 .018 k
F
.63808 .64293 m .64201 .64789 L .64018 .64707 L F
.65059 .6642 m .65157 .66602 L .64995 .66548 L F
.64296 .65258 m .6493 .6643 L .64803 .66439 L F
.64296 .65258 m .64803 .66439 L .64505 .65892 L F
.63485 .64021 m .64296 .65258 L .64505 .65892 L F
.63277 .63623 m .63808 .64293 L .63326 .63718 L F
.62809 .62672 m .63005 .62571 L .63137 .63446 L F
.60997 .56925 m .63072 .62215 L .63073 .62117 L .996 .996 0 .238 k
F
.62919 .61942 m .63063 .62091 L .64287 .6463 L 0 .755 .996 .116 k
F
.61614 .58454 m .60997 .56925 L .63044 .62045 L .996 .996 0 .238 k
F
.63045 .62046 m .63044 .62045 L .63073 .62117 L F
.61614 .58454 m .63044 .62045 L .63045 .62046 L F
.62769 .61348 m .63079 .62582 L .63466 .62727 L .5 .5 .5 1 k
F
.63018 .62565 m .63069 .62539 L .63834 .64032 L 0 .724 .996 .018 k
F
.63005 .62571 m .63018 .62565 L .63452 .63375 L F
.63473 .6316 m .62928 .62611 L .64296 .65258 L .996 .905 0 .28 k
F
.63473 .6316 m .62919 .61942 L .64287 .6463 L 0 .755 .996 .116 k
F
.62775 .61794 m .62919 .61942 L .63473 .6316 L F
.62629 .61011 m .62775 .61794 L .63473 .6316 L .996 .905 0 .28 k
F
.62794 .61893 m .62928 .62611 L .63473 .6316 L F
.63473 .6316 m .64287 .6463 L .64456 .64994 L 0 .755 .996 .116 k
F
.64782 .65086 m .64664 .6491 L .66578 .67828 L .5 .5 .5 1 k
F
.64632 .64858 m .64664 .6491 L .64782 .65086 L F
.63473 .6316 m .64456 .64994 L .64492 .65073 L 0 .755 .996 .116 k
F
.63466 .62727 m .63283 .62658 L .64287 .6463 L .5 .5 .5 1 k
F
.63473 .6316 m .64492 .65073 L .64664 .6491 L .996 .905 0 .28 k
F
.66578 .67828 m .64664 .6491 L .66256 .67342 L .5 .5 .5 1 k
F
.64482 .64785 m .64651 .64867 L .65739 .66844 L 0 .85 .996 .048 k
F
.64651 .64867 m .64663 .64873 L .64756 .65042 L F
.64651 .64867 m .64756 .65042 L .65739 .66844 L F
.64572 .64734 m .63449 .63099 L .64664 .6491 L .996 .905 0 .28 k
F
.64185 .63961 m .63466 .62727 L .64663 .64873 L .5 .5 .5 1 k
F
.62629 .60992 m .63434 .62661 L .64185 .63961 L F
.63434 .62661 m .63466 .62727 L .64185 .63961 L F
.62629 .60992 m .62747 .61293 L .62918 .61643 L F
.62629 .60992 m .62918 .61643 L .63453 .627 L F
.62629 .61011 m .63163 .62371 L .64572 .64734 L .996 .905 0 .28 k
F
.63163 .62371 m .63449 .63099 L .64572 .64734 L F
.63449 .63099 m .63473 .6316 L .64664 .6491 L F
.63473 .6316 m .64296 .65258 L .64492 .65073 L F
.63473 .6316 m .64492 .65073 L .64672 .65461 L 0 .755 .996 .116 k
F
.62637 .61652 m .63473 .6316 L .64672 .65461 L F
.62775 .61794 m .62794 .61893 L .63473 .6316 L .996 .905 0 .28 k
F
.62637 .61652 m .62775 .61794 L .63473 .6316 L 0 .755 .996 .116 k
F
.63485 .64021 m .64505 .65892 L .64673 .65535 L .996 .562 0 .081 k
F
.64505 .65892 m .64803 .66439 L .64673 .65535 L F
.62652 .62752 m .63485 .64021 L .64687 .66447 L 0 .724 .996 .018 k
F
.63485 .64021 m .64505 .65892 L .64687 .66447 L F
.6496 .67415 m .6503 .67535 L .6501 .67553 L 0 .714 .996 0 k
F
.65091 .68445 m .6501 .67553 L .64962 .67465 L .996 .562 0 .081 k
F
.65091 .68445 m .64834 .66495 L .64803 .66439 L F
.64334 .67746 m .65091 .68445 L .64968 .68837 L 0 .7 .996 0 k
F
.64334 .67746 m .64968 .68837 L .64822 .6764 L .996 .503 0 .013 k
F
.64334 .67746 m .64822 .6764 L .64523 .67112 L F
.64312 .663 m .64946 .67437 L .64822 .6764 L 0 .714 .996 0 k
F
.64523 .67112 m .64822 .6764 L .64709 .67824 L F
.64312 .663 m .64822 .6764 L .64523 .67112 L F
.64982 .68792 m .65052 .68905 L .65032 .68947 L 0 .7 .996 0 k
F
.65116 .70044 m .65032 .68947 L .64984 .68863 L .996 .503 0 .013 k
F
.64982 .68792 m .65032 .68947 L .64968 .68837 L 0 .7 .996 0 k
F
.65116 .70044 m .64853 .67695 L .64822 .6764 L .996 .503 0 .013 k
F
.64334 .67746 m .64892 .69648 L .6485 .69264 L F
.64361 .69584 m .63219 .66691 L .65116 .70044 L 0 .702 .996 0 k
F
.64361 .69584 m .64996 .70615 L .64846 .69226 L .795 .503 0 0 k
F
.65116 .70044 m .65244 .7042 L .65218 .70237 L .996 .503 0 .013 k
F
.65116 .70044 m .65216 .70198 L .6506 .7072 L 0 .702 .996 0 k
F
.65147 .72018 m .6506 .7072 L .65012 .7064 L .795 .503 0 0 k
F
.65116 .70044 m .6506 .7072 L .64996 .70615 L 0 .702 .996 0 k
F
.65147 .72018 m .64877 .69278 L .64846 .69226 L .795 .503 0 0 k
F
.65147 .72018 m .63165 .68797 L .64585 .71232 L F
.65147 .72018 m .64585 .71232 L .65276 .72416 L F
.65184 .74349 m .64428 .73027 L .65307 .74345 L 0 .726 .996 0 k
F
.64395 .71799 m .65147 .72018 L .65044 .7267 L 0 .712 .996 0 k
F
.64395 .71799 m .65044 .7267 L .6503 .72759 L F
.64395 .71799 m .65184 .74349 L .6503 .72759 L .495 .559 0 0 k
F
.65184 .74349 m .63197 .71182 L .64428 .73027 L 0 .726 .996 0 k
F
.65184 .74349 m .632 .71377 L .64605 .73631 L .495 .559 0 0 k
F
.65184 .74349 m .64605 .73631 L .65314 .74767 L F
.63284 .71407 m .632 .71377 L .65184 .74349 L F
.63188 .71258 m .63197 .71182 L .65184 .74349 L 0 .726 .996 0 k
F
.61734 .68382 m .61114 .67172 L .63197 .71182 L 0 .618 .996 0 k
F
.61114 .67172 m .62789 .70151 L .63197 .71182 L F
.63159 .70379 m .63173 .70408 L .63197 .71182 L F
.63065 .70018 m .632 .71377 L .64395 .71799 L .495 .559 0 0 k
F
.64433 .74373 m .63188 .71258 L .65184 .74349 L 0 .726 .996 0 k
F
.64711 .76289 m .63237 .74108 L .64489 .75808 L 0 .744 .996 0 k
F
.65227 .77018 m .6324 .74329 L .64634 .76386 L .333 .602 0 0 k
F
.65227 .77018 m .64634 .76386 L .65357 .77451 L F
.62589 .77343 m .62266 .78876 L .63238 .80448 L .143 .685 0 0 k
F
.62638 .81097 m .63288 .81957 L .63287 .79706 L .109 .693 0 0 k
F
.62589 .77343 m .63239 .78339 L .63287 .79706 L 0 .72 .996 0 k
F
.62589 .77343 m .63287 .79706 L .62981 .7926 L F
.62981 .7926 m .63287 .79706 L .63286 .77628 L .109 .693 0 0 k
F
.62638 .81097 m .63287 .79706 L .62981 .7926 L F
.62981 .7926 m .63287 .79706 L .63331 .80978 L 0 .72 .996 0 k
F
.63287 .79706 m .63301 .79727 L .63286 .77628 L .109 .693 0 0 k
F
.61942 .77748 m .62589 .77343 L .62981 .7926 L 0 .72 .996 0 k
F
.61942 .77748 m .62981 .7926 L .63286 .77628 L .109 .693 0 0 k
F
.63228 .74196 m .6324 .74329 L .65227 .77018 L .333 .602 0 0 k
F
.65071 .77073 m .63728 .74902 L .64711 .76289 L 0 .744 .996 0 k
F
.63728 .74902 m .63237 .74108 L .64711 .76289 L F
.65071 .77073 m .64489 .75808 L .65227 .77018 L F
.61184 .74124 m .61183 .74093 L .61188 .74115 L 0 .645 .996 0 k
F
.61183 .74093 m .61147 .72638 L .61188 .74115 L F
.61188 .74115 m .61147 .72638 L .61529 .73346 L F
.61183 .74122 m .61147 .72638 L .61184 .74124 L F
.61173 .74107 m .61147 .72638 L .61183 .74125 L F
.61897 .74028 m .62589 .77343 L .62862 .76079 L .143 .685 0 0 k
F
.61816 .75133 m .61194 .74144 L .63282 .77383 L 0 .645 .996 0 k
F
.61816 .75133 m .61194 .74144 L .62744 .76726 L .109 .693 0 0 k
F
.62803 .76809 m .62744 .76726 L .63286 .77628 L F
.61816 .75133 m .62744 .76726 L .62803 .76809 L F
.65274 .80001 m .64551 .78905 L .65396 .79919 L 0 .763 .996 0 k
F
.64477 .77282 m .65274 .80001 L .65178 .7814 L .245 .628 0 0 k
F
.65274 .80001 m .65405 .80446 L .65376 .80155 L F
.6329 .84235 m .63318 .81996 L .63288 .81957 L .109 .693 0 0 k
F
.62638 .81097 m .63289 .82305 L .63288 .81957 L F
.62638 .81097 m .63288 .81957 L .63324 .83022 L 0 .978 .996 .001 k
F
.63288 .81957 m .63318 .81996 L .63352 .83478 L F
.6329 .84235 m .63336 .84457 L .63335 .84314 L .109 .693 0 0 k
F
.63208 .83843 m .63137 .84022 L .6329 .84235 L F
.62638 .81097 m .63137 .84022 L .63208 .83843 L F
.62638 .81097 m .62317 .82878 L .63137 .84022 L F
.6269 .85151 m .6329 .84235 L .63342 .85863 L 0 .996 .681 .002 k
F
.62746 .89467 m .63391 .89771 L .63398 .90019 L 0 .996 .55 .003 k
F
.62746 .89467 m .63398 .90019 L .63501 .93339 L F
.63345 .88294 m .63387 .88211 L .6339 .88319 L F
.62746 .89467 m .63428 .90044 L .63407 .87498 L .045 .704 .001 0 k
F
.6329 .84235 m .63334 .84273 L .63407 .87498 L 0 .996 .681 .002 k
F
.62746 .89467 m .63407 .87498 L .63087 .87178 L .045 .704 .001 0 k
F
.63393 .87484 m .63407 .87498 L .63441 .88994 L 0 .996 .681 .002 k
F
.6329 .84235 m .63407 .87498 L .63393 .87484 L F
.6269 .85151 m .63371 .85895 L .63352 .83478 L .076 .7 0 0 k
F
.6269 .85151 m .63352 .83478 L .63032 .83082 L F
.63338 .83461 m .63352 .83478 L .63385 .84861 L 0 .978 .996 .001 k
F
.63288 .81957 m .63352 .83478 L .63338 .83461 L F
.61992 .81796 m .62638 .81097 L .63324 .83022 L F
.61675 .85697 m .61697 .85597 L .62045 .86137 L 0 .996 .681 .002 k
F
.61697 .85597 m .62317 .82878 L .62045 .86137 L F
.62438 .83938 m .6269 .85151 L .62812 .84413 L .076 .7 0 0 k
F
.62438 .83938 m .62812 .84413 L .62961 .83509 L F
.61992 .81796 m .62438 .83938 L .62961 .83509 L F
.62045 .86137 m .6269 .85151 L .63006 .86766 L 0 .996 .681 .002 k
F
.61992 .81796 m .61259 .833 L .6269 .85151 L .076 .7 0 0 k
F
.61251 .81114 m .61259 .833 L .61992 .81796 L F
.6129 .82555 m .61992 .81796 L .63366 .84292 L 0 .978 .996 .001 k
F
.61915 .83273 m .6129 .82555 L .63385 .84861 L F
.61331 .87207 m .61262 .83304 L .62002 .84261 L 0 .996 .681 .002 k
F
.6129 .82555 m .62045 .86137 L .61915 .83273 L .045 .704 .001 0 k
F
.6129 .82555 m .61675 .85697 L .62045 .86137 L F
.61622 .81268 m .6124 .80467 L .61645 .81184 L 0 .978 .996 .001 k
F
.61249 .80735 m .61251 .81114 L .61992 .81796 L .076 .7 0 0 k
F
.6195 .8005 m .62266 .78876 L .62638 .81097 L 0 .978 .996 .001 k
F
.61942 .77748 m .61209 .7892 L .62638 .81097 L .109 .693 0 0 k
F
.61239 .8072 m .61259 .833 L .61249 .80735 L .076 .7 0 0 k
F
.61209 .7892 m .61212 .78924 L .61278 .82548 L 0 .978 .996 .001 k
F
.61219 .78164 m .61239 .8072 L .6124 .78187 L .076 .7 0 0 k
F
.61244 .80728 m .6124 .80467 L .61622 .81268 L 0 .978 .996 .001 k
F
.61239 .8072 m .61249 .80735 L .6124 .78187 L .076 .7 0 0 k
F
.6129 .82555 m .6195 .8005 L .62638 .81097 L 0 .978 .996 .001 k
F
.6128 .82541 m .6195 .8005 L .6129 .82555 L F
.6124 .78187 m .61249 .80735 L .61992 .81796 L .076 .7 0 0 k
F
.61942 .77748 m .62638 .81097 L .62981 .7926 L .109 .693 0 0 k
F
.65326 .8327 m .64614 .82296 L .65448 .83151 L 0 .913 .996 0 k
F
.65274 .80001 m .63286 .77628 L .65405 .80446 L .245 .628 0 0 k
F
.648 .79404 m .63282 .77383 L .64551 .78905 L 0 .763 .996 0 k
F
.63842 .78198 m .63282 .77383 L .648 .79404 L F
.63273 .77482 m .63286 .77628 L .65274 .80001 L .245 .628 0 0 k
F
.65142 .80089 m .64551 .78905 L .65274 .80001 L 0 .763 .996 0 k
F
.64525 .80501 m .63274 .7747 L .65142 .80089 L F
.64894 .828 m .63331 .80978 L .64614 .82296 L 0 .913 .996 0 k
F
.65326 .8327 m .63335 .81244 L .64712 .82853 L .193 .646 0 0 k
F
.65326 .8327 m .64712 .82853 L .65457 .83724 L F
.62045 .86137 m .63016 .87649 L .63087 .87178 L .045 .704 .001 0 k
F
.6269 .85151 m .63342 .85863 L .63393 .87484 L 0 .996 .681 .002 k
F
.6269 .85151 m .63393 .87484 L .63087 .87178 L F
.62045 .86137 m .63087 .87178 L .63389 .85145 L .045 .704 .001 0 k
F
.63087 .87178 m .63393 .87484 L .63441 .88994 L 0 .996 .681 .002 k
F
.63087 .87178 m .63407 .87498 L .63389 .85145 L .045 .704 .001 0 k
F
.65471 .85627 m .65478 .86629 L .66058 .86185 L .102 .653 0 0 k
F
.65382 .86796 m .6468 .85949 L .65504 .86641 L 0 .996 .996 .002 k
F
.64589 .8401 m .64578 .84001 L .65225 .8444 L 0 .913 .996 0 k
F
.64578 .84001 m .65382 .86796 L .65215 .84557 L .157 .659 0 0 k
F
.64577 .84002 m .64578 .84001 L .64589 .8401 L 0 .913 .996 0 k
F
.63323 .81086 m .63335 .81244 L .65326 .8327 L .193 .646 0 0 k
F
.65216 .83378 m .63971 .81793 L .64894 .828 L 0 .913 .996 0 k
F
.63971 .81793 m .63331 .80978 L .64894 .828 L F
.65216 .83378 m .64614 .82296 L .65326 .8327 L F
.64578 .84001 m .63324 .81075 L .65216 .83378 L F
.65382 .86796 m .63385 .84861 L .6468 .85949 L 0 .996 .996 .002 k
F
.65382 .86796 m .63389 .85145 L .64759 .86505 L .157 .659 0 0 k
F
.65382 .86796 m .64759 .86505 L .65513 .87254 L F
.65441 .90546 m .64748 .89833 L .65563 .90356 L 0 .996 .904 .012 k
F
.64634 .87749 m .65441 .90546 L .65337 .88222 L .127 .668 0 0 k
F
.65441 .90546 m .65573 .91004 L .65543 .90651 L F
.62588 .92943 m .62371 .9282 L .63505 .93654 L .006 .708 .006 0 k
F
.62026 .92509 m .61399 .92105 L .63501 .93339 L 0 .996 .55 .003 k
F
.61399 .92105 m .63096 .92585 L .63501 .93339 L F
.63405 .90025 m .63428 .90044 L .63466 .91749 L F
.63451 .91738 m .63466 .91749 L .63501 .93339 L F
.63144 .91509 m .63466 .91749 L .63446 .89295 L .019 .707 .002 .001 k
F
.65441 .90546 m .63446 .89295 L .65573 .91004 L .127 .668 0 0 k
F
.64682 .90006 m .63441 .88994 L .64748 .89833 L 0 .996 .904 .012 k
F
.64124 .89609 m .63441 .88994 L .64682 .90006 L F
.63433 .89117 m .63446 .89295 L .65441 .90546 L .127 .668 0 0 k
F
.63433 .89109 m .63441 .88994 L .64652 .90084 L 0 .996 .904 .012 k
F
.64694 .91709 m .64748 .89833 L .65441 .90546 L F
.65225 .94341 m .63501 .93339 L .64818 .9391 L 0 .996 .759 .027 k
F
.65504 .94482 m .63505 .93654 L .64865 .94471 L .099 .676 0 0 k
F
.65504 .94482 m .64865 .94471 L .65636 .94936 L F
.63464 .97068 m .63589 1.00772 L .63575 1.00769 L 0 .996 .426 .003 k
F
.63481 .98909 m .63549 .9893 L .63545 .98368 L .006 .708 .006 0 k
F
.63481 .98909 m .63545 .98368 L .63526 .96188 L F
.62866 .98716 m .63481 .98909 L .63526 .96188 L F
.62866 .98716 m .6352 .98921 L .63575 1.00769 L 0 .996 .426 .003 k
F
.63267 1.00707 m .63575 1.00769 L .63626 1.0249 L F
.62866 .98716 m .63575 1.00769 L .63267 1.00707 L F
.6222 1.00494 m .63198 1.0129 L .63267 1.00707 L .001 .708 .013 0 k
F
.6222 1.00494 m .62866 .98716 L .63185 1.003 L 0 .996 .426 .003 k
F
.6222 1.00494 m .63267 1.00707 L .63458 .99102 L .001 .708 .013 0 k
F
.63267 1.00707 m .63589 1.00772 L .63567 .98178 L F
.62866 .98716 m .63526 .96188 L .63205 .96034 L .006 .708 .006 0 k
F
.61871 1.00209 m .62487 .96454 L .6222 1.00494 L 0 .996 .426 .003 k
F
.62816 .98491 m .62866 .98716 L .62886 .98557 L .006 .708 .006 0 k
F
.62816 .98491 m .62886 .98557 L .63135 .96584 L F
.6216 .95532 m .62816 .98491 L .63135 .96584 L F
.6216 .95532 m .61426 .97982 L .62866 .98716 L F
.61848 1.00348 m .61426 .97982 L .62174 .98363 L 0 .996 .426 .003 k
F
.61466 1.00199 m .61426 .97982 L .61848 1.00348 L F
.61461 1.00197 m .61486 1.03231 L .61472 1.00202 L .001 .708 .013 0 k
F
.61496 1.02424 m .61426 .97982 L .61507 1.02426 L 0 .996 .426 .003 k
F
.61436 .97196 m .61461 1.00197 L .61458 .97196 L .001 .708 .013 0 k
F
.61461 1.00197 m .61472 1.00202 L .61458 .97196 L F
.61458 .97196 m .6222 1.00494 L .63458 .99102 L F
.61848 1.00348 m .61871 1.00209 L .6222 1.00494 L 0 .996 .426 .003 k
F
.61458 .97196 m .61472 1.00202 L .6222 1.00494 L .001 .708 .013 0 k
F
.65569 .98565 m .6489 .98141 L .6569 .98314 L 0 .996 .699 .045 k
F
.65361 .98506 m .63563 .97853 L .6489 .98141 L F
.65569 .98565 m .63567 .98178 L .64922 .98707 L .072 .681 0 0 k
F
.65569 .98565 m .64922 .98707 L .65702 .99011 L F
.62204 1.02499 m .62282 1.05565 L .63631 1.02822 L 0 .698 .02 0 k
F
.62147 1.02487 m .62148 1.02495 L .62204 1.02499 L F
.62148 1.02495 m .62282 1.05565 L .62204 1.02499 L F
.65635 1.02754 m .64963 1.02482 L .65757 1.02477 L 0 .996 .689 .066 k
F
.65521 1.02747 m .63626 1.0249 L .64963 1.02482 L F
.65635 1.02754 m .63631 1.02822 L .6498 1.03053 L .046 .684 0 0 k
F
.65635 1.02754 m .6498 1.03053 L .65768 1.03188 L F
.63618 1.02623 m .63631 1.02822 L .65635 1.02754 L F
.64885 1.04461 m .63618 1.02621 L .65618 1.02793 L 0 .996 .689 .066 k
F
.6516 1.02724 m .63626 1.0249 L .65521 1.02747 L F
.63809 1.04135 m .63618 1.02621 L .64885 1.04461 L F
.62282 1.05565 m .63331 1.05479 L .63691 1.07202 L 0 .996 .383 .012 k
F
.63639 1.05454 m .63653 1.05453 L .63691 1.07202 L F
.62282 1.05565 m .63331 1.05479 L .63631 1.02822 L 0 .698 .02 0 k
F
.63495 1.04496 m .63539 1.05175 L .64885 1.04461 L .023 .686 0 0 k
F
.62256 1.07614 m .62282 1.05565 L .63691 1.07202 L 0 .996 .383 .012 k
F
.6221 1.07628 m .6221 1.07623 L .62256 1.07614 L F
.6221 1.07623 m .62282 1.05565 L .62256 1.07614 L F
.65702 1.07005 m .65037 1.06888 L .65825 1.06704 L 0 .996 .742 .088 k
F
.64885 1.04461 m .65702 1.07005 L .65621 1.04684 L .023 .686 0 0 k
F
.65702 1.07005 m .65836 1.07421 L .65805 1.07023 L F
.65702 1.07005 m .63691 1.07202 L .65037 1.06888 L 0 .996 .742 .088 k
F
.63682 1.07334 m .63691 1.07202 L .65702 1.07005 L F
.64885 1.04461 m .63696 1.07537 L .65836 1.07421 L .023 .686 0 0 k
F
.6577 1.11271 m .65893 1.1095 L .65871 1.11177 L 0 .996 .974 .112 k
F
.6577 1.11271 m .65871 1.11177 L .65868 1.1121 L F
.6577 1.11271 m .65873 1.11265 L .65868 1.1121 L .006 .687 0 0 k
F
.6577 1.11271 m .65904 1.11666 L .65873 1.11265 L F
.65017 1.13242 m .65837 1.15505 L .65659 1.12786 L 0 .687 .002 0 k
F
.65837 1.15505 m .65939 1.15388 L .65935 1.15419 L 0 .996 .996 .136 k
F
.65837 1.15505 m .6594 1.15474 L .65935 1.15419 L 0 .687 .002 0 k
F
.65837 1.15505 m .65971 1.15875 L .6594 1.15474 L F
.65837 1.15505 m .65935 1.15419 L .65811 1.16683 L 0 .996 .996 .136 k
F
.65837 1.15505 m .6596 1.15169 L .65939 1.15388 L F
.65837 1.15505 m .65935 1.15419 L .65724 1.1274 L 0 .687 .002 0 k
F
.6577 1.11271 m .65724 1.1274 L .65659 1.12786 L 0 .996 .974 .112 k
F
.64952 1.08855 m .65702 1.07005 L .65593 1.08555 L 0 .996 .742 .088 k
F
.63682 1.07334 m .63682 1.07337 L .63684 1.07334 L .023 .686 0 0 k
F
.63682 1.07337 m .63696 1.07537 L .6378 1.07318 L F
.63682 1.07337 m .6378 1.07318 L .64885 1.04461 L F
.64952 1.08855 m .63682 1.07334 L .65702 1.07005 L 0 .996 .742 .088 k
F
.63747 1.12068 m .63756 1.11937 L .6577 1.11271 L 0 .996 .974 .112 k
F
.62627 1.12591 m .62345 1.10692 L .63756 1.11937 L 0 .996 .352 .026 k
F
.62345 1.10692 m .63326 1.10937 L .63395 1.10302 L 0 .68 .024 0 k
F
.62345 1.10692 m .63395 1.10302 L .63756 1.11937 L 0 .996 .352 .026 k
F
.63704 1.10187 m .63718 1.10182 L .63756 1.11937 L F
.63558 1.09207 m .63747 1.12074 L .64952 1.08855 L .006 .687 0 0 k
F
.64147 1.10838 m .637 1.09171 L .64952 1.08855 L 0 .996 .742 .088 k
F
.637 1.09171 m .63588 1.08755 L .64952 1.08855 L F
.64952 1.08855 m .63747 1.12074 L .65732 1.11158 L .006 .687 0 0 k
F
.63449 1.1086 m .63588 1.08755 L .64147 1.10838 L 0 .996 .742 .088 k
F
.61994 1.10604 m .62298 1.0852 L .62345 1.10692 L 0 .996 .352 .026 k
F
.6221 1.07628 m .62345 1.10692 L .63696 1.07537 L 0 .68 .024 0 k
F
.63588 1.08755 m .63682 1.07334 L .64952 1.08855 L 0 .996 .742 .088 k
F
.63539 1.05175 m .63682 1.07334 L .64885 1.04461 L .023 .686 0 0 k
F
.63682 1.07334 m .63684 1.07334 L .64885 1.04461 L F
.63386 1.0615 m .63495 1.04496 L .64082 1.0629 L 0 .996 .689 .066 k
F
.63372 1.06371 m .63558 1.09207 L .64082 1.0629 L .006 .687 0 0 k
F
.63253 1.08179 m .63372 1.06371 L .64082 1.0629 L 0 .996 .689 .066 k
F
.63372 1.06371 m .63386 1.0615 L .64082 1.0629 L F
.64082 1.0629 m .63558 1.09207 L .64952 1.08855 L .006 .687 0 0 k
F
.63193 1.03665 m .63372 1.06371 L .64082 1.0629 L F
.64082 1.0629 m .64952 1.08855 L .65417 1.05873 L F
.64952 1.08855 m .65593 1.08555 L .65417 1.05873 L F
.63255 1.08378 m .64147 1.10838 L .65324 1.07679 L 0 .687 .002 0 k
F
.65732 1.11158 m .64982 1.11581 L .65565 1.11352 L .006 .687 0 0 k
F
.64982 1.11581 m .6376 1.12271 L .65565 1.11352 L F
.65732 1.11158 m .651 1.11893 L .6577 1.11271 L F
.63747 1.12074 m .6376 1.12271 L .65732 1.11158 L F
.63811 1.1677 m .6382 1.16643 L .65837 1.15505 L 0 .996 .996 .136 k
F
.65017 1.13242 m .63812 1.1678 L .65779 1.15344 L 0 .687 .002 0 k
F
.65017 1.13242 m .63747 1.12068 L .6577 1.11271 L 0 .996 .974 .112 k
F
.63983 1.13739 m .63747 1.12068 L .65017 1.13242 L F
.62895 1.17449 m .62674 1.1761 L .6382 1.16643 L 0 .996 .33 .043 k
F
.61701 1.18432 m .63418 1.16408 L .6382 1.16643 L F
.63622 1.13912 m .63812 1.1678 L .65017 1.13242 L 0 .687 .002 0 k
F
.63497 1.15759 m .63512 1.15541 L .64211 1.15355 L 0 .996 .974 .112 k
F
.6164 1.13106 m .62345 1.10692 L .62272 1.12797 L 0 .996 .352 .026 k
F
.6168 1.18507 m .62361 1.13669 L .63056 1.1342 L 0 .996 .33 .043 k
F
.61832 1.12953 m .62408 1.15818 L .6376 1.12271 L 0 .662 .028 0 k
F
.63512 1.15541 m .63747 1.12068 L .64211 1.15355 L 0 .996 .974 .112 k
F
.64147 1.10838 m .63622 1.13912 L .65017 1.13242 L 0 .687 .002 0 k
F
.63435 1.11081 m .63449 1.1086 L .64147 1.10838 L 0 .996 .742 .088 k
F
.63255 1.08378 m .63435 1.11081 L .64147 1.10838 L 0 .687 .002 0 k
F
.63457 1.11413 m .63622 1.13912 L .64147 1.10838 L F
.64147 1.10838 m .65017 1.13242 L .65152 1.10807 L F
.64952 1.08855 m .6577 1.11271 L .65593 1.08555 L .006 .687 0 0 k
F
.65017 1.13242 m .6577 1.11271 L .65659 1.12786 L 0 .996 .974 .112 k
F
.65017 1.13242 m .65659 1.12786 L .65483 1.10101 L 0 .687 .002 0 k
F
.64952 1.08855 m .65593 1.08555 L .65483 1.10101 L 0 .996 .742 .088 k
F
.64952 1.08855 m .65483 1.10101 L .65182 1.10267 L F
.65182 1.10267 m .65483 1.10101 L .65366 1.0831 L 0 .687 .002 0 k
F
.65017 1.13242 m .65483 1.10101 L .65182 1.10267 L F
.64147 1.10838 m .65182 1.10267 L .65384 1.11507 L 0 .996 .742 .088 k
F
.63315 1.12887 m .64147 1.10838 L .65384 1.11507 L F
.64147 1.10838 m .6514 1.1001 L .65182 1.10267 L F
.64147 1.10838 m .64952 1.08855 L .6514 1.1001 L F
.64147 1.10838 m .65152 1.10807 L .65324 1.07679 L 0 .687 .002 0 k
F
.6577 1.11271 m .65636 1.08905 L .65615 1.08904 L .006 .687 0 0 k
F
.65702 1.07005 m .65657 1.08525 L .65593 1.08555 L 0 .996 .742 .088 k
F
.65636 1.08905 m .65504 1.06575 L .65615 1.08904 L .006 .687 0 0 k
F
.65659 1.12786 m .65514 1.10084 L .65483 1.10101 L 0 .687 .002 0 k
F
.6577 1.11271 m .65657 1.08525 L .65616 1.08545 L .006 .687 0 0 k
F
.65593 1.08555 m .65657 1.08525 L .65384 1.11507 L 0 .996 .742 .088 k
F
.65182 1.10267 m .65483 1.10101 L .65384 1.11507 L F
.65659 1.12786 m .65724 1.1274 L .65514 1.10084 L 0 .687 .002 0 k
F
.65483 1.10101 m .65514 1.10084 L .65324 1.07679 L F
.6577 1.11271 m .65868 1.1121 L .65657 1.08525 L .006 .687 0 0 k
F
.65854 1.09645 m .65856 1.09884 L .66447 1.09597 L 0 .633 0 0 k
F
.65893 1.1095 m .65854 1.09645 L .66447 1.09597 L 0 .902 .996 .03 k
F
.65854 1.09645 m .6585 1.09506 L .66447 1.09597 L F
.65836 1.07421 m .65854 1.09645 L .66447 1.09597 L 0 .633 0 0 k
F
.64885 1.04461 m .65635 1.02754 L .6554 1.04114 L 0 .996 .689 .066 k
F
.65618 1.02793 m .64963 1.02482 L .65635 1.02754 L F
.65569 .98565 m .65702 .99011 L .65671 .98629 L .072 .681 0 0 k
F
.65569 .98565 m .65671 .98629 L .65666 .98575 L F
.65569 .98565 m .65669 .98543 L .65666 .98575 L 0 .996 .699 .045 k
F
.65569 .98565 m .6569 .98314 L .65669 .98543 L F
.64756 .95843 m .65504 .94482 L .65395 .95997 L 0 .996 .759 .027 k
F
.65504 .94482 m .65606 .94567 L .65602 .94514 L .099 .676 0 0 k
F
.65504 .94482 m .65604 .94483 L .65602 .94514 L 0 .996 .759 .027 k
F
.65504 .94482 m .65626 .9426 L .65604 .94483 L F
.65504 .94482 m .65602 .94514 L .65427 .92396 L .099 .676 0 0 k
F
.65504 .94482 m .65636 .94936 L .65606 .94567 L F
.65504 .94482 m .65602 .94514 L .6546 .96012 L 0 .996 .759 .027 k
F
.65569 .98565 m .6546 .96012 L .65395 .95997 L .072 .681 0 0 k
F
.6482 1.00108 m .65569 .98565 L .6546 1.00115 L 0 .996 .699 .045 k
F
.63554 .97984 m .63567 .98178 L .65569 .98565 L .072 .681 0 0 k
F
.65533 .98638 m .64776 .98337 L .65361 .98506 L 0 .996 .699 .045 k
F
.64776 .98337 m .63563 .97853 L .65361 .98506 L F
.65533 .98638 m .6489 .98141 L .65569 .98565 L F
.63554 .9798 m .63563 .97853 L .65533 .98638 L F
.62086 .9743 m .61458 .97196 L .63563 .97853 L 0 .996 .475 .003 k
F
.61458 .97196 m .63158 .97184 L .63563 .97853 L F
.64503 .93977 m .63501 .93339 L .65225 .94341 L 0 .996 .759 .027 k
F
.63492 .93467 m .63505 .93654 L .65504 .94482 L .099 .676 0 0 k
F
.6545 .94579 m .64818 .9391 L .65504 .94482 L 0 .996 .759 .027 k
F
.6482 1.00108 m .63554 .9798 L .65533 .98638 L 0 .996 .699 .045 k
F
.64796 1.00104 m .64799 1.00114 L .6482 1.00108 L .046 .684 0 0 k
F
.64799 1.00114 m .65519 1.02747 L .6482 1.00108 L F
.62446 .97611 m .62112 .975 L .63567 .98178 L .001 .708 .013 0 k
F
.61458 .97196 m .63458 .99102 L .63567 .98178 L F
.63432 .99833 m .63554 .9798 L .6482 1.00108 L 0 .996 .699 .045 k
F
.64756 .95843 m .63554 .97984 L .65569 .98565 L .072 .681 0 0 k
F
.6216 .95532 m .63135 .96584 L .63205 .96034 L .006 .708 .006 0 k
F
.6216 .95532 m .63205 .96034 L .63563 .97853 L 0 .996 .475 .003 k
F
.62805 .94003 m .63458 .94386 L .63563 .97853 L F
.63205 .96034 m .63526 .96188 L .63505 .93654 L .006 .708 .006 0 k
F
.63512 .96181 m .63526 .96188 L .63563 .97853 L 0 .996 .475 .003 k
F
.6337 .95267 m .63554 .97984 L .64756 .95843 L .072 .681 0 0 k
F
.63955 .973 m .65519 1.02747 L .6462 .99459 L .046 .684 0 0 k
F
.63247 .97068 m .63261 .96856 L .63955 .973 L 0 .996 .759 .027 k
F
.63261 .96856 m .6337 .95267 L .63955 .973 L F
.63955 .973 m .6337 .95267 L .64756 .95843 L F
.64756 .95843 m .63493 .93461 L .6545 .94579 L F
.6216 .95532 m .62805 .94003 L .63123 .9562 L 0 .996 .475 .003 k
F
.6216 .95532 m .63205 .96034 L .63505 .93654 L .006 .708 .006 0 k
F
.61399 .92105 m .63122 .94189 L .63505 .93654 L F
.6337 .95267 m .63493 .93461 L .64756 .95843 L 0 .996 .759 .027 k
F
.63493 .93461 m .63501 .93339 L .6545 .94579 L F
.64694 .91709 m .63492 .93467 L .65504 .94482 L .099 .676 0 0 k
F
.62101 .90731 m .63144 .91509 L .63501 .93339 L 0 .996 .55 .003 k
F
.6331 .90844 m .63492 .93467 L .64694 .91709 L .099 .676 0 0 k
F
.63894 .92955 m .6337 .95267 L .64756 .95843 L .072 .681 0 0 k
F
.63615 .92804 m .6364 .9274 L .63894 .92955 L 0 .996 .904 .012 k
F
.6364 .9274 m .6416 .91376 L .63894 .92955 L F
.63894 .92955 m .6416 .91376 L .64694 .91709 L F
.6416 .91376 m .64207 .91253 L .64694 .91709 L F
.64207 .91253 m .64748 .89833 L .64694 .91709 L F
.63187 .92573 m .63208 .9289 L .63894 .92955 L .072 .681 0 0 k
F
.63208 .9289 m .6337 .95267 L .63894 .92955 L F
.6545 .94579 m .64503 .93977 L .65225 .94341 L 0 .996 .759 .027 k
F
.63894 .92955 m .64756 .95843 L .64893 .93799 L .072 .681 0 0 k
F
.64694 .91709 m .65504 .94482 L .65332 .92004 L .099 .676 0 0 k
F
.64756 .95843 m .65395 .95997 L .65224 .93458 L .072 .681 0 0 k
F
.62045 .86137 m .62746 .89467 L .63016 .87649 L .045 .704 .001 0 k
F
.62676 .88503 m .62526 .88383 L .63446 .89295 L .019 .707 .002 .001 k
F
.61343 .87209 m .63063 .89703 L .63446 .89295 L F
.61399 .92105 m .6216 .95532 L .63122 .94189 L .006 .708 .006 0 k
F
.62101 .90731 m .62746 .89467 L .63144 .91509 L 0 .996 .55 .003 k
F
.62101 .90731 m .63144 .91509 L .63446 .89295 L .019 .707 .002 .001 k
F
.63068 .94239 m .63433 .89117 L .64652 .90084 L 0 .996 .904 .012 k
F
.63433 .89117 m .63433 .89109 L .63528 .89184 L F
.63433 .89117 m .63528 .89184 L .64652 .90084 L F
.64634 .87749 m .63433 .89117 L .65441 .90546 L .127 .668 0 0 k
F
.64694 .91709 m .65441 .90546 L .65332 .92004 L 0 .996 .904 .012 k
F
.64694 .91709 m .65332 .92004 L .65163 .89556 L .099 .676 0 0 k
F
.64756 .95843 m .65224 .93458 L .64923 .93345 L .072 .681 0 0 k
F
.64694 .91709 m .65332 .92004 L .65224 .93458 L 0 .996 .904 .012 k
F
.64923 .93345 m .65224 .93458 L .65125 .94781 L F
.64694 .91709 m .65224 .93458 L .64923 .93345 L F
.63894 .92955 m .64893 .93799 L .64923 .93345 L .072 .681 0 0 k
F
.63894 .92955 m .64882 .93047 L .64923 .93345 L 0 .996 .904 .012 k
F
.63894 .92955 m .64694 .91709 L .64882 .93047 L F
.63894 .92955 m .64923 .93345 L .65069 .91169 L .072 .681 0 0 k
F
.64923 .93345 m .65224 .93458 L .65069 .91169 L F
.63894 .92955 m .64923 .93345 L .65125 .94781 L 0 .996 .904 .012 k
F
.63068 .94239 m .63894 .92955 L .65125 .94781 L F
.63473 .85064 m .63389 .85145 L .65382 .86796 L .157 .659 0 0 k
F
.63376 .84977 m .63385 .84861 L .65382 .86796 L 0 .996 .996 .002 k
F
.61992 .81796 m .62961 .83509 L .63032 .83082 L .076 .7 0 0 k
F
.61992 .81796 m .63324 .83022 L .63338 .83461 L 0 .978 .996 .001 k
F
.61992 .81796 m .63032 .83082 L .63335 .81244 L .076 .7 0 0 k
F
.61992 .81796 m .63338 .83461 L .63366 .84292 L 0 .978 .996 .001 k
F
.63032 .83082 m .63352 .83478 L .63335 .81244 L .076 .7 0 0 k
F
.6129 .82555 m .63366 .84292 L .63385 .84861 L 0 .978 .996 .001 k
F
.63242 .83193 m .63375 .84962 L .64578 .84001 L .157 .659 0 0 k
F
.63375 .84962 m .63389 .85145 L .63473 .85064 L F
.63375 .84962 m .63473 .85064 L .64578 .84001 L F
.64634 .87749 m .63376 .84977 L .65382 .86796 L 0 .996 .996 .002 k
F
.63253 .8661 m .63297 .87226 L .64634 .87749 L .127 .668 0 0 k
F
.62045 .86137 m .63087 .87178 L .63441 .88994 L 0 .996 .681 .002 k
F
.61969 .87775 m .61343 .87209 L .63441 .88994 L F
.61343 .87209 m .63036 .88165 L .63441 .88994 L F
.63297 .87226 m .63433 .89117 L .64634 .87749 L .127 .668 0 0 k
F
.63835 .88768 m .6331 .90844 L .64694 .91709 L .099 .676 0 0 k
F
.63129 .88244 m .63253 .8661 L .63835 .88768 L 0 .996 .996 .002 k
F
.62956 .85762 m .63129 .88244 L .63835 .88768 L .099 .676 0 0 k
F
.63129 .88244 m .6331 .90844 L .63835 .88768 L F
.63835 .88768 m .63253 .8661 L .64634 .87749 L 0 .996 .996 .002 k
F
.62101 .90731 m .62057 .88746 L .62746 .89467 L 0 .996 .55 .003 k
F
.61343 .87209 m .62101 .90731 L .63063 .89703 L .019 .707 .002 .001 k
F
.6301 .89819 m .63129 .88244 L .63835 .88768 L 0 .996 .996 .002 k
F
.61915 .83273 m .62045 .86137 L .63389 .85145 L .045 .704 .001 0 k
F
.63253 .8661 m .63376 .84977 L .64634 .87749 L 0 .996 .996 .002 k
F
.64578 .84001 m .63473 .85064 L .65382 .86796 L .157 .659 0 0 k
F
.63333 .82741 m .63227 .82255 L .64578 .84001 L 0 .913 .996 0 k
F
.63198 .82605 m .63242 .83193 L .64578 .84001 L .157 .659 0 0 k
F
.63074 .84124 m .63089 .83946 L .63778 .84783 L 0 .913 .996 0 k
F
.63089 .83946 m .63227 .82255 L .63778 .84783 L F
.62774 .80406 m .62695 .8031 L .63335 .81244 L .076 .7 0 0 k
F
.6124 .78187 m .62955 .814 L .63335 .81244 L F
.63227 .82255 m .63324 .81075 L .64578 .84001 L 0 .913 .996 0 k
F
.63324 .81075 m .63331 .80978 L .65216 .83378 L F
.64525 .80501 m .63323 .81086 L .65326 .8327 L .193 .646 0 0 k
F
.61863 .79046 m .6124 .78187 L .63331 .80978 L 0 .72 .996 0 k
F
.6124 .78187 m .62926 .80035 L .63331 .80978 L F
.61942 .77748 m .62981 .7926 L .63331 .80978 L F
.63287 .79706 m .63301 .79727 L .63331 .80978 L F
.63148 .78867 m .63323 .81086 L .64525 .80501 L .193 .646 0 0 k
F
.63725 .81036 m .63198 .82605 L .64578 .84001 L .157 .659 0 0 k
F
.63022 .80253 m .63037 .8009 L .63725 .81036 L 0 .763 .996 0 k
F
.63037 .8009 m .63148 .78867 L .63725 .81036 L F
.63725 .81036 m .63148 .78867 L .64525 .80501 L F
.63148 .78867 m .63176 .78551 L .64525 .80501 L F
.61194 .74144 m .62907 .77661 L .63286 .77628 L .109 .693 0 0 k
F
.63176 .78551 m .63274 .7747 L .64525 .80501 L 0 .763 .996 0 k
F
.63274 .7747 m .63282 .77383 L .65142 .80089 L F
.64477 .77282 m .6323 .74183 L .65071 .77073 L 0 .744 .996 0 k
F
.64477 .77282 m .63273 .77482 L .65274 .80001 L .245 .628 0 0 k
F
.61194 .74144 m .62876 .76399 L .63282 .77383 L 0 .645 .996 0 k
F
.61897 .74028 m .62862 .76079 L .62934 .75747 L .143 .685 0 0 k
F
.61897 .74028 m .62934 .75747 L .63282 .77383 L 0 .645 .996 0 k
F
.63208 .76201 m .63254 .76278 L .6324 .74329 L .143 .685 0 0 k
F
.6324 .76254 m .63254 .76278 L .63282 .77383 L 0 .645 .996 0 k
F
.63101 .75431 m .63273 .77482 L .64477 .77282 L .245 .628 0 0 k
F
.65142 .80089 m .63842 .78198 L .648 .79404 L 0 .763 .996 0 k
F
.63676 .77564 m .63148 .78867 L .64525 .80501 L .193 .646 0 0 k
F
.62974 .76666 m .62989 .76521 L .63676 .77564 L 0 .744 .996 0 k
F
.62989 .76521 m .63101 .75431 L .63676 .77564 L F
.63676 .77564 m .63101 .75431 L .64477 .77282 L F
.61897 .74028 m .62934 .75747 L .6324 .74329 L .143 .685 0 0 k
F
.63101 .75431 m .6323 .74183 L .64477 .77282 L 0 .744 .996 0 k
F
.6323 .74183 m .63237 .74108 L .65071 .77073 L F
.64433 .74373 m .63228 .74196 L .65227 .77018 L .333 .602 0 0 k
F
.62506 .70862 m .63154 .72091 L .63237 .74108 L 0 .63 .996 0 k
F
.63197 .73136 m .63211 .73162 L .63237 .74108 L F
.62892 .72575 m .63211 .73162 L .632 .71377 L .183 .672 0 0 k
F
.61856 .7067 m .62892 .72575 L .63237 .74108 L 0 .63 .996 0 k
F
.63059 .72327 m .63226 .74171 L .64433 .74373 L .333 .602 0 0 k
F
.63226 .74171 m .63228 .74196 L .63243 .74198 L F
.63226 .74171 m .63243 .74198 L .64433 .74373 L F
.63631 .74398 m .63101 .75431 L .64477 .77282 L .245 .628 0 0 k
F
.6293 .73396 m .62945 .7327 L .63631 .74398 L 0 .726 .996 0 k
F
.62945 .7327 m .63059 .72327 L .63631 .74398 L F
.63631 .74398 m .63059 .72327 L .64433 .74373 L F
.63059 .72327 m .63088 .72089 L .64433 .74373 L F
.61856 .7067 m .62506 .70862 L .62892 .72575 L 0 .63 .996 0 k
F
.61734 .68382 m .61856 .7067 L .632 .71377 L .183 .672 0 0 k
F
.61856 .7067 m .62892 .72575 L .632 .71377 L F
.63088 .72089 m .63188 .71258 L .64433 .74373 L 0 .726 .996 0 k
F
.64395 .71799 m .63284 .71407 L .65184 .74349 L .495 .559 0 0 k
F
.63153 .68692 m .63165 .68797 L .65147 .72018 L .795 .503 0 0 k
F
.6396 .71097 m .6432 .70639 L .64395 .71799 L 0 .712 .996 0 k
F
.6432 .70639 m .64365 .70582 L .65147 .72018 L F
.63022 .69582 m .63065 .70018 L .64395 .71799 L .495 .559 0 0 k
F
.63591 .71566 m .63162 .68629 L .64365 .70582 L 0 .712 .996 0 k
F
.6287 .68155 m .62847 .68113 L .63165 .68797 L .242 .655 0 0 k
F
.61788 .6515 m .62471 .68192 L .62748 .67533 L .353 .627 0 0 k
F
.61081 .64302 m .62792 .68494 L .63165 .68797 L .242 .655 0 0 k
F
.62907 .70367 m .63155 .68679 L .63591 .71566 L 0 .712 .996 0 k
F
.63155 .68679 m .63162 .68629 L .63175 .68716 L F
.63155 .68679 m .63175 .68716 L .63591 .71566 L F
.61081 .64302 m .61422 .64295 L .61788 .6515 L 0 .612 .996 0 k
F
.61071 .64278 m .61422 .64295 L .61081 .64302 L F
.617 .65602 m .61081 .64302 L .63162 .68629 L F
.61668 .65535 m .61081 .64302 L .62847 .68113 L .242 .655 0 0 k
F
.61081 .64302 m .6182 .67702 L .62792 .68494 L F
.61079 .64298 m .61231 .65034 L .61081 .64302 L F
.61071 .64278 m .61078 .66074 L .61452 .66896 L F
.61061 .64277 m .61081 .64302 L .617 .65602 L 0 .612 .996 0 k
F
.61081 .64302 m .61788 .6515 L .62752 .67591 L F
.61081 .64302 m .62752 .67591 L .63162 .68629 L F
.61041 .63408 m .6105 .64997 L .61052 .63432 L .353 .627 0 0 k
F
.6106 .64254 m .61023 .62563 L .61071 .64278 L 0 .612 .996 0 k
F
.6106 .64204 m .61081 .64302 L .61668 .65535 L .242 .655 0 0 k
F
.6106 .64204 m .62847 .68113 L .6287 .68155 L F
.64361 .69584 m .63153 .68692 L .65147 .72018 L .795 .503 0 0 k
F
.63344 .6783 m .63153 .68692 L .64361 .69584 L F
.6299 .6722 m .63018 .67071 L .64361 .69584 L 0 .702 .996 0 k
F
.61053 .61875 m .61788 .6515 L .63026 .6687 L .353 .627 0 0 k
F
.61788 .6515 m .62747 .67074 L .62822 .67356 L 0 .612 .996 0 k
F
.61788 .6515 m .62748 .67533 L .62822 .67356 L .353 .627 0 0 k
F
.61788 .6515 m .62822 .67356 L .63162 .68629 L 0 .612 .996 0 k
F
.61788 .6515 m .62822 .67356 L .63026 .6687 L .353 .627 0 0 k
F
.63127 .68007 m .63141 .68037 L .63162 .68629 L 0 .612 .996 0 k
F
.62828 .65758 m .63153 .68692 L .63527 .67 L .795 .503 0 0 k
F
.63556 .69093 m .63022 .69582 L .64395 .71799 L .495 .559 0 0 k
F
.62857 .67918 m .62873 .67837 L .63556 .69093 L 0 .702 .996 0 k
F
.62873 .67837 m .6299 .6722 L .63556 .69093 L F
.63556 .69093 m .6299 .6722 L .64361 .69584 L F
.63527 .67 m .63344 .6783 L .64361 .69584 L .795 .503 0 0 k
F
.63527 .67 m .64361 .69584 L .64846 .69226 L F
.65012 .7064 m .6506 .7072 L .64877 .69278 L F
.65116 .70044 m .65239 .70119 L .65216 .70198 L 0 .702 .996 0 k
F
.65116 .70044 m .65218 .70237 L .65032 .68947 L .996 .503 0 .013 k
F
.65244 .7042 m .6531 .7066 L .65958 .71462 L .346 .587 0 0 k
F
.65248 .71674 m .65221 .71218 L .65832 .72569 L 0 .797 .996 .006 k
F
.65244 .7042 m .65248 .71674 L .65832 .72569 L .346 .587 0 0 k
F
.66654 .72209 m .66089 .71566 L .66786 .72498 L .996 .469 0 .009 k
F
.64395 .71799 m .6432 .70639 L .65147 .72018 L 0 .712 .996 0 k
F
.63556 .69093 m .64395 .71799 L .64545 .7091 L .495 .559 0 0 k
F
.63591 .71566 m .6396 .71097 L .64395 .71799 L 0 .712 .996 0 k
F
.63591 .71566 m .64433 .74373 L .64953 .73951 L .333 .602 0 0 k
F
.64433 .74373 m .65184 .74349 L .65069 .75248 L 0 .726 .996 0 k
F
.64433 .74373 m .65069 .75248 L .64953 .73951 L .333 .602 0 0 k
F
.64395 .71799 m .6503 .72759 L .64913 .73496 L 0 .712 .996 0 k
F
.63591 .71566 m .64953 .73951 L .64913 .73496 L .333 .602 0 0 k
F
.64614 .7306 m .64913 .73496 L .64807 .74166 L 0 .712 .996 0 k
F
.64395 .71799 m .64913 .73496 L .64614 .7306 L F
.64395 .71799 m .6503 .72759 L .64877 .71184 L .495 .559 0 0 k
F
.64395 .71799 m .64877 .71184 L .64578 .70711 L F
.64361 .69584 m .64996 .70615 L .64877 .71184 L 0 .702 .996 0 k
F
.64578 .70711 m .64877 .71184 L .64769 .717 L F
.64361 .69584 m .64877 .71184 L .64578 .70711 L F
.63556 .69093 m .64545 .7091 L .64578 .70711 L .495 .559 0 0 k
F
.62877 .68115 m .63022 .69582 L .63556 .69093 L F
.62729 .68589 m .63556 .69093 L .64769 .717 L 0 .702 .996 0 k
F
.63556 .69093 m .64361 .69584 L .64539 .70507 L F
.63556 .69093 m .64539 .70507 L .64769 .717 L F
.62857 .67918 m .62877 .68115 L .63556 .69093 L .495 .559 0 0 k
F
.63556 .69093 m .64578 .70711 L .64739 .6976 L F
.64578 .70711 m .64877 .71184 L .64739 .6976 L F
.64996 .70615 m .6506 .7072 L .64908 .71233 L 0 .702 .996 0 k
F
.64996 .70615 m .64908 .71233 L .64877 .71184 L F
.65184 .74349 m .65307 .74345 L .65285 .74474 L 0 .726 .996 0 k
F
.65184 .74349 m .65286 .74527 L .65282 .74489 L .495 .559 0 0 k
F
.65184 .74349 m .65285 .74474 L .65282 .74489 L 0 .726 .996 0 k
F
.65147 .72018 m .65276 .72416 L .65249 .72204 L .795 .503 0 0 k
F
.65147 .72018 m .65247 .72158 L .65094 .72856 L 0 .712 .996 0 k
F
.65184 .74349 m .65094 .72856 L .6503 .72759 L .495 .559 0 0 k
F
.65184 .74349 m .65314 .74767 L .65286 .74527 L F
.65184 .74349 m .65282 .74489 L .65133 .75337 L 0 .726 .996 0 k
F
.65227 .77018 m .65133 .75337 L .65084 .75269 L .333 .602 0 0 k
F
.65184 .74349 m .65133 .75337 L .65069 .75248 L 0 .726 .996 0 k
F
.65227 .77018 m .64944 .73541 L .64913 .73496 L .333 .602 0 0 k
F
.64477 .77282 m .65227 .77018 L .65113 .78061 L 0 .744 .996 0 k
F
.65227 .77018 m .65327 .77125 L .65324 .77144 L F
.65227 .77018 m .65329 .77185 L .65324 .77144 L .333 .602 0 0 k
F
.64539 .80516 m .65274 .80001 L .65171 .81078 L 0 .763 .996 0 k
F
.64525 .80501 m .65274 .80001 L .64539 .80516 L F
.63725 .81036 m .6472 .82403 L .64751 .82047 L .157 .659 0 0 k
F
.64525 .80501 m .65326 .8327 L .65162 .81174 L .193 .646 0 0 k
F
.64524 .80502 m .64539 .80516 L .64758 .82054 L 0 .763 .996 0 k
F
.64524 .80502 m .64758 .82054 L .6475 .82046 L F
.64539 .80516 m .65171 .81078 L .65162 .81174 L F
.64539 .80516 m .65162 .81174 L .65051 .82342 L F
.64539 .80516 m .65051 .82342 L .64758 .82054 L F
.64578 .84001 m .65326 .8327 L .65229 .84395 L 0 .913 .996 0 k
F
.64578 .84001 m .65229 .84395 L .65225 .8444 L F
.63778 .84783 m .64774 .85991 L .64805 .856 L .127 .668 0 0 k
F
.64577 .84002 m .64589 .8401 L .6481 .85604 L 0 .913 .996 0 k
F
.64577 .84002 m .6481 .85604 L .64805 .85599 L F
.64589 .8401 m .65225 .8444 L .65215 .84557 L F
.64589 .8401 m .65215 .84557 L .65105 .85839 L F
.65286 .88004 m .65357 .88032 L .65194 .89574 L 0 .996 .996 .002 k
F
.65332 .92004 m .65194 .89574 L .65163 .89556 L .099 .676 0 0 k
F
.65355 .92329 m .65336 .92006 L .65332 .92004 L F
.65336 .92006 m .65194 .89574 L .65332 .92004 L F
.65441 .90546 m .65543 .90651 L .65539 .90599 L .127 .668 0 0 k
F
.65441 .90546 m .65539 .90599 L .65397 .92034 L 0 .996 .904 .012 k
F
.65441 .90546 m .65397 .92034 L .65332 .92004 L F
.65355 .92329 m .65427 .92396 L .65194 .89574 L .099 .676 0 0 k
F
.65504 .94482 m .6546 .96012 L .65395 .95997 L 0 .996 .759 .027 k
F
.65395 .95997 m .6546 .96012 L .65255 .9347 L .072 .681 0 0 k
F
.65332 .92004 m .65255 .9347 L .65224 .93458 L 0 .996 .904 .012 k
F
.65224 .93458 m .65255 .9347 L .65069 .91169 L .072 .681 0 0 k
F
.65395 .95997 m .65255 .9347 L .65224 .93458 L F
.65504 .94482 m .65427 .92396 L .65355 .92329 L .099 .676 0 0 k
F
.65332 .92004 m .65397 .92034 L .65255 .9347 L 0 .996 .904 .012 k
F
.65224 .93458 m .65255 .9347 L .65125 .94781 L F
.65163 .89556 m .65194 .89574 L .65064 .90809 L 0 .996 .996 .002 k
F
.65286 .88004 m .65194 .89574 L .65163 .89556 L F
.65382 .86796 m .65357 .88032 L .65286 .88004 L F
.64634 .87749 m .65382 .86796 L .65272 .88179 L F
.64634 .87749 m .65337 .88222 L .65136 .85863 L .127 .668 0 0 k
F
.65058 .88034 m .65068 .88041 L .6501 .87347 L .099 .676 0 0 k
F
.64634 .87749 m .65272 .88179 L .65163 .89556 L 0 .996 .996 .002 k
F
.65163 .89556 m .65068 .88041 L .65058 .88034 L .099 .676 0 0 k
F
.65163 .89556 m .65194 .89574 L .65068 .88041 L F
.64634 .87749 m .65136 .85863 L .64805 .856 L .127 .668 0 0 k
F
.6481 .85604 m .65105 .85839 L .65005 .87004 L 0 .913 .996 0 k
F
.64589 .8401 m .65105 .85839 L .6481 .85604 L F
.65227 .77018 m .65357 .77451 L .65329 .77185 L .333 .602 0 0 k
F
.65227 .77018 m .65324 .77144 L .65031 .79136 L 0 .744 .996 0 k
F
.65227 .77018 m .65031 .79136 L .65 .791 L F
.64433 .74373 m .65227 .77018 L .65069 .75248 L .333 .602 0 0 k
F
.64477 .77282 m .65178 .7814 L .64985 .76183 L .245 .628 0 0 k
F
.64525 .80501 m .65162 .81174 L .65 .791 L .193 .646 0 0 k
F
.64525 .80501 m .65 .791 L .64701 .78753 L F
.64477 .77282 m .65113 .78061 L .65 .791 L 0 .744 .996 0 k
F
.64701 .78753 m .65 .791 L .64897 .80045 L F
.64477 .77282 m .65 .791 L .64701 .78753 L F
.63676 .77564 m .64669 .79072 L .64701 .78753 L .193 .646 0 0 k
F
.63676 .77564 m .64477 .77282 L .64701 .78753 L 0 .744 .996 0 k
F
.63676 .77564 m .64701 .78753 L .64854 .77228 L .193 .646 0 0 k
F
.64701 .78753 m .65 .791 L .64854 .77228 L F
.63676 .77564 m .64525 .80501 L .64669 .79072 L F
.62974 .76666 m .63148 .78867 L .63676 .77564 L F
.62852 .77854 m .63676 .77564 L .64897 .80045 L 0 .744 .996 0 k
F
.63676 .77564 m .64701 .78753 L .64897 .80045 L F
.64578 .84001 m .65215 .84557 L .65051 .82342 L .157 .659 0 0 k
F
.64578 .84001 m .65051 .82342 L .64751 .82047 L F
.63725 .81036 m .64578 .84001 L .6472 .82403 L F
.63022 .80253 m .63198 .82605 L .63725 .81036 L F
.62901 .81587 m .63725 .81036 L .64949 .83405 L 0 .763 .996 0 k
F
.63725 .81036 m .64524 .80502 L .6475 .82046 L F
.63725 .81036 m .6475 .82046 L .64949 .83405 L F
.64751 .82047 m .65051 .82342 L .64902 .80344 L .157 .659 0 0 k
F
.6491 .8429 m .6501 .84378 L .64954 .83727 L .127 .668 0 0 k
F
.64805 .856 m .6501 .84378 L .6491 .8429 L F
.65237 .84854 m .65309 .84947 L .6528 .84613 L .157 .659 0 0 k
F
.65237 .84854 m .6528 .84613 L .65219 .8456 L F
.65326 .8327 m .65428 .8341 L .65423 .83363 L .193 .646 0 0 k
F
.65326 .8327 m .65426 .83339 L .65423 .83363 L 0 .913 .996 0 k
F
.65326 .8327 m .65448 .83151 L .65426 .83339 L F
.65326 .8327 m .65423 .83363 L .65256 .81558 L .193 .646 0 0 k
F
.65326 .8327 m .65457 .83724 L .65428 .8341 L F
.65326 .8327 m .65423 .83363 L .6528 .84613 L 0 .913 .996 0 k
F
.65237 .84854 m .65219 .8456 L .65215 .84557 L .157 .659 0 0 k
F
.65382 .86796 m .65309 .84947 L .65237 .84854 L F
.65215 .84557 m .6528 .84613 L .65005 .87004 L 0 .913 .996 0 k
F
.65326 .8327 m .6528 .84613 L .65215 .84557 L F
.65215 .84557 m .65082 .82373 L .65051 .82342 L .157 .659 0 0 k
F
.65219 .8456 m .65082 .82373 L .65215 .84557 L F
.64805 .856 m .65136 .85863 L .6501 .84378 L .127 .668 0 0 k
F
.63778 .84783 m .64634 .87749 L .64774 .85991 L F
.63778 .84783 m .63253 .8661 L .64634 .87749 L F
.63095 .84417 m .63253 .8661 L .63778 .84783 L F
.62954 .85588 m .63778 .84783 L .65005 .87004 L 0 .913 .996 0 k
F
.63778 .84783 m .64577 .84002 L .64763 .85309 L F
.63778 .84783 m .64763 .85309 L .65005 .87004 L F
.63074 .84124 m .63095 .84417 L .63778 .84783 L .127 .668 0 0 k
F
.63778 .84783 m .64805 .856 L .64954 .83727 L F
.64805 .85599 m .6481 .85604 L .65005 .87004 L 0 .913 .996 0 k
F
.65219 .8456 m .6528 .84613 L .65082 .82373 L .157 .659 0 0 k
F
.64758 .82054 m .65051 .82342 L .64949 .83405 L 0 .763 .996 0 k
F
.65184 .81454 m .65256 .81558 L .65227 .81242 L .193 .646 0 0 k
F
.65184 .81454 m .65227 .81242 L .65166 .81178 L F
.65274 .80001 m .65376 .80155 L .65372 .80111 L .245 .628 0 0 k
F
.65274 .80001 m .65372 .80111 L .65227 .81242 L 0 .763 .996 0 k
F
.65184 .81454 m .65166 .81178 L .65162 .81174 L .193 .646 0 0 k
F
.65326 .8327 m .65256 .81558 L .65184 .81454 L F
.65162 .81174 m .65227 .81242 L .64949 .83405 L 0 .763 .996 0 k
F
.65274 .80001 m .65227 .81242 L .65162 .81174 L F
.65162 .81174 m .65031 .79136 L .65 .791 L .193 .646 0 0 k
F
.65166 .81178 m .65031 .79136 L .65162 .81174 L F
.65051 .82342 m .65082 .82373 L .64902 .80344 L .157 .659 0 0 k
F
.63725 .81036 m .64751 .82047 L .64902 .80344 L F
.6475 .82046 m .64758 .82054 L .64949 .83405 L 0 .763 .996 0 k
F
.65166 .81178 m .65227 .81242 L .65031 .79136 L .193 .646 0 0 k
F
.65 .791 m .65031 .79136 L .64854 .77228 L F
.65 .791 m .65031 .79136 L .64897 .80045 L 0 .744 .996 0 k
F
.65227 .77018 m .65349 .76975 L .65327 .77125 L F
.65227 .77018 m .65324 .77144 L .65133 .75337 L .333 .602 0 0 k
F
.65069 .75248 m .64985 .76183 L .64954 .76143 L 0 .726 .996 0 k
F
.64477 .77282 m .64985 .76183 L .64655 .75748 L .245 .628 0 0 k
F
.64433 .74373 m .65069 .75248 L .64954 .76143 L 0 .726 .996 0 k
F
.64655 .75748 m .64954 .76143 L .6485 .76955 L F
.64433 .74373 m .64954 .76143 L .64655 .75748 L F
.63631 .74398 m .64623 .76028 L .64655 .75748 L .245 .628 0 0 k
F
.63631 .74398 m .64477 .77282 L .64623 .76028 L F
.62951 .73636 m .63101 .75431 L .63631 .74398 L F
.62806 .74424 m .63631 .74398 L .6485 .76955 L 0 .726 .996 0 k
F
.63631 .74398 m .64433 .74373 L .64615 .75499 L F
.63631 .74398 m .64615 .75499 L .6485 .76955 L F
.6293 .73396 m .62951 .73636 L .63631 .74398 L .245 .628 0 0 k
F
.63631 .74398 m .64655 .75748 L .6481 .7441 L F
.64655 .75748 m .64985 .76183 L .6481 .7441 L F
.65069 .75248 m .65133 .75337 L .64985 .76183 L 0 .726 .996 0 k
F
.64954 .76143 m .64985 .76183 L .6485 .76955 L F
.65084 .75269 m .65133 .75337 L .64944 .73541 L .333 .602 0 0 k
F
.6503 .72759 m .64944 .73541 L .64913 .73496 L 0 .712 .996 0 k
F
.64913 .73496 m .64944 .73541 L .64772 .71913 L .333 .602 0 0 k
F
.6503 .72759 m .65094 .72856 L .64944 .73541 L 0 .712 .996 0 k
F
.64913 .73496 m .64944 .73541 L .64807 .74166 L F
.65147 .72018 m .65094 .72856 L .6503 .72759 L F
.65184 .74349 m .65282 .74489 L .65094 .72856 L .495 .559 0 0 k
F
.6503 .72759 m .65094 .72856 L .64739 .6976 L F
.64877 .71184 m .64908 .71233 L .64769 .717 L 0 .702 .996 0 k
F
.63591 .71566 m .63059 .72327 L .64433 .74373 L .333 .602 0 0 k
F
.62891 .70471 m .62911 .70691 L .63591 .71566 L F
.62911 .70691 m .63059 .72327 L .63591 .71566 L F
.62765 .71327 m .62891 .70471 L .63591 .71566 L 0 .712 .996 0 k
F
.62891 .70471 m .62907 .70367 L .63591 .71566 L F
.62731 .68697 m .62891 .70471 L .63591 .71566 L .333 .602 0 0 k
F
.62765 .71327 m .63591 .71566 L .64807 .74166 L 0 .712 .996 0 k
F
.63591 .71566 m .64395 .71799 L .64574 .72831 L F
.63591 .71566 m .64574 .72831 L .64807 .74166 L F
.63591 .71566 m .64913 .73496 L .64772 .71913 L .333 .602 0 0 k
F
.65147 .72018 m .6527 .72054 L .65247 .72158 L 0 .712 .996 0 k
F
.65147 .72018 m .65249 .72204 L .6506 .7072 L .795 .503 0 0 k
F
.64203 .71017 m .63591 .71566 L .64772 .71913 L .333 .602 0 0 k
F
.62731 .68697 m .62886 .69216 L .64203 .71017 L F
.62886 .69216 m .63591 .71566 L .64203 .71017 L F
.65282 .73819 m .65252 .73186 L .65866 .74663 L 0 .776 .996 0 k
F
.65252 .73186 m .65577 .73664 L .65866 .74663 L F
.65276 .72416 m .65282 .73819 L .65866 .74663 L .258 .617 0 0 k
F
.66689 .74167 m .65926 .73097 L .66815 .74171 L 0 .839 .996 0 k
F
.66139 .73491 m .64769 .717 L .65926 .73097 L F
.66689 .74167 m .64772 .71913 L .66106 .73579 L .962 .46 0 0 k
F
.66689 .74167 m .66106 .73579 L .6682 .74472 L F
.64125 .73417 m .63631 .74398 L .6481 .7441 L .245 .628 0 0 k
F
.62767 .7145 m .62892 .71877 L .64125 .73417 L F
.62892 .71877 m .63631 .74398 L .64125 .73417 L F
.65314 .74767 m .65321 .74797 L .65422 .74907 L .201 .633 0 0 k
F
.65321 .74797 m .65907 .77095 L .65422 .74907 L F
.66729 .76439 m .65986 .7546 L .66855 .76414 L 0 .857 .996 0 k
F
.66225 .75875 m .64807 .74166 L .65986 .7546 L F
.66729 .76439 m .6481 .7441 L .66132 .75923 L .727 .472 0 0 k
F
.66729 .76439 m .66132 .75923 L .66861 .76759 L F
.64037 .76164 m .63676 .77564 L .64854 .77228 L .193 .646 0 0 k
F
.62808 .74562 m .62907 .74904 L .64037 .76164 L F
.62907 .74904 m .63676 .77564 L .64037 .76164 L F
.66774 .79006 m .66045 .7812 L .669 .78953 L 0 .867 .996 0 k
F
.66313 .78546 m .6485 .76955 L .66045 .7812 L F
.66774 .79006 m .64854 .77228 L .66165 .78576 L .458 .555 0 0 k
F
.66774 .79006 m .66165 .78576 L .66906 .79337 L F
.64524 .80502 m .64525 .80501 L .64539 .80516 L 0 .763 .996 0 k
F
.63931 .79235 m .63725 .81036 L .64902 .80344 L .157 .659 0 0 k
F
.62854 .78006 m .62929 .78268 L .63931 .79235 L F
.62929 .78268 m .63725 .81036 L .63931 .79235 L F
.65405 .80446 m .65417 .82241 L .66003 .82882 L .131 .649 0 0 k
F
.66823 .81845 m .66107 .81057 L .66949 .81763 L 0 .88 .996 .009 k
F
.66406 .81484 m .64897 .80045 L .66107 .81057 L F
.66823 .81845 m .64902 .80344 L .66205 .81511 L .335 .595 0 0 k
F
.66823 .81845 m .66205 .81511 L .66957 .82184 L F
.63778 .84783 m .63333 .82741 L .64578 .84001 L 0 .913 .996 0 k
F
.63795 .82609 m .63778 .84783 L .64954 .83727 L .127 .668 0 0 k
F
.62903 .81751 m .62957 .81938 L .63795 .82609 L F
.62957 .81938 m .63778 .84783 L .63795 .82609 L F
.65457 .83724 m .65471 .85627 L .66058 .86185 L .102 .653 0 0 k
F
.66877 .84928 m .66171 .84246 L .67003 .84819 L 0 .898 .996 .023 k
F
.66505 .84661 m .64949 .83405 L .66171 .84246 L F
.66877 .84928 m .64954 .83727 L .66251 .84701 L .259 .619 0 0 k
F
.66877 .84928 m .66251 .84701 L .67011 .85273 L F
.65382 .86796 m .65482 .86843 L .6548 .8687 L 0 .996 .996 .002 k
F
.65382 .86796 m .65484 .8692 L .6548 .8687 L .157 .659 0 0 k
F
.65382 .86796 m .65513 .87254 L .65484 .8692 L F
.65382 .86796 m .6548 .8687 L .65357 .88032 L 0 .996 .996 .002 k
F
.65382 .86796 m .65504 .86641 L .65482 .86843 L F
.65382 .86796 m .6548 .8687 L .65309 .84947 L .157 .659 0 0 k
F
.63835 .88768 m .64634 .87749 L .65163 .89556 L 0 .996 .996 .002 k
F
.6361 .86267 m .63835 .88768 L .6501 .87347 L .099 .676 0 0 k
F
.62956 .85762 m .6299 .85878 L .6361 .86267 L F
.6299 .85878 m .63835 .88768 L .6361 .86267 L F
.65513 .87254 m .65519 .87954 L .65728 .88132 L .074 .654 0 0 k
F
.66935 .88226 m .66237 .87656 L .67061 .88092 L 0 .92 .996 .041 k
F
.66611 .88045 m .65005 .87004 L .66237 .87656 L F
.66935 .88226 m .6501 .87347 L .66301 .88116 L .209 .634 0 0 k
F
.66935 .88226 m .66301 .88116 L .6707 .88574 L F
.64652 .90084 m .64124 .89609 L .64682 .90006 L 0 .996 .904 .012 k
F
.63835 .88768 m .64694 .91709 L .65163 .89556 L .099 .676 0 0 k
F
.63345 .9019 m .63894 .92955 L .65069 .91169 L .072 .681 0 0 k
F
.63012 .90002 m .63027 .9005 L .63345 .9019 L F
.63027 .9005 m .63894 .92955 L .63345 .9019 L F
.65573 .91004 m .6559 .93081 L .66179 .93454 L .046 .655 0 0 k
F
.66996 .91708 m .66305 .91255 L .67122 .91549 L 0 .951 .996 .063 k
F
.66726 .91603 m .65064 .90809 L .66305 .91255 L F
.66996 .91708 m .65069 .91169 L .66354 .91721 L .173 .643 0 0 k
F
.66996 .91708 m .66354 .91721 L .67131 .92055 L F
.63071 .94429 m .63955 .973 L .65131 .95154 L .046 .684 0 0 k
F
.63955 .973 m .64956 .97941 L .64986 .9746 L F
.63955 .973 m .64756 .95843 L .64986 .9746 L 0 .996 .759 .027 k
F
.64756 .95843 m .65569 .98565 L .65395 .95997 L .072 .681 0 0 k
F
.6482 1.00108 m .6546 1.00115 L .65287 .97507 L .046 .684 0 0 k
F
.6482 1.00108 m .65287 .97507 L .64986 .9746 L F
.64756 .95843 m .65395 .95997 L .65287 .97507 L 0 .996 .759 .027 k
F
.64986 .9746 m .65287 .97507 L .65188 .9888 L F
.64756 .95843 m .65287 .97507 L .64986 .9746 L F
.65474 .99916 m .65545 .99895 L .65525 1.00115 L 0 .996 .699 .045 k
F
.65635 1.02754 m .65525 1.00115 L .65475 1.00115 L .046 .684 0 0 k
F
.65474 .99916 m .65525 1.00115 L .6546 1.00115 L 0 .996 .699 .045 k
F
.65635 1.02754 m .65318 .97511 L .65287 .97507 L .046 .684 0 0 k
F
.63912 .97286 m .65519 1.02747 L .63955 .973 L F
.6482 1.00108 m .65519 1.02747 L .65635 1.02754 L F
.63618 1.02621 m .63626 1.0249 L .65618 1.02793 L 0 .996 .689 .066 k
F
.62147 1.02487 m .6222 1.00494 L .63626 1.0249 L 0 .996 .426 .003 k
F
.6222 1.00494 m .63185 1.003 L .63626 1.0249 L F
.63575 1.00769 m .63589 1.00772 L .63626 1.0249 L F
.63071 .94429 m .63618 1.02623 L .65519 1.02747 L .046 .684 0 0 k
F
.64885 1.04461 m .6554 1.04114 L .65526 1.04316 L 0 .996 .689 .066 k
F
.64885 1.04461 m .65621 1.04684 L .65591 1.04301 L .023 .686 0 0 k
F
.64885 1.04461 m .65526 1.04316 L .65417 1.05873 L 0 .996 .689 .066 k
F
.65635 1.02754 m .65736 1.02709 L .65733 1.02741 L F
.65635 1.02754 m .65737 1.02796 L .65733 1.02741 L .046 .684 0 0 k
F
.65635 1.02754 m .65768 1.03188 L .65737 1.02796 L F
.65635 1.02754 m .65733 1.02741 L .65448 1.05863 L 0 .996 .689 .066 k
F
.65423 1.05871 m .65448 1.05863 L .65352 1.06919 L F
.65635 1.02754 m .65448 1.05863 L .65423 1.05871 L F
.65463 1.06566 m .65504 1.06575 L .65448 1.05863 L .006 .687 0 0 k
F
.65463 1.06566 m .65448 1.05863 L .65417 1.05873 L F
.65635 1.02754 m .65352 1.06919 L .65344 1.0692 L 0 .996 .689 .066 k
F
.65618 1.02793 m .6516 1.02724 L .65521 1.02747 L F
.6482 1.00108 m .65635 1.02754 L .6546 1.00115 L .046 .684 0 0 k
F
.64885 1.04461 m .65591 1.04301 L .65383 1.01657 L .023 .686 0 0 k
F
.65417 1.05873 m .65448 1.05863 L .65259 1.03453 L .006 .687 0 0 k
F
.65635 1.02754 m .65757 1.02477 L .65736 1.02709 L 0 .996 .689 .066 k
F
.65635 1.02754 m .65733 1.02741 L .65525 1.00115 L .046 .684 0 0 k
F
.6546 1.00115 m .65383 1.01657 L .65352 1.01659 L 0 .996 .699 .045 k
F
.64885 1.04461 m .65383 1.01657 L .65051 1.01682 L .023 .686 0 0 k
F
.6482 1.00108 m .6546 1.00115 L .65352 1.01659 L 0 .996 .699 .045 k
F
.65051 1.01682 m .65352 1.01659 L .65253 1.03064 L F
.6482 1.00108 m .65352 1.01659 L .65051 1.01682 L F
.63955 .973 m .6482 1.00108 L .64956 .97941 L .046 .684 0 0 k
F
.64018 1.01761 m .63432 .99833 L .6482 1.00108 L 0 .996 .699 .045 k
F
.63495 1.04496 m .63618 1.02621 L .63854 1.04487 L 0 .996 .689 .066 k
F
.63309 1.01684 m .63331 1.02015 L .64018 1.01761 L .023 .686 0 0 k
F
.63331 1.02015 m .63495 1.04496 L .64018 1.01761 L F
.64082 1.0629 m .63809 1.04135 L .64885 1.04461 L 0 .996 .689 .066 k
F
.64018 1.01761 m .63495 1.04496 L .64885 1.04461 L .023 .686 0 0 k
F
.64018 1.01761 m .64885 1.04461 L .65051 1.01682 L F
.63191 1.03468 m .64018 1.01761 L .65253 1.03064 L 0 .996 .699 .045 k
F
.64018 1.01761 m .6482 1.00108 L .65009 1.01396 L F
.64018 1.01761 m .65009 1.01396 L .65253 1.03064 L F
.63191 1.03468 m .63309 1.01684 L .64018 1.01761 L F
.63309 1.01684 m .63432 .99833 L .64018 1.01761 L F
.63131 .98999 m .63309 1.01684 L .64018 1.01761 L .023 .686 0 0 k
F
.6462 .99459 m .64796 1.00104 L .6482 1.00108 L .046 .684 0 0 k
F
.63131 .98999 m .64018 1.01761 L .65194 .99263 L .023 .686 0 0 k
F
.64018 1.01761 m .65051 1.01682 L .65194 .99263 L F
.65051 1.01682 m .65383 1.01657 L .65194 .99263 L F
.6546 1.00115 m .65525 1.00115 L .65383 1.01657 L 0 .996 .699 .045 k
F
.65352 1.01659 m .65383 1.01657 L .65253 1.03064 L F
.65569 .98565 m .65545 .99895 L .65474 .99916 L F
.65475 1.00115 m .65525 1.00115 L .65318 .97511 L .046 .684 0 0 k
F
.65569 .98565 m .65666 .98575 L .65545 .99895 L 0 .996 .699 .045 k
F
.65702 .99011 m .65719 1.01198 L .6631 1.01366 L .006 .66 0 0 k
F
.65757 1.02477 m .65719 1.01198 L .6631 1.01366 L 0 .855 .996 .002 k
F
.65395 .95997 m .65318 .97511 L .65287 .97507 L 0 .996 .759 .027 k
F
.65287 .97507 m .65318 .97511 L .65131 .95154 L .046 .684 0 0 k
F
.63955 .973 m .64986 .9746 L .65131 .95154 L F
.63129 .98804 m .63955 .973 L .65188 .9888 L 0 .996 .759 .027 k
F
.63955 .973 m .64986 .9746 L .65188 .9888 L F
.64986 .9746 m .65287 .97507 L .65131 .95154 L .046 .684 0 0 k
F
.65395 .95997 m .6546 .96012 L .65318 .97511 L 0 .996 .759 .027 k
F
.65287 .97507 m .65318 .97511 L .65188 .9888 L F
.65569 .98565 m .65666 .98575 L .6546 .96012 L .072 .681 0 0 k
F
.65626 .9426 m .6559 .93081 L .66179 .93454 L 0 .816 .996 0 k
F
.6706 .95338 m .66376 .95009 L .67186 .95157 L 0 .993 .996 .087 k
F
.66082 .92859 m .66996 .91708 L .66695 .9281 L 0 .951 .996 .063 k
F
.66082 .92859 m .66695 .9281 L .66657 .92947 L F
.66082 .92859 m .6706 .95338 L .66657 .92947 L .145 .649 0 0 k
F
.6706 .95338 m .65125 .94781 L .66376 .95009 L 0 .993 .996 .087 k
F
.65095 .94923 m .65125 .94781 L .6706 .95338 L F
.66082 .92859 m .65216 .94948 L .6706 .95338 L .145 .649 0 0 k
F
.66082 .92859 m .66657 .92947 L .66395 .93908 L 0 .951 .996 .063 k
F
.66213 .91403 m .65064 .90809 L .66726 .91603 L F
.65034 .90945 m .65069 .91169 L .66996 .91708 L .173 .643 0 0 k
F
.66939 .9178 m .66305 .91255 L .66996 .91708 L 0 .951 .996 .063 k
F
.66082 .92859 m .65036 .90938 L .66939 .9178 L F
.64713 .92424 m .64781 .9211 L .66082 .92859 L F
.64781 .9211 m .65036 .90938 L .66082 .92859 L F
.65036 .90938 m .65064 .90809 L .66939 .9178 L F
.6301 .89819 m .63835 .88768 L .65064 .90809 L 0 .996 .996 .002 k
F
.63835 .88768 m .65163 .89556 L .65064 .90809 L F
.64839 .89707 m .65034 .90945 L .6538 .9108 L .173 .643 0 0 k
F
.65441 .90546 m .65563 .90356 L .65539 .90599 L 0 .996 .904 .012 k
F
.65441 .90546 m .65539 .90599 L .65337 .88222 L .127 .668 0 0 k
F
.64839 .89707 m .6538 .9108 L .66996 .91708 L .173 .643 0 0 k
F
.66935 .88226 m .6707 .88574 L .67016 .88292 L .209 .634 0 0 k
F
.66935 .88226 m .67016 .88292 L .67009 .88257 L F
.66935 .88226 m .67015 .8824 L .67009 .88257 L 0 .92 .996 .041 k
F
.66935 .88226 m .67061 .88092 L .67015 .8824 L F
.65964 .85717 m .66877 .84928 L .66539 .86021 L 0 .898 .996 .023 k
F
.66877 .84928 m .67011 .85273 L .66958 .85006 L .259 .619 0 0 k
F
.66877 .84928 m .66958 .85006 L .66952 .84972 L F
.66877 .84928 m .66957 .84957 L .66952 .84972 L 0 .898 .996 .023 k
F
.66877 .84928 m .67003 .84819 L .66957 .84957 L F
.6591 .82438 m .66823 .81845 L .66484 .82839 L 0 .88 .996 .009 k
F
.66823 .81845 m .66957 .82184 L .66904 .81934 L .335 .595 0 0 k
F
.66823 .81845 m .66904 .81934 L .66898 .81902 L F
.66823 .81845 m .66903 .81888 L .66898 .81902 L 0 .88 .996 .009 k
F
.66823 .81845 m .66949 .81763 L .66903 .81888 L F
.6586 .79395 m .66774 .79006 L .66433 .79887 L 0 .867 .996 0 k
F
.66774 .79006 m .66906 .79337 L .66854 .79105 L .458 .555 0 0 k
F
.66774 .79006 m .66854 .79105 L .66848 .79075 L F
.66774 .79006 m .66853 .79063 L .66848 .79075 L 0 .867 .996 0 k
F
.66774 .79006 m .669 .78953 L .66853 .79063 L F
.65814 .76618 m .66729 .76439 L .66387 .77191 L 0 .857 .996 0 k
F
.66729 .76439 m .66861 .76759 L .66809 .76546 L .727 .472 0 0 k
F
.66729 .76439 m .66809 .76546 L .66803 .76518 L F
.66729 .76439 m .66808 .76508 L .66803 .76518 L 0 .857 .996 0 k
F
.66729 .76439 m .66855 .76414 L .66808 .76508 L F
.65773 .74132 m .66689 .74167 L .66346 .74778 L 0 .839 .996 0 k
F
.66689 .74167 m .6677 .7428 L .66763 .74254 L .962 .46 0 0 k
F
.66689 .74167 m .66768 .74246 L .66763 .74254 L 0 .839 .996 0 k
F
.66689 .74167 m .66815 .74171 L .66768 .74246 L F
.6531 .7066 m .65832 .72569 L .65958 .71462 L .346 .587 0 0 k
F
.65737 .7196 m .66654 .72209 L .6631 .72669 L 0 .825 .996 0 k
F
.66654 .72209 m .64736 .6958 L .66781 .72243 L F
.65091 .68445 m .65052 .68905 L .64982 .68792 L 0 .7 .996 0 k
F
.64984 .68863 m .65032 .68947 L .64853 .67695 L .996 .503 0 .013 k
F
.64822 .6764 m .64853 .67695 L .64689 .66558 L F
.64523 .67112 m .64822 .6764 L .64689 .66558 L F
.64946 .67437 m .6501 .67553 L .64853 .67695 L 0 .714 .996 0 k
F
.64822 .6764 m .64853 .67695 L .64709 .67824 L F
.64946 .67437 m .64853 .67695 L .64822 .6764 L F
.6496 .67415 m .6501 .67553 L .64946 .67437 L F
.65091 .68445 m .6519 .6861 L .65188 .68615 L 0 .7 .996 0 k
F
.65091 .68445 m .65214 .68559 L .6519 .6861 L F
.65091 .68445 m .65188 .68615 L .6501 .67553 L .996 .562 0 .081 k
F
.65072 .67234 m .6503 .67535 L .6496 .67415 L 0 .714 .996 0 k
F
.64962 .67465 m .6501 .67553 L .64834 .66495 L .996 .562 0 .081 k
F
.65072 .67234 m .64995 .66548 L .6493 .6643 L .996 .905 0 .28 k
F
.64416 .66055 m .63503 .65305 L .64689 .66558 L .996 .503 0 .013 k
F
.63503 .65305 m .64485 .66965 L .64523 .67112 L 0 .714 .996 0 k
F
.63503 .65305 m .64523 .67112 L .64689 .66558 L .996 .503 0 .013 k
F
.63503 .65305 m .64334 .67746 L .64523 .67112 L F
.63503 .65305 m .64523 .67112 L .64709 .67824 L 0 .714 .996 0 k
F
.62672 .64284 m .63503 .65305 L .64709 .67824 L F
.65198 .67557 m .65363 .68096 L .66503 .69595 L .792 .461 0 0 k
F
.65196 .67386 m .65181 .67485 L .65524 .68071 L .5 .5 .5 1 k
F
.66603 .69305 m .66097 .68622 L .66734 .69555 L .996 .575 0 .404 k
F
.65091 .68445 m .65218 .68796 L .65188 .68615 L .996 .562 0 .081 k
F
.65091 .68445 m .65188 .68615 L .65052 .68905 L 0 .7 .996 0 k
F
.65219 .69894 m .65195 .69622 L .65803 .70832 L 0 .802 .996 .099 k
F
.65218 .68796 m .65219 .69894 L .65803 .70832 L .499 .536 0 0 k
F
.66626 .70584 m .6579 .69318 L .66753 .70648 L 0 .818 .996 0 k
F
.66626 .70584 m .64709 .67824 L .6579 .69318 L F
.66626 .70584 m .64711 .6797 L .66084 .69906 L .996 .509 0 .09 k
F
.66626 .70584 m .66084 .69906 L .66756 .70854 L F
.65707 .7012 m .66654 .72209 L .66324 .7104 L .996 .469 0 .009 k
F
.65707 .7012 m .66324 .7104 L .66279 .70883 L F
.65707 .7012 m .66626 .70584 L .66279 .70883 L 0 .818 .996 0 k
F
.64678 .67862 m .64711 .6797 L .66626 .70584 L .996 .509 0 .09 k
F
.65707 .7012 m .64798 .68029 L .66626 .70584 L 0 .818 .996 0 k
F
.65707 .7012 m .66123 .7033 L .65987 .6985 L .996 .469 0 .009 k
F
.65707 .7012 m .66279 .70883 L .66123 .7033 L F
.66654 .72209 m .6636 .72732 L .6631 .72669 L 0 .825 .996 0 k
F
.66654 .72209 m .64739 .6976 L .66089 .71566 L .996 .469 0 .009 k
F
.65225 .70321 m .64736 .6958 L .66654 .72209 L 0 .825 .996 0 k
F
.6533 .72496 m .64769 .717 L .66139 .73491 L 0 .839 .996 0 k
F
.64739 .7177 m .64772 .71913 L .66689 .74167 L .962 .46 0 0 k
F
.66501 .7416 m .65926 .73097 L .66689 .74167 L 0 .839 .996 0 k
F
.65773 .74132 m .64744 .71757 L .66501 .7416 L F
.65443 .74997 m .64807 .74166 L .66225 .75875 L 0 .857 .996 0 k
F
.65565 .77799 m .6485 .76955 L .66313 .78546 L 0 .867 .996 0 k
F
.6482 .77054 m .64854 .77228 L .66774 .79006 L .458 .555 0 0 k
F
.66639 .79064 m .66045 .7812 L .66774 .79006 L 0 .867 .996 0 k
F
.6586 .79395 m .64824 .77041 L .66639 .79064 L F
.657 .80874 m .64897 .80045 L .66406 .81484 L 0 .88 .996 .009 k
F
.6585 .84192 m .64949 .83405 L .66505 .84661 L 0 .898 .996 .023 k
F
.6492 .83525 m .64954 .83727 L .66877 .84928 L .259 .619 0 0 k
F
.66784 .85008 m .66171 .84246 L .66877 .84928 L 0 .898 .996 .023 k
F
.66019 .87715 m .65005 .87004 L .66611 .88045 L 0 .92 .996 .041 k
F
.64975 .87134 m .6501 .87347 L .66935 .88226 L .209 .634 0 0 k
F
.66861 .88306 m .66237 .87656 L .66935 .88226 L 0 .92 .996 .041 k
F
.65519 .87954 m .65529 .89252 L .65728 .88132 L .074 .654 0 0 k
F
.65563 .90356 m .65614 .89223 L .66117 .8972 L 0 .795 .996 0 k
F
.65728 .88132 m .65529 .89252 L .66117 .8972 L .074 .654 0 0 k
F
.66022 .89203 m .64977 .87124 L .66861 .88306 L 0 .92 .996 .041 k
F
.63835 .88768 m .65163 .89556 L .6501 .87347 L .099 .676 0 0 k
F
.64784 .88598 m .64737 .89058 L .66022 .89203 L .173 .643 0 0 k
F
.64654 .88535 m .64977 .87124 L .66022 .89203 L 0 .92 .996 .041 k
F
.64977 .87124 m .65005 .87004 L .66861 .88306 L F
.65504 .86641 m .65471 .85627 L .66058 .86185 L 0 .778 .996 0 k
F
.64598 .84831 m .64975 .87134 L .65964 .85717 L .209 .634 0 0 k
F
.64276 .86139 m .64317 .86394 L .64993 .86557 L .173 .643 0 0 k
F
.64317 .86394 m .64737 .89058 L .64993 .86557 L F
.65964 .85717 m .64975 .87134 L .66935 .88226 L .209 .634 0 0 k
F
.64993 .86557 m .64784 .88598 L .66022 .89203 L .173 .643 0 0 k
F
.64993 .86557 m .65964 .85717 L .6592 .86781 L 0 .898 .996 .023 k
F
.65964 .85717 m .64922 .83514 L .66784 .85008 L F
.64958 .85064 m .64922 .83514 L .65964 .85717 L F
.64276 .86139 m .64922 .83514 L .64993 .86557 L F
.64922 .83514 m .64949 .83405 L .66784 .85008 L F
.65448 .83151 m .65417 .82241 L .66003 .82882 L 0 .765 .996 0 k
F
.6591 .82438 m .6492 .83525 L .66877 .84928 L .259 .619 0 0 k
F
.64546 .81347 m .6492 .83525 L .6591 .82438 L F
.64939 .83068 m .64598 .84831 L .65964 .85717 L .209 .634 0 0 k
F
.64224 .82541 m .64259 .82411 L .64939 .83068 L 0 .88 .996 .009 k
F
.64868 .80155 m .64902 .80344 L .66823 .81845 L .335 .595 0 0 k
F
.64259 .82411 m .64871 .80143 L .64939 .83068 L 0 .88 .996 .009 k
F
.63849 .80251 m .64224 .82541 L .64939 .83068 L .209 .634 0 0 k
F
.64263 .82784 m .64598 .84831 L .64939 .83068 L F
.64939 .83068 m .6591 .82438 L .65865 .83458 L 0 .88 .996 .009 k
F
.6591 .82438 m .64871 .80143 L .6671 .81918 L F
.64906 .81634 m .64871 .80143 L .6591 .82438 L F
.64871 .80143 m .64897 .80045 L .6671 .81918 L F
.64865 .79747 m .64868 .80155 L .64988 .80063 L .335 .595 0 0 k
F
.65274 .80001 m .65396 .79919 L .65372 .80111 L 0 .763 .996 0 k
F
.65274 .80001 m .65372 .80111 L .65178 .7814 L .245 .628 0 0 k
F
.64865 .79747 m .64988 .80063 L .6586 .79395 L .335 .595 0 0 k
F
.64855 .78451 m .64865 .79747 L .6586 .79395 L F
.64497 .78116 m .64824 .77041 L .6586 .79395 L 0 .867 .996 0 k
F
.64824 .77041 m .6485 .76955 L .66639 .79064 L F
.65814 .76618 m .6482 .77054 L .66774 .79006 L .458 .555 0 0 k
F
.64453 .75168 m .6482 .77054 L .65814 .76618 L F
.64129 .76087 m .64168 .76301 L .64842 .76809 L .335 .595 0 0 k
F
.64168 .76301 m .64868 .80155 L .64842 .76809 L F
.64842 .76809 m .64855 .78451 L .6586 .79395 L F
.64842 .76809 m .65814 .76618 L .65767 .77504 L 0 .857 .996 0 k
F
.64777 .7425 m .6481 .7441 L .66729 .76439 L .727 .472 0 0 k
F
.65814 .76618 m .64781 .74237 L .66569 .7647 L 0 .857 .996 0 k
F
.64813 .75551 m .64781 .74237 L .65814 .76618 L F
.64129 .76087 m .64781 .74237 L .64842 .76809 L F
.64781 .74237 m .64807 .74166 L .66569 .7647 L F
.64776 .74034 m .64777 .7425 L .64859 .74241 L .727 .472 0 0 k
F
.65282 .73819 m .65283 .73975 L .65866 .74663 L .258 .617 0 0 k
F
.65307 .74345 m .65282 .73819 L .65866 .74663 L 0 .776 .996 0 k
F
.64776 .74034 m .64859 .74241 L .65773 .74132 L .727 .472 0 0 k
F
.6477 .72951 m .64776 .74034 L .65773 .74132 L F
.64413 .7253 m .64744 .71757 L .65773 .74132 L 0 .839 .996 0 k
F
.64744 .71757 m .64769 .717 L .66501 .7416 L F
.6527 .72054 m .65248 .71674 L .65832 .72569 L 0 .797 .996 .006 k
F
.65737 .7196 m .64739 .7177 L .66689 .74167 L .962 .46 0 0 k
F
.64379 .70226 m .64739 .7177 L .65737 .7196 L F
.64052 .70818 m .6409 .70998 L .64763 .71696 L .727 .472 0 0 k
F
.6409 .70998 m .64777 .7425 L .64763 .71696 L F
.64763 .71696 m .6477 .72951 L .65773 .74132 L F
.64763 .71696 m .65737 .7196 L .65688 .72654 L 0 .825 .996 0 k
F
.64706 .69634 m .64739 .6976 L .66654 .72209 L .996 .469 0 .009 k
F
.65737 .7196 m .64712 .69622 L .66432 .72149 L 0 .825 .996 0 k
F
.64275 .68979 m .63556 .69093 L .64739 .6976 L .495 .559 0 0 k
F
.64739 .70685 m .64712 .69622 L .65737 .7196 L 0 .825 .996 0 k
F
.64052 .70818 m .64712 .69622 L .64763 .71696 L F
.64712 .69622 m .64736 .6958 L .66432 .72149 L F
.65239 .70119 m .65219 .69894 L .65803 .70832 L 0 .802 .996 .099 k
F
.65707 .7012 m .64706 .69634 L .66654 .72209 L .996 .469 0 .009 k
F
.64968 .68837 m .64877 .69278 L .64846 .69226 L 0 .7 .996 0 k
F
.64334 .67746 m .64968 .68837 L .64846 .69226 L F
.64846 .69226 m .64877 .69278 L .64711 .6797 L .795 .503 0 0 k
F
.64968 .68837 m .65032 .68947 L .64877 .69278 L 0 .7 .996 0 k
F
.64846 .69226 m .64877 .69278 L .64736 .6958 L F
.63527 .67 m .64334 .67746 L .64846 .69226 L F
.62698 .66235 m .63527 .67 L .64736 .6958 L F
.63527 .67 m .64846 .69226 L .64736 .6958 L F
.63527 .67 m .62964 .65261 L .64334 .67746 L F
.63527 .67 m .64846 .69226 L .64711 .6797 L .795 .503 0 0 k
F
.64432 .68589 m .64706 .69634 L .65707 .7012 L .996 .469 0 .009 k
F
.64732 .69629 m .64379 .70226 L .65737 .7196 L .962 .46 0 0 k
F
.64349 .68275 m .64432 .68589 L .65707 .7012 L .996 .469 0 .009 k
F
.62699 .66326 m .62892 .66948 L .64275 .68979 L .495 .559 0 0 k
F
.64057 .68642 m .64349 .68275 L .64732 .69629 L 0 .818 .996 0 k
F
.64349 .68275 m .64414 .68194 L .64468 .68436 L F
.64349 .68275 m .64468 .68436 L .64732 .69629 L F
.64732 .69629 m .64414 .68194 L .65707 .7012 L F
.64345 .67321 m .63527 .67 L .64711 .6797 L .795 .503 0 0 k
F
.64414 .68194 m .64687 .67852 L .65707 .7012 L 0 .818 .996 0 k
F
.64687 .67852 m .64709 .67824 L .64792 .68015 L F
.64687 .67852 m .64792 .68015 L .65707 .7012 L F
.62673 .64358 m .62912 .65097 L .64345 .67321 L .795 .503 0 0 k
F
.62912 .65097 m .63527 .67 L .64345 .67321 L F
.64705 .67913 m .64349 .68275 L .65707 .7012 L .996 .469 0 .009 k
F
.64798 .68029 m .64709 .67824 L .66626 .70584 L 0 .818 .996 0 k
F
.65682 .68629 m .64678 .67862 L .66626 .70584 L .996 .509 0 .09 k
F
.66603 .69305 m .64689 .66558 L .66097 .68622 L .996 .575 0 .404 k
F
.64657 .66468 m .64689 .66558 L .66603 .69305 L F
.65682 .68629 m .64668 .66484 L .6628 .69068 L 0 .822 .996 0 k
F
.64326 .66694 m .64409 .66971 L .65682 .68629 L .996 .509 0 .09 k
F
.64409 .66971 m .64678 .67862 L .65682 .68629 L F
.64705 .67913 m .64687 .67209 L .65682 .68629 L 0 .822 .996 0 k
F
.64687 .67209 m .64668 .66484 L .65682 .68629 L F
.64032 .66895 m .64667 .66461 L .64705 .67913 L F
.62653 .62808 m .62953 .63691 L .64416 .66055 L .996 .503 0 .013 k
F
.62953 .63691 m .63503 .65305 L .64416 .66055 L F
.64668 .66484 m .64667 .66461 L .64807 .66686 L 0 .822 .996 0 k
F
.6628 .69068 m .64687 .66447 L .65684 .67887 L F
.66603 .69305 m .65684 .67887 L .66731 .69398 L F
.6628 .69068 m .65684 .67887 L .66603 .69305 L F
.65176 .66277 m .65173 .66438 L .65238 .66403 L .996 .588 0 .186 k
F
.65173 .66438 m .65225 .66531 L .65238 .66403 L F
.65178 .66272 m .65175 .66481 L .65391 .6687 L .996 .487 0 .042 k
F
.66587 .68383 m .65454 .66626 L .66715 .68506 L 0 .848 .996 0 k
F
.66587 .68383 m .64672 .65461 L .65454 .66626 L F
.66587 .68383 m .64673 .65535 L .6614 .67743 L .5 .5 .5 1 k
F
.66587 .68383 m .6614 .67743 L .66717 .68611 L F
.64641 .65464 m .64673 .65535 L .66587 .68383 L F
.65663 .675 m .64761 .65643 L .65568 .66854 L 0 .848 .996 0 k
F
.65663 .675 m .65568 .66854 L .66587 .68383 L F
.64803 .66439 m .64834 .66495 L .64673 .65535 L .996 .562 0 .081 k
F
.64679 .66045 m .64672 .65461 L .65663 .675 L 0 .848 .996 0 k
F
.64667 .66461 m .64687 .66447 L .6628 .69068 L 0 .822 .996 0 k
F
.65663 .675 m .64657 .66468 L .66603 .69305 L .996 .575 0 .404 k
F
.6493 .6643 m .64995 .66548 L .64834 .66495 L 0 .724 .996 .018 k
F
.64803 .66439 m .64834 .66495 L .64687 .66447 L F
.6493 .6643 m .64834 .66495 L .64803 .66439 L F
.64505 .65892 m .64803 .66439 L .64687 .66447 L F
.64308 .65497 m .64657 .66468 L .65663 .675 L .996 .575 0 .404 k
F
.63974 .6553 m .64012 .65527 L .64684 .66563 L 0 .848 .996 0 k
F
.64668 .66484 m .64807 .66686 L .6628 .69068 L 0 .822 .996 0 k
F
.64491 .65191 m .63485 .64021 L .64673 .65535 L .996 .562 0 .081 k
F
.62924 .62229 m .63159 .6298 L .64491 .65191 L F
.63137 .63446 m .63046 .62839 L .63777 .64253 L 0 .724 .996 .018 k
F
.63159 .6298 m .63485 .64021 L .64491 .65191 L .996 .562 0 .081 k
F
.64012 .65527 m .64655 .65462 L .64684 .66563 L 0 .848 .996 0 k
F
.64655 .65462 m .64672 .65461 L .64673 .65492 L F
.64655 .65462 m .64673 .65492 L .64684 .66563 L F
.64669 .65591 m .65663 .675 L .65582 .66949 L .996 .575 0 .404 k
F
.6537 .66936 m .65461 .67112 L .65515 .6715 L .996 .509 0 .09 k
F
.64669 .65591 m .64308 .65497 L .65663 .675 L .996 .575 0 .404 k
F
.63959 .64529 m .64296 .64693 L .64669 .65591 L 0 .85 .996 .048 k
F
.64296 .64693 m .64482 .64785 L .6455 .65078 L F
.64761 .65643 m .64672 .65461 L .66587 .68383 L 0 .848 .996 0 k
F
.64296 .64693 m .64641 .65464 L .65651 .66741 L .5 .5 .5 1 k
F
.64296 .64693 m .6455 .65078 L .64669 .65591 L 0 .85 .996 .048 k
F
.65651 .66741 m .64641 .65464 L .66587 .68383 L .5 .5 .5 1 k
F
.64669 .65591 m .64482 .64785 L .65739 .66844 L 0 .85 .996 .048 k
F
.66578 .67828 m .64663 .64873 L .66706 .67978 L F
.64768 .65066 m .64663 .64873 L .66578 .67828 L F
.65645 .66361 m .64632 .64858 L .66578 .67828 L .5 .5 .5 1 k
F
.64574 .64725 m .64515 .64533 L .65016 .654 L 0 .955 .996 .129 k
F
.64289 .6429 m .64632 .64858 L .65645 .66361 L .5 .5 .5 1 k
F
.63951 .63925 m .63993 .63971 L .6466 .65005 L 0 .955 .996 .129 k
F
.6431 .64312 m .64515 .64533 L .6457 .64711 L F
.66578 .67828 m .66256 .67342 L .66707 .6803 L .5 .5 .5 1 k
F
.65739 .66844 m .64768 .65066 L .66578 .67828 L 0 .85 .996 .048 k
F
.65283 .65863 m .6466 .64689 L .66703 .67819 L 0 .955 .996 .129 k
F
.64515 .64533 m .6466 .64689 L .65283 .65863 L F
.63605 .63154 m .65645 .66361 L .65497 .66044 L .5 .5 .5 1 k
F
.66578 .67828 m .66653 .67941 L .66652 .6794 L 0 .85 .996 .048 k
F
.66578 .67828 m .66707 .6803 L .66652 .6794 L .5 .5 .5 1 k
F
.65663 .675 m .66587 .68383 L .66235 .68338 L 0 .848 .996 0 k
F
.65663 .675 m .66235 .68338 L .65869 .67376 L .996 .575 0 .404 k
F
.6466 .65005 m .65651 .66741 L .65584 .66436 L .5 .5 .5 1 k
F
.6466 .65005 m .64296 .64693 L .65651 .66741 L F
.64669 .65591 m .65651 .66741 L .65582 .66949 L 0 .85 .996 .048 k
F
.65663 .675 m .65869 .67376 L .65582 .66949 L .996 .575 0 .404 k
F
.65651 .66741 m .66587 .68383 L .66223 .67601 L .5 .5 .5 1 k
F
.65651 .66741 m .66223 .67601 L .65869 .67376 L 0 .85 .996 .048 k
F
.65582 .66949 m .65869 .67376 L .65515 .6715 L F
.65651 .66741 m .65869 .67376 L .65582 .66949 L F
.66587 .68383 m .66669 .68511 L .66661 .68494 L .5 .5 .5 1 k
F
.66587 .68383 m .66665 .68495 L .66661 .68494 L 0 .848 .996 0 k
F
.66578 .67828 m .66652 .6794 L .66273 .67677 L 0 .85 .996 .048 k
F
.66236 .6762 m .66273 .67677 L .65895 .67414 L F
.66578 .67828 m .66273 .67677 L .66236 .6762 L F
.66587 .68383 m .66661 .68494 L .66273 .67677 L .5 .5 .5 1 k
F
.66587 .68383 m .66273 .67677 L .66223 .67601 L F
.66578 .67828 m .65895 .67414 L .65869 .67376 L 0 .85 .996 .048 k
F
.65651 .66741 m .66578 .67828 L .66223 .67601 L F
.63951 .63925 m .64296 .64693 L .6466 .65005 L .5 .5 .5 1 k
F
.64255 .64531 m .6466 .65005 L .65503 .66414 L 0 .955 .996 .129 k
F
.67398 .6836 m .65497 .66044 L .67398 .6836 L 0 .996 .996 .115 k
F
.65645 .66361 m .66578 .67828 L .66342 .67431 L .5 .5 .5 1 k
F
.6466 .65005 m .65645 .66361 L .65886 .66862 L 0 .955 .996 .129 k
F
.65645 .66361 m .66703 .67819 L .66267 .67308 L F
.65645 .66361 m .66342 .67431 L .66267 .67308 L .5 .5 .5 1 k
F
.65645 .66361 m .66267 .67308 L .65886 .66862 L 0 .955 .996 .129 k
F
.65645 .66361 m .66267 .67308 L .65497 .66044 L .5 .5 .5 1 k
F
.63605 .63154 m .64289 .6429 L .65645 .66361 L F
.6466 .65005 m .64574 .64725 L .65283 .65863 L 0 .955 .996 .129 k
F
.64574 .64725 m .65016 .654 L .65283 .65863 L F
.6466 .65005 m .65584 .66436 L .65497 .66044 L .5 .5 .5 1 k
F
.65651 .66741 m .66223 .67601 L .65497 .66044 L F
.6466 .65005 m .65886 .66862 L .65503 .66414 L 0 .955 .996 .129 k
F
.66223 .67601 m .66273 .67677 L .65886 .66862 L .5 .5 .5 1 k
F
.6586 .66823 m .65886 .66862 L .65497 .66044 L F
.66223 .67601 m .65886 .66862 L .6586 .66823 L F
.65869 .67376 m .65895 .67414 L .65503 .66414 L .996 .575 0 .404 k
F
.65582 .66949 m .65869 .67376 L .65503 .66414 L F
.66428 .67468 m .6558 .6617 L .67398 .6836 L 0 .996 .996 .115 k
F
.6558 .6617 m .65497 .66044 L .67398 .6836 L F
.64255 .64531 m .64669 .65591 L .65503 .66414 L .996 .575 0 .404 k
F
.63788 .639 m .64669 .65591 L .64255 .64531 L F
.64669 .65591 m .65582 .66949 L .65503 .66414 L F
.66587 .68383 m .66286 .68412 L .66235 .68338 L 0 .848 .996 0 k
F
.66248 .68356 m .66286 .68412 L .65895 .67414 L .996 .575 0 .404 k
F
.66603 .69305 m .65895 .67414 L .65869 .67376 L F
.65869 .67376 m .65895 .67414 L .65515 .6715 L 0 .85 .996 .048 k
F
.66578 .67828 m .66652 .6794 L .66342 .67431 L .5 .5 .5 1 k
F
.63959 .64529 m .64308 .65497 L .64669 .65591 L .996 .575 0 .404 k
F
.63622 .64364 m .65461 .67112 L .6537 .66936 L .996 .509 0 .09 k
F
.64684 .66563 m .64679 .66045 L .65663 .675 L 0 .848 .996 0 k
F
.63622 .64364 m .64684 .66563 L .65461 .67112 L .996 .509 0 .09 k
F
.64684 .66563 m .65682 .68629 L .6561 .67992 L F
.64684 .66563 m .6561 .67992 L .65597 .67879 L F
.64684 .66563 m .65663 .675 L .65597 .67879 L 0 .848 .996 0 k
F
.64684 .66563 m .65597 .67879 L .65515 .6715 L .996 .509 0 .09 k
F
.64684 .66563 m .64326 .66694 L .65682 .68629 L F
.63974 .6553 m .64326 .66694 L .64684 .66563 L F
.63639 .65564 m .64684 .66563 L .65533 .68247 L 0 .848 .996 0 k
F
.64684 .66563 m .65597 .67879 L .65533 .68247 L F
.63622 .64364 m .64669 .65591 L .65515 .6715 L 0 .85 .996 .048 k
F
.64669 .65591 m .65582 .66949 L .65515 .6715 L F
.63639 .65564 m .63974 .6553 L .64684 .66563 L 0 .848 .996 0 k
F
.63622 .64364 m .63974 .6553 L .64684 .66563 L .996 .509 0 .09 k
F
.63995 .66921 m .64032 .66895 L .64705 .67913 L 0 .822 .996 0 k
F
.63639 .65564 m .63995 .66921 L .64705 .67913 L .996 .469 0 .009 k
F
.63995 .66921 m .64031 .67061 L .64705 .67913 L F
.64031 .67061 m .64349 .68275 L .64705 .67913 L F
.63662 .67148 m .63995 .66921 L .64705 .67913 L 0 .822 .996 0 k
F
.65682 .68629 m .66603 .69305 L .66254 .69435 L F
.65682 .68629 m .66254 .69435 L .65885 .68293 L .996 .509 0 .09 k
F
.65682 .68629 m .65885 .68293 L .65597 .67879 L F
.65663 .675 m .66603 .69305 L .66235 .68338 L .996 .575 0 .404 k
F
.65663 .675 m .66235 .68338 L .65885 .68293 L 0 .848 .996 0 k
F
.65597 .67879 m .65885 .68293 L .65533 .68247 L F
.65663 .675 m .65885 .68293 L .65597 .67879 L F
.6629 .69422 m .66347 .69495 L .66305 .69506 L 0 .822 .996 0 k
F
.66626 .70584 m .66305 .69506 L .66267 .69453 L .996 .509 0 .09 k
F
.66626 .70584 m .65911 .6833 L .65885 .68293 L F
.65682 .68629 m .66626 .70584 L .66254 .69435 L F
.64705 .67913 m .65707 .7012 L .65987 .6985 L .996 .469 0 .009 k
F
.64705 .67913 m .65987 .6985 L .65906 .69565 L F
.64705 .67913 m .65682 .68629 L .65629 .69082 L 0 .822 .996 0 k
F
.64705 .67913 m .65629 .69082 L .65557 .69695 L F
.65682 .68629 m .66254 .69435 L .65906 .69565 L F
.65619 .69169 m .65906 .69565 L .65557 .69695 L F
.65682 .68629 m .65906 .69565 L .65619 .69169 L F
.66315 .70852 m .66372 .7092 L .6633 .7095 L 0 .818 .996 0 k
F
.66654 .72209 m .6633 .7095 L .66292 .709 L .996 .469 0 .009 k
F
.66654 .72209 m .65932 .696 L .65906 .69565 L F
.64732 .69629 m .65737 .7196 L .6566 .70986 L .962 .46 0 0 k
F
.66432 .72149 m .65225 .70321 L .66654 .72209 L 0 .825 .996 0 k
F
.6631 .72669 m .65959 .71215 L .65933 .71181 L .962 .46 0 0 k
F
.65737 .7196 m .6631 .72669 L .65933 .71181 L F
.64732 .69629 m .65707 .7012 L .65646 .7081 L 0 .818 .996 0 k
F
.65737 .7196 m .65933 .71181 L .65646 .7081 L .962 .46 0 0 k
F
.65707 .7012 m .66279 .70883 L .65933 .71181 L 0 .818 .996 0 k
F
.64732 .69629 m .6566 .70986 L .65646 .7081 L .962 .46 0 0 k
F
.65646 .7081 m .65933 .71181 L .65586 .71481 L 0 .818 .996 0 k
F
.65707 .7012 m .65933 .71181 L .65646 .7081 L F
.64732 .69629 m .65646 .7081 L .65557 .69695 L .962 .46 0 0 k
F
.65646 .7081 m .65933 .71181 L .65557 .69695 L F
.66279 .70883 m .6633 .7095 L .65959 .71215 L 0 .818 .996 0 k
F
.65933 .71181 m .65959 .71215 L .65586 .71481 L F
.66279 .70883 m .65959 .71215 L .65933 .71181 L F
.66315 .70852 m .6633 .7095 L .66279 .70883 L F
.66654 .72209 m .66733 .72299 L .66728 .72304 L 0 .825 .996 0 k
F
.66654 .72209 m .66728 .72304 L .6633 .7095 L .996 .469 0 .009 k
F
.66292 .709 m .6633 .7095 L .65932 .696 L F
.66254 .69435 m .65932 .696 L .65906 .69565 L 0 .822 .996 0 k
F
.65906 .69565 m .65932 .696 L .65533 .68247 L .996 .469 0 .009 k
F
.64705 .67913 m .65906 .69565 L .65533 .68247 L F
.66254 .69435 m .66305 .69506 L .65932 .696 L 0 .822 .996 0 k
F
.65906 .69565 m .65932 .696 L .65557 .69695 L F
.6629 .69422 m .66305 .69506 L .66254 .69435 L F
.66626 .70584 m .66705 .70682 L .667 .70685 L 0 .818 .996 0 k
F
.66626 .70584 m .66707 .70707 L .667 .70685 L .996 .509 0 .09 k
F
.66626 .70584 m .667 .70685 L .66372 .7092 L 0 .818 .996 0 k
F
.66626 .70584 m .667 .70685 L .66305 .69506 L .996 .509 0 .09 k
F
.66267 .69453 m .66305 .69506 L .65911 .6833 L F
.66235 .68338 m .65911 .6833 L .65885 .68293 L 0 .848 .996 0 k
F
.65885 .68293 m .65911 .6833 L .65515 .6715 L .996 .509 0 .09 k
F
.65597 .67879 m .65885 .68293 L .65515 .6715 L F
.66603 .69305 m .66286 .68412 L .66248 .68356 L .996 .575 0 .404 k
F
.66235 .68338 m .66286 .68412 L .65911 .6833 L 0 .848 .996 0 k
F
.65885 .68293 m .65911 .6833 L .65533 .68247 L F
.63639 .65564 m .64705 .67913 L .65533 .68247 L .996 .469 0 .009 k
F
.66578 .67828 m .66706 .67978 L .66653 .67941 L 0 .85 .996 .048 k
F
.66587 .68383 m .66661 .68494 L .66286 .68412 L 0 .848 .996 0 k
F
.66603 .69305 m .66685 .69431 L .66286 .68412 L .996 .575 0 .404 k
F
.66587 .68383 m .66717 .68611 L .66669 .68511 L .5 .5 .5 1 k
F
.63662 .67148 m .64705 .67913 L .65557 .69695 L 0 .822 .996 0 k
F
.66603 .69305 m .66682 .6941 L .66347 .69495 L F
.66603 .69305 m .66347 .69495 L .6629 .69422 L F
.63662 .67148 m .64732 .69629 L .65557 .69695 L .962 .46 0 0 k
F
.62892 .66948 m .63556 .69093 L .64275 .68979 L .495 .559 0 0 k
F
.6402 .68688 m .64057 .68642 L .64732 .69629 L 0 .818 .996 0 k
F
.63662 .67148 m .6402 .68688 L .64732 .69629 L .962 .46 0 0 k
F
.6402 .68688 m .64379 .70226 L .64732 .69629 L F
.6369 .69104 m .6402 .68688 L .64732 .69629 L 0 .818 .996 0 k
F
.66343 .69938 m .65533 .68247 L .67436 .70389 L 0 .98 .996 0 k
F
.64977 .68447 m .651 .68711 L .66343 .69938 L .996 .421 0 .114 k
F
.651 .68711 m .65557 .69695 L .66343 .69938 L F
.66626 .70584 m .66372 .7092 L .66315 .70852 L 0 .818 .996 0 k
F
.66626 .70584 m .66753 .70648 L .66705 .70682 L F
.66626 .70584 m .66756 .70854 L .66707 .70707 L .996 .509 0 .09 k
F
.66343 .69938 m .65557 .69695 L .6746 .71722 L .996 .421 0 .114 k
F
.65933 .71181 m .65959 .71215 L .65557 .69695 L .962 .46 0 0 k
F
.6369 .69104 m .64732 .69629 L .65586 .71481 L 0 .818 .996 0 k
F
.64732 .69629 m .65646 .7081 L .65586 .71481 L F
.64763 .71696 m .64739 .70685 L .65737 .7196 L 0 .825 .996 0 k
F
.6369 .69104 m .64763 .71696 L .65586 .71481 L .727 .472 0 0 k
F
.63723 .71414 m .64052 .70818 L .64763 .71696 L 0 .825 .996 0 k
F
.6369 .69104 m .64052 .70818 L .64763 .71696 L .727 .472 0 0 k
F
.6631 .72669 m .6636 .72732 L .65959 .71215 L .962 .46 0 0 k
F
.66369 .71464 m .65557 .69695 L .6746 .71722 L 0 .978 .996 .003 k
F
.65003 .70063 m .65125 .70361 L .66369 .71464 L .996 .424 0 .011 k
F
.65125 .70361 m .65586 .71481 L .66369 .71464 L F
.66654 .72209 m .66786 .72498 L .66728 .72304 L .996 .469 0 .009 k
F
.66654 .72209 m .66728 .72304 L .6636 .72732 L 0 .825 .996 0 k
F
.66654 .72209 m .66781 .72243 L .66733 .72299 L F
.66369 .71464 m .65586 .71481 L .67491 .73366 L .996 .424 0 .011 k
F
.66501 .7416 m .6533 .72496 L .66139 .73491 L 0 .839 .996 0 k
F
.64763 .71696 m .65773 .74132 L .65678 .72786 L .727 .472 0 0 k
F
.64763 .71696 m .65688 .72654 L .65678 .72786 L 0 .825 .996 0 k
F
.64763 .71696 m .65678 .72786 L .65586 .71481 L .727 .472 0 0 k
F
.64763 .71696 m .65678 .72786 L .65621 .7359 L 0 .825 .996 0 k
F
.63723 .71414 m .64763 .71696 L .65621 .7359 L F
.66689 .74167 m .66396 .74835 L .66346 .74778 L 0 .839 .996 0 k
F
.66346 .74778 m .66396 .74835 L .65992 .73159 L .727 .472 0 0 k
F
.65737 .7196 m .66689 .74167 L .6631 .72669 L .962 .46 0 0 k
F
.6631 .72669 m .65992 .73159 L .65966 .73129 L 0 .825 .996 0 k
F
.65737 .7196 m .6631 .72669 L .65966 .73129 L F
.65773 .74132 m .65966 .73129 L .65678 .72786 L .727 .472 0 0 k
F
.65678 .72786 m .65966 .73129 L .65621 .7359 L 0 .825 .996 0 k
F
.65737 .7196 m .65966 .73129 L .65678 .72786 L F
.65773 .74132 m .66346 .74778 L .65966 .73129 L .727 .472 0 0 k
F
.65678 .72786 m .65966 .73129 L .65586 .71481 L F
.64801 .74096 m .64413 .7253 L .65773 .74132 L 0 .839 .996 0 k
F
.64088 .73292 m .64124 .73208 L .64801 .74096 L F
.64124 .73208 m .64413 .7253 L .64801 .74096 L F
.63723 .71414 m .64801 .74096 L .65621 .7359 L .458 .555 0 0 k
F
.66569 .7647 m .65986 .7546 L .66729 .76439 L 0 .857 .996 0 k
F
.65773 .74132 m .64777 .7425 L .66729 .76439 L .727 .472 0 0 k
F
.66569 .7647 m .65443 .74997 L .66225 .75875 L 0 .857 .996 0 k
F
.64801 .74096 m .65814 .76618 L .65731 .75317 L .458 .555 0 0 k
F
.64801 .74096 m .64453 .75168 L .65814 .76618 L F
.64088 .73292 m .64453 .75168 L .64801 .74096 L F
.6376 .74058 m .64801 .74096 L .6566 .76003 L 0 .839 .996 0 k
F
.64801 .74096 m .65773 .74132 L .65716 .7508 L F
.64801 .74096 m .65731 .75317 L .65716 .7508 L .458 .555 0 0 k
F
.64801 .74096 m .65716 .7508 L .6566 .76003 L 0 .839 .996 0 k
F
.64801 .74096 m .65716 .7508 L .65621 .7359 L .458 .555 0 0 k
F
.63723 .71414 m .64088 .73292 L .64801 .74096 L F
.65144 .71904 m .65586 .71481 L .65586 .71481 L 0 .984 .996 .01 k
F
.65144 .71904 m .65586 .71481 L .65144 .71904 L F
.67264 .73353 m .65586 .71481 L .67491 .73366 L F
.65966 .73129 m .65992 .73159 L .65586 .71481 L .727 .472 0 0 k
F
.66346 .74778 m .65992 .73159 L .65966 .73129 L F
.66689 .74167 m .6636 .72732 L .6631 .72669 L .962 .46 0 0 k
F
.6631 .72669 m .6636 .72732 L .65992 .73159 L 0 .825 .996 0 k
F
.65966 .73129 m .65992 .73159 L .65621 .7359 L F
.66689 .74167 m .66763 .74254 L .6636 .72732 L .962 .46 0 0 k
F
.66401 .73302 m .65586 .71481 L .67264 .73353 L 0 .984 .996 .01 k
F
.65033 .7201 m .65156 .72339 L .66401 .73302 L .996 .424 0 0 k
F
.65156 .72339 m .65621 .7359 L .66401 .73302 L F
.66689 .74167 m .66763 .74254 L .66396 .74835 L 0 .839 .996 0 k
F
.66689 .74167 m .6682 .74472 L .6677 .7428 L .962 .46 0 0 k
F
.66401 .73302 m .65621 .7359 L .67526 .75307 L .996 .424 0 0 k
F
.6376 .74058 m .64088 .73292 L .64801 .74096 L 0 .839 .996 0 k
F
.66729 .76439 m .66438 .77242 L .66387 .77191 L 0 .857 .996 0 k
F
.66387 .77191 m .66438 .77242 L .66029 .75417 L .458 .555 0 0 k
F
.65773 .74132 m .66729 .76439 L .66346 .74778 L .727 .472 0 0 k
F
.66346 .74778 m .66029 .75417 L .66004 .75389 L 0 .839 .996 0 k
F
.65773 .74132 m .66346 .74778 L .66004 .75389 L F
.65814 .76618 m .66004 .75389 L .65716 .7508 L .458 .555 0 0 k
F
.65716 .7508 m .66004 .75389 L .6566 .76003 L 0 .839 .996 0 k
F
.65773 .74132 m .66004 .75389 L .65716 .7508 L F
.65814 .76618 m .66387 .77191 L .66004 .75389 L .458 .555 0 0 k
F
.64842 .76809 m .64813 .75551 L .65814 .76618 L 0 .857 .996 0 k
F
.6376 .74058 m .64842 .76809 L .6566 .76003 L .335 .595 0 0 k
F
.6376 .74058 m .64129 .76087 L .64842 .76809 L F
.6518 .74133 m .65621 .7359 L .65621 .7359 L 0 .996 .996 .022 k
F
.6518 .74133 m .65621 .7359 L .6518 .74133 L F
.67335 .75329 m .65621 .7359 L .67526 .75307 L F
.65716 .7508 m .66004 .75389 L .65621 .7359 L .458 .555 0 0 k
F
.66004 .75389 m .66029 .75417 L .65621 .7359 L F
.66387 .77191 m .66029 .75417 L .66004 .75389 L F
.66729 .76439 m .66396 .74835 L .66346 .74778 L .727 .472 0 0 k
F
.66346 .74778 m .66396 .74835 L .66029 .75417 L 0 .839 .996 0 k
F
.66004 .75389 m .66029 .75417 L .6566 .76003 L F
.66729 .76439 m .66803 .76518 L .66396 .74835 L .727 .472 0 0 k
F
.66438 .75435 m .65621 .7359 L .67335 .75329 L 0 .996 .996 .022 k
F
.65069 .74269 m .65192 .74629 L .66438 .75435 L .85 .438 0 0 k
F
.65192 .74629 m .6566 .76003 L .66438 .75435 L F
.66729 .76439 m .66803 .76518 L .66438 .77242 L 0 .857 .996 0 k
F
.66861 .76759 m .67043 .78389 L .67649 .78972 L .256 .612 0 0 k
F
.66438 .75435 m .6566 .76003 L .67567 .77526 L .85 .438 0 0 k
F
.64842 .76809 m .65767 .77504 L .65758 .77671 L 0 .857 .996 0 k
F
.64842 .76809 m .65758 .77671 L .6566 .76003 L .335 .595 0 0 k
F
.66774 .79006 m .66484 .7993 L .66433 .79887 L 0 .867 .996 0 k
F
.66639 .79064 m .65565 .77799 L .66313 .78546 L F
.66433 .79887 m .66484 .7993 L .66072 .77967 L .335 .595 0 0 k
F
.65814 .76618 m .66774 .79006 L .66387 .77191 L .458 .555 0 0 k
F
.66387 .77191 m .66072 .77967 L .66046 .77943 L 0 .857 .996 0 k
F
.64842 .76809 m .6586 .79395 L .65758 .77671 L .335 .595 0 0 k
F
.65814 .76618 m .66387 .77191 L .66046 .77943 L 0 .857 .996 0 k
F
.6586 .79395 m .66046 .77943 L .65758 .77671 L .335 .595 0 0 k
F
.65758 .77671 m .66046 .77943 L .65704 .78697 L 0 .857 .996 0 k
F
.65814 .76618 m .66046 .77943 L .65758 .77671 L F
.6586 .79395 m .66433 .79887 L .66046 .77943 L .335 .595 0 0 k
F
.64842 .76809 m .65758 .77671 L .65704 .78697 L 0 .857 .996 0 k
F
.63803 .77012 m .64842 .76809 L .65704 .78697 L F
.64174 .7918 m .6421 .79064 L .64889 .79809 L 0 .867 .996 0 k
F
.6421 .79064 m .64497 .78116 L .64889 .79809 L F
.64889 .79809 m .64497 .78116 L .6586 .79395 L F
.63803 .77012 m .64889 .79809 L .65704 .78697 L .259 .619 0 0 k
F
.6671 .81918 m .66107 .81057 L .66823 .81845 L 0 .88 .996 .009 k
F
.6586 .79395 m .64868 .80155 L .66823 .81845 L .335 .595 0 0 k
F
.6671 .81918 m .657 .80874 L .66406 .81484 L 0 .88 .996 .009 k
F
.64889 .79809 m .6591 .82438 L .65822 .80832 L .259 .619 0 0 k
F
.64889 .79809 m .64546 .81347 L .6591 .82438 L F
.64174 .7918 m .64546 .81347 L .64889 .79809 L F
.63849 .80251 m .64889 .79809 L .65753 .81649 L 0 .867 .996 0 k
F
.64889 .79809 m .6586 .79395 L .65806 .80537 L F
.64889 .79809 m .65822 .80832 L .65806 .80537 L .259 .619 0 0 k
F
.64889 .79809 m .65806 .80537 L .65753 .81649 L 0 .867 .996 0 k
F
.64889 .79809 m .65806 .80537 L .65704 .78697 L .259 .619 0 0 k
F
.63803 .77012 m .64174 .7918 L .64889 .79809 L F
.6522 .76657 m .6566 .76003 L .6566 .76003 L 0 .996 .996 .039 k
F
.6522 .76657 m .6566 .76003 L .6522 .76657 L F
.67406 .77573 m .6566 .76003 L .67567 .77526 L F
.65758 .77671 m .66046 .77943 L .6566 .76003 L .335 .595 0 0 k
F
.66046 .77943 m .66072 .77967 L .6566 .76003 L F
.66433 .79887 m .66072 .77967 L .66046 .77943 L F
.66774 .79006 m .66438 .77242 L .66387 .77191 L .458 .555 0 0 k
F
.66387 .77191 m .66438 .77242 L .66072 .77967 L 0 .857 .996 0 k
F
.66046 .77943 m .66072 .77967 L .65704 .78697 L F
.66774 .79006 m .66848 .79075 L .66438 .77242 L .458 .555 0 0 k
F
.66479 .77844 m .6566 .76003 L .67406 .77573 L 0 .996 .996 .039 k
F
.65109 .76822 m .65232 .7721 L .66479 .77844 L .632 .481 0 0 k
F
.65232 .7721 m .65704 .78697 L .66479 .77844 L F
.66774 .79006 m .66848 .79075 L .66484 .7993 L 0 .867 .996 0 k
F
.66906 .79337 m .67091 .81083 L .67698 .81605 L .207 .628 0 0 k
F
.669 .78953 m .67043 .78389 L .67649 .78972 L 0 .897 .996 0 k
F
.66479 .77844 m .65704 .78697 L .67613 .80003 L .632 .481 0 0 k
F
.66823 .81845 m .66535 .82874 L .66484 .82839 L 0 .88 .996 .009 k
F
.66484 .82839 m .66535 .82874 L .6612 .80786 L .259 .619 0 0 k
F
.6586 .79395 m .66823 .81845 L .66433 .79887 L .335 .595 0 0 k
F
.66433 .79887 m .6612 .80786 L .66094 .80766 L 0 .867 .996 0 k
F
.6586 .79395 m .66433 .79887 L .66094 .80766 L F
.6591 .82438 m .66094 .80766 L .65806 .80537 L .259 .619 0 0 k
F
.65806 .80537 m .66094 .80766 L .65753 .81649 L 0 .867 .996 0 k
F
.6586 .79395 m .66094 .80766 L .65806 .80537 L F
.6591 .82438 m .66484 .82839 L .66094 .80766 L .259 .619 0 0 k
F
.65806 .80537 m .66094 .80766 L .65704 .78697 L F
.66094 .80766 m .6612 .80786 L .65704 .78697 L F
.66484 .82839 m .6612 .80786 L .66094 .80766 L F
.66823 .81845 m .66484 .7993 L .66433 .79887 L .335 .595 0 0 k
F
.66433 .79887 m .66484 .7993 L .6612 .80786 L 0 .867 .996 0 k
F
.66094 .80766 m .6612 .80786 L .65753 .81649 L F
.64939 .83068 m .64906 .81634 L .6591 .82438 L 0 .88 .996 .009 k
F
.63849 .80251 m .64939 .83068 L .65753 .81649 L .209 .634 0 0 k
F
.66823 .81845 m .66898 .81902 L .66484 .7993 L .335 .595 0 0 k
F
.66525 .80506 m .65704 .78697 L .67613 .80003 L 0 .996 .996 .059 k
F
.66823 .81845 m .66898 .81902 L .66535 .82874 L 0 .88 .996 .009 k
F
.66949 .81763 m .67091 .81083 L .67698 .81605 L 0 .902 .996 0 k
F
.66525 .80506 m .65753 .81649 L .67663 .82716 L .448 .547 0 0 k
F
.65153 .79643 m .65265 .79452 L .66525 .80506 L 0 .996 .996 .059 k
F
.65265 .79452 m .65704 .78697 L .66525 .80506 L F
.65328 .7818 m .65153 .79643 L .66525 .80506 L .448 .547 0 0 k
F
.64619 .77854 m .65153 .79643 L .65328 .7818 L F
.641 .78538 m .65328 .7818 L .65559 .79392 L 0 .996 .996 .039 k
F
.65153 .79643 m .65277 .80057 L .66525 .80506 L .448 .547 0 0 k
F
.65277 .80057 m .65753 .81649 L .66525 .80506 L F
.65373 .81038 m .65153 .79643 L .66525 .80506 L 0 .996 .996 .059 k
F
.66784 .85008 m .6585 .84192 L .66505 .84661 L 0 .898 .996 .023 k
F
.64939 .83068 m .65964 .85717 L .65857 .8365 L .209 .634 0 0 k
F
.64939 .83068 m .65865 .83458 L .65857 .8365 L 0 .88 .996 .009 k
F
.64939 .83068 m .65857 .8365 L .65753 .81649 L .209 .634 0 0 k
F
.64939 .83068 m .65857 .8365 L .65805 .84831 L 0 .88 .996 .009 k
F
.646 .80593 m .65202 .82709 L .65373 .81038 L .346 .584 0 0 k
F
.65326 .83145 m .65805 .84831 L .6562 .83204 L F
.66232 .84318 m .66266 .84351 L .66171 .83849 L .209 .634 0 0 k
F
.6591 .82438 m .66877 .84928 L .66484 .82839 L .259 .619 0 0 k
F
.66484 .82839 m .66171 .83849 L .66145 .83833 L 0 .88 .996 .009 k
F
.6591 .82438 m .66484 .82839 L .66145 .83833 L F
.65964 .85717 m .66145 .83833 L .65857 .8365 L .209 .634 0 0 k
F
.65857 .8365 m .66145 .83833 L .65805 .84831 L 0 .88 .996 .009 k
F
.6591 .82438 m .66145 .83833 L .65857 .8365 L F
.65964 .85717 m .66539 .86021 L .66145 .83833 L .209 .634 0 0 k
F
.65857 .8365 m .66145 .83833 L .65753 .81649 L F
.66145 .83833 m .66171 .83849 L .65753 .81649 L F
.66232 .84318 m .66171 .83849 L .66145 .83833 L F
.66877 .84928 m .66535 .82874 L .66484 .82839 L .259 .619 0 0 k
F
.66484 .82839 m .66535 .82874 L .66171 .83849 L 0 .88 .996 .009 k
F
.66145 .83833 m .66171 .83849 L .65805 .84831 L F
.65202 .82709 m .65313 .82494 L .66575 .83396 L 0 .996 .996 .082 k
F
.65313 .82494 m .65753 .81649 L .66575 .83396 L F
.66877 .84928 m .66952 .84972 L .66535 .82874 L .259 .619 0 0 k
F
.66575 .83396 m .65753 .81649 L .67663 .82716 L 0 .996 .996 .082 k
F
.65373 .81038 m .66575 .83396 L .66388 .8154 L .346 .584 0 0 k
F
.67144 .84033 m .67162 .8421 L .67751 .84488 L .173 .637 0 0 k
F
.67003 .84819 m .67144 .84033 L .67751 .84488 L 0 .911 .996 0 k
F
.66575 .83396 m .67717 .85638 L .67115 .83783 L .346 .584 0 0 k
F
.66575 .83396 m .67663 .82716 L .67109 .83504 L 0 .996 .996 .082 k
F
.66575 .83396 m .67109 .83504 L .67051 .83586 L F
.66575 .83396 m .67115 .83783 L .67051 .83586 L .346 .584 0 0 k
F
.66877 .84928 m .66589 .86048 L .66539 .86021 L 0 .898 .996 .023 k
F
.66539 .86021 m .66589 .86048 L .66266 .84351 L .209 .634 0 0 k
F
.66539 .86021 m .66266 .84351 L .66232 .84318 L F
.66877 .84928 m .66952 .84972 L .66589 .86048 L 0 .898 .996 .023 k
F
.67011 .85273 m .67201 .87213 L .67809 .87594 L .144 .644 0 0 k
F
.66575 .83396 m .65805 .84831 L .67717 .85638 L .346 .584 0 0 k
F
.65373 .81038 m .6562 .83204 L .66575 .83396 L F
.6562 .83204 m .65805 .84831 L .66575 .83396 L F
.64993 .86557 m .6592 .86781 L .65911 .8698 L 0 .898 .996 .023 k
F
.64993 .86557 m .64958 .85064 L .65964 .85717 L F
.64993 .86557 m .65911 .8698 L .65805 .84831 L .173 .643 0 0 k
F
.66022 .89203 m .66935 .88226 L .66597 .89401 L 0 .92 .996 .041 k
F
.66861 .88306 m .66019 .87715 L .66611 .88045 L F
.66022 .89203 m .66597 .89401 L .662 .87113 L .173 .643 0 0 k
F
.66022 .89203 m .662 .87113 L .65911 .8698 L F
.64993 .86557 m .66022 .89203 L .65911 .8698 L F
.65964 .85717 m .66935 .88226 L .66539 .86021 L .209 .634 0 0 k
F
.65964 .85717 m .66539 .86021 L .662 .87113 L 0 .898 .996 .023 k
F
.65911 .8698 m .662 .87113 L .6586 .88211 L F
.65964 .85717 m .662 .87113 L .65911 .8698 L F
.66634 .89272 m .66691 .89278 L .66647 .89419 L 0 .92 .996 .041 k
F
.66996 .91708 m .66647 .89419 L .66609 .89406 L .173 .643 0 0 k
F
.66634 .89272 m .66647 .89419 L .66597 .89401 L 0 .92 .996 .041 k
F
.66996 .91708 m .66226 .87125 L .662 .87113 L .173 .643 0 0 k
F
.66022 .89203 m .64839 .89707 L .66996 .91708 L F
.66996 .91708 m .67077 .91761 L .67071 .91725 L F
.66996 .91708 m .67076 .91706 L .67071 .91725 L 0 .951 .996 .063 k
F
.66996 .91708 m .67122 .91549 L .67076 .91706 L F
.66996 .91708 m .67071 .91725 L .66647 .89419 L .173 .643 0 0 k
F
.66996 .91708 m .67131 .92055 L .67077 .91761 L F
.66996 .91708 m .67071 .91725 L .66708 .92955 L 0 .951 .996 .063 k
F
.66703 .93217 m .66708 .92955 L .6666 .92948 L .145 .649 0 0 k
F
.66996 .91708 m .66708 .92955 L .66657 .92947 L 0 .951 .996 .063 k
F
.66939 .9178 m .66213 .91403 L .66726 .91603 L F
.66703 .93217 m .66284 .90583 L .66258 .90576 L .145 .649 0 0 k
F
.6706 .95338 m .65131 .95154 L .66411 .95481 L F
.6706 .95338 m .66411 .95481 L .67195 .95682 L F
.67126 .9908 m .66448 .9888 L .67252 .98879 L 0 .996 .996 .113 k
F
.66145 .96651 m .6706 .95338 L .66758 .9648 L 0 .993 .996 .087 k
F
.66145 .96651 m .66758 .9648 L .6672 .96623 L F
.66145 .96651 m .67126 .9908 L .6672 .96623 L .12 .653 0 0 k
F
.67126 .9908 m .65188 .9888 L .66448 .9888 L 0 .996 .996 .113 k
F
.67126 .9908 m .65194 .99263 L .66469 .99358 L .12 .653 0 0 k
F
.67126 .9908 m .66469 .99358 L .67261 .99417 L F
.6528 .99029 m .65194 .99263 L .67126 .9908 L F
.65159 .99025 m .65188 .9888 L .67126 .9908 L 0 .996 .996 .113 k
F
.65156 .96926 m .65194 .99263 L .66145 .96651 L .12 .653 0 0 k
F
.65216 .94948 m .65131 .95154 L .6706 .95338 L .145 .649 0 0 k
F
.64795 .92964 m .65131 .95154 L .66082 .92859 L F
.66145 .96651 m .65095 .94923 L .6706 .95338 L 0 .993 .996 .087 k
F
.64773 .96458 m .65194 .99263 L .65149 .96511 L .12 .653 0 0 k
F
.64773 .96458 m .65095 .94923 L .66145 .96651 L 0 .993 .996 .087 k
F
.65109 .94085 m .65156 .96926 L .66145 .96651 L .12 .653 0 0 k
F
.6517 .98049 m .64773 .96458 L .66145 .96651 L 0 .993 .996 .087 k
F
.64485 .97831 m .64773 .96458 L .6517 .98049 L F
.64431 .94179 m .64773 .96458 L .65109 .94085 L .12 .653 0 0 k
F
.64773 .96458 m .65149 .96511 L .65109 .94085 L F
.6505 .90242 m .64713 .92424 L .66082 .92859 L .145 .649 0 0 k
F
.64737 .89058 m .64839 .89707 L .66022 .89203 L .173 .643 0 0 k
F
.64332 .8994 m .64367 .89788 L .6505 .90242 L 0 .92 .996 .041 k
F
.64367 .89788 m .64654 .88535 L .6505 .90242 L F
.6505 .90242 m .64654 .88535 L .66022 .89203 L F
.66609 .89406 m .66647 .89419 L .66226 .87125 L .173 .643 0 0 k
F
.66935 .88226 m .67009 .88257 L .66691 .89278 L 0 .92 .996 .041 k
F
.66935 .88226 m .66691 .89278 L .66634 .89272 L F
.6707 .88574 m .67261 .90591 L .67278 .906 L .119 .648 0 0 k
F
.67704 .88805 m .6586 .88211 L .67774 .8874 L 0 .996 .996 .132 k
F
.6586 .88211 m .6505 .90242 L .6586 .88211 L .145 .649 0 0 k
F
.64014 .87616 m .6505 .90242 L .6586 .88211 L F
.6505 .90242 m .66082 .92859 L .65987 .90865 L F
.6505 .90242 m .65987 .90865 L .65969 .90496 L F
.6505 .90242 m .66022 .89203 L .65969 .90496 L 0 .92 .996 .041 k
F
.6505 .90242 m .65969 .90496 L .6586 .88211 L .145 .649 0 0 k
F
.64332 .8994 m .64713 .92424 L .6505 .90242 L F
.64008 .91356 m .6505 .90242 L .65918 .91756 L 0 .92 .996 .041 k
F
.6505 .90242 m .65969 .90496 L .65918 .91756 L F
.63952 .87458 m .64332 .8994 L .6505 .90242 L .145 .649 0 0 k
F
.64008 .91356 m .64332 .8994 L .6505 .90242 L 0 .92 .996 .041 k
F
.64713 .92424 m .64795 .92964 L .66082 .92859 L .145 .649 0 0 k
F
.65109 .94085 m .64713 .92424 L .66082 .92859 L 0 .951 .996 .063 k
F
.6439 .93906 m .64425 .93746 L .65109 .94085 L F
.64425 .93746 m .64713 .92424 L .65109 .94085 L F
.64008 .91356 m .6439 .93906 L .65109 .94085 L .12 .653 0 0 k
F
.6439 .93906 m .64431 .94179 L .65109 .94085 L F
.64065 .954 m .6439 .93906 L .65109 .94085 L 0 .951 .996 .063 k
F
.66145 .96651 m .6672 .96623 L .66408 .9473 L .12 .653 0 0 k
F
.66082 .92859 m .66657 .92947 L .66258 .90576 L .145 .649 0 0 k
F
.66022 .89203 m .66996 .91708 L .66597 .89401 L .173 .643 0 0 k
F
.66022 .89203 m .66597 .89401 L .66258 .90576 L 0 .92 .996 .041 k
F
.66022 .89203 m .66258 .90576 L .65969 .90496 L F
.65969 .90496 m .66258 .90576 L .6586 .88211 L .145 .649 0 0 k
F
.66082 .92859 m .66258 .90576 L .65969 .90496 L F
.65969 .90496 m .66258 .90576 L .65918 .91756 L 0 .92 .996 .041 k
F
.65109 .94085 m .66082 .92859 L .66395 .93908 L 0 .951 .996 .063 k
F
.65109 .94085 m .66395 .93908 L .66319 .94186 L F
.66048 .94551 m .66408 .9473 L .66319 .94186 L .12 .653 0 0 k
F
.66048 .94551 m .66319 .94186 L .66029 .94162 L F
.66145 .96651 m .66408 .9473 L .66048 .94551 L F
.65109 .94085 m .66145 .96651 L .66029 .94162 L F
.65109 .94085 m .66319 .94186 L .65978 .95432 L 0 .951 .996 .063 k
F
.66029 .94162 m .66319 .94186 L .65918 .91756 L .12 .653 0 0 k
F
.65918 .91756 m .65109 .94085 L .65918 .91756 L F
.64008 .91356 m .64052 .91467 L .65918 .91756 L F
.64052 .91467 m .65109 .94085 L .65918 .91756 L F
.6666 .92948 m .66708 .92955 L .66284 .90583 L .145 .649 0 0 k
F
.67784 .92046 m .65918 .91756 L .67834 .91992 L 0 .996 .996 .163 k
F
.65109 .94085 m .66029 .94162 L .65918 .91756 L .12 .653 0 0 k
F
.66657 .92947 m .66708 .92955 L .66344 .94189 L 0 .951 .996 .063 k
F
.66657 .92947 m .66344 .94189 L .66319 .94186 L F
.64065 .954 m .6517 .98049 L .65978 .95432 L .096 .657 0 0 k
F
.67126 .9908 m .67252 .98879 L .67205 .99047 L 0 .996 .996 .113 k
F
.67126 .9908 m .67207 .99104 L .672 .99066 L .12 .653 0 0 k
F
.67126 .9908 m .67205 .99047 L .672 .99066 L 0 .996 .996 .113 k
F
.6706 .95338 m .67141 .95377 L .67134 .9534 L .145 .649 0 0 k
F
.6706 .95338 m .6714 .95321 L .67134 .9534 L 0 .993 .996 .087 k
F
.6706 .95338 m .67186 .95157 L .6714 .95321 L F
.6706 .95338 m .67134 .9534 L .66761 .9325 L .145 .649 0 0 k
F
.6706 .95338 m .67195 .95682 L .67141 .95377 L F
.6706 .95338 m .67134 .9534 L .66771 .96621 L 0 .993 .996 .087 k
F
.67126 .9908 m .66771 .96621 L .6672 .96623 L .12 .653 0 0 k
F
.66209 1.00538 m .65159 .99025 L .67126 .9908 L 0 .996 .996 .113 k
F
.64835 1.00596 m .64919 1.01156 L .66209 1.00538 L .096 .657 0 0 k
F
.67192 1.02895 m .66521 1.02826 L .67319 1.02676 L 0 .996 .996 .142 k
F
.66209 1.00538 m .67192 1.02895 L .66836 1.00378 L .096 .657 0 0 k
F
.67192 1.02895 m .67329 1.03221 L .67273 1.02903 L F
.67192 1.02895 m .65253 1.03064 L .66521 1.02826 L 0 .996 .996 .142 k
F
.65223 1.03211 m .65253 1.03064 L .67192 1.02895 L F
.66209 1.00538 m .65259 1.03453 L .67329 1.03221 L .096 .657 0 0 k
F
.65223 1.03211 m .65259 1.03453 L .65345 1.03191 L F
.66274 1.0448 m .65223 1.03211 L .67192 1.02895 L 0 .996 .996 .142 k
F
.65702 1.07005 m .65825 1.06704 L .658 1.06968 L 0 .996 .742 .088 k
F
.65702 1.07005 m .658 1.06968 L .65621 1.04684 L .023 .686 0 0 k
F
.64082 1.0629 m .64885 1.04461 L .65417 1.05873 L 0 .996 .689 .066 k
F
.64082 1.0629 m .65417 1.05873 L .65259 1.03453 L .006 .687 0 0 k
F
.63253 1.08179 m .64082 1.0629 L .65318 1.07289 L 0 .996 .689 .066 k
F
.64082 1.0629 m .65417 1.05873 L .65318 1.07289 L F
.67275 1.06713 m .67346 1.06654 L .6734 1.06674 L 0 .996 .996 .179 k
F
.6726 1.06741 m .6659 1.07297 L .67396 1.07054 L .072 .661 0 0 k
F
.6726 1.06741 m .67396 1.07054 L .67334 1.06694 L F
.65615 1.08904 m .65504 1.06575 L .65463 1.06566 L .006 .687 0 0 k
F
.65702 1.07005 m .65805 1.07023 L .658 1.06968 L .023 .686 0 0 k
F
.65702 1.07005 m .658 1.06968 L .65657 1.08525 L 0 .996 .742 .088 k
F
.65616 1.08545 m .65657 1.08525 L .65504 1.06575 L .006 .687 0 0 k
F
.66555 1.06988 m .65324 1.07679 L .6659 1.07297 L .072 .661 0 0 k
F
.6726 1.06741 m .65318 1.07289 L .67387 1.06507 L 0 .996 .996 .179 k
F
.65288 1.07434 m .65318 1.07289 L .6726 1.06741 L F
.66274 1.0448 m .6541 1.07391 L .66555 1.06988 L .072 .661 0 0 k
F
.6541 1.07391 m .65324 1.07679 L .66555 1.06988 L F
.66274 1.0448 m .6659 1.07297 L .6726 1.06741 L F
.65344 1.0692 m .65352 1.06919 L .65318 1.07289 L 0 .996 .689 .066 k
F
.64899 1.04794 m .65324 1.07679 L .66274 1.0448 L .072 .661 0 0 k
F
.65286 1.08377 m .65366 1.0831 L .65324 1.07679 L 0 .687 .002 0 k
F
.65182 1.10267 m .65366 1.0831 L .65286 1.08377 L F
.6577 1.11271 m .65868 1.1121 L .65724 1.1274 L 0 .996 .974 .112 k
F
.67327 1.10576 m .66649 1.11273 L .67464 1.10872 L .049 .664 0 0 k
F
.65779 1.15344 m .64836 1.1613 L .6556 1.15678 L 0 .687 .002 0 k
F
.64836 1.1613 m .63825 1.16973 L .6556 1.15678 L F
.65779 1.15344 m .65158 1.16291 L .65837 1.15505 L F
.63812 1.1678 m .63825 1.16973 L .65779 1.15344 L F
.65083 1.17572 m .63811 1.1677 L .65837 1.15505 L 0 .996 .996 .136 k
F
.63824 1.18462 m .63729 1.19222 L .65083 1.17572 L 0 .673 .004 0 k
F
.62335 1.17937 m .61701 1.18432 L .62674 1.1761 L 0 .996 .33 .043 k
F
.61701 1.18432 m .62408 1.15818 L .63418 1.16408 L F
.6169 1.18434 m .6165 1.16183 L .62033 1.15999 L F
.61678 1.18362 m .61701 1.18432 L .63825 1.16973 L 0 .643 .033 0 k
F
.61701 1.18432 m .63713 1.18049 L .63825 1.16973 L F
.63685 1.1856 m .63811 1.1677 L .65083 1.17572 L 0 .996 .996 .136 k
F
.63497 1.15759 m .63519 1.16088 L .64211 1.15355 L 0 .673 .004 0 k
F
.63519 1.16088 m .63729 1.19222 L .64211 1.15355 L F
.64211 1.15355 m .63824 1.18462 L .65083 1.17572 L F
.64626 1.16412 m .65083 1.17572 L .65172 1.1592 L F
.64211 1.15355 m .65189 1.15605 L .65217 1.15086 L F
.65083 1.17572 m .65837 1.15505 L .65725 1.16962 L 0 .996 .996 .136 k
F
.65083 1.17572 m .65725 1.16962 L .65548 1.14297 L 0 .673 .004 0 k
F
.65083 1.17572 m .65548 1.14297 L .65247 1.14536 L F
.65017 1.13242 m .65659 1.12786 L .65548 1.14297 L 0 .996 .974 .112 k
F
.65247 1.14536 m .65548 1.14297 L .65448 1.15671 L F
.65017 1.13242 m .65548 1.14297 L .65247 1.14536 L F
.64211 1.15355 m .65217 1.15086 L .65247 1.14536 L 0 .673 .004 0 k
F
.64211 1.15355 m .65205 1.143 L .65247 1.14536 L 0 .996 .974 .112 k
F
.64211 1.15355 m .65017 1.13242 L .65205 1.143 L F
.64211 1.15355 m .63983 1.13739 L .65017 1.13242 L F
.64211 1.15355 m .65247 1.14536 L .65389 1.11894 L 0 .673 .004 0 k
F
.65247 1.14536 m .65548 1.14297 L .65389 1.11894 L F
.64211 1.15355 m .65247 1.14536 L .65448 1.15671 L 0 .996 .974 .112 k
F
.65837 1.15505 m .65811 1.16683 L .6574 1.1677 L 0 .996 .996 .136 k
F
.6574 1.1677 m .65811 1.16683 L .6579 1.169 L F
.65903 1.19658 m .6579 1.169 L .6574 1.16947 L 0 .673 .004 0 k
F
.6574 1.1677 m .6579 1.169 L .65725 1.16962 L 0 .996 .996 .136 k
F
.65903 1.19658 m .6558 1.14272 L .65548 1.14297 L 0 .673 .004 0 k
F
.65083 1.17572 m .65903 1.19658 L .65725 1.16962 L F
.63729 1.19222 m .63876 1.214 L .65083 1.17572 L F
.63876 1.214 m .63888 1.21588 L .65825 1.19459 L F
.65146 1.21795 m .63875 1.21387 L .65903 1.19658 L 0 .996 .996 .172 k
F
.65825 1.19459 m .64748 1.20643 L .65566 1.19946 L 0 .673 .004 0 k
F
.65146 1.21795 m .65903 1.19658 L .65789 1.21032 L 0 .996 .996 .172 k
F
.65146 1.21795 m .65789 1.21032 L .65613 1.18413 L 0 .654 .006 0 k
F
.65146 1.21795 m .65613 1.18413 L .65311 1.18723 L F
.65083 1.17572 m .65725 1.16962 L .65613 1.18413 L 0 .996 .996 .136 k
F
.65311 1.18723 m .65613 1.18413 L .65511 1.19733 L F
.65083 1.17572 m .65613 1.18413 L .65311 1.18723 L F
.64273 1.19788 m .63685 1.1856 L .65083 1.17572 L F
.6176 1.23669 m .63495 1.22818 L .63888 1.21588 L 0 .624 .039 0 k
F
.63746 1.23097 m .63875 1.21387 L .65146 1.21795 L 0 .996 .996 .172 k
F
.63559 1.20352 m .63581 1.20674 L .64273 1.19788 L 0 .654 .006 0 k
F
.63581 1.20674 m .63746 1.23097 L .64273 1.19788 L F
.64273 1.19788 m .63746 1.23097 L .65146 1.21795 L F
.64273 1.19788 m .65146 1.21795 L .65311 1.18723 L F
.65903 1.19658 m .66006 1.19602 L .66001 1.19549 L 0 .673 .004 0 k
F
.65903 1.19658 m .66005 1.19519 L .66001 1.19549 L 0 .996 .996 .172 k
F
.65903 1.19658 m .66026 1.19311 L .66005 1.19519 L F
.65903 1.19658 m .66001 1.19549 L .6579 1.169 L 0 .673 .004 0 k
F
.65903 1.19658 m .66037 1.2 L .66006 1.19602 L F
.65903 1.19658 m .66001 1.19549 L .65875 1.20748 L 0 .996 .996 .172 k
F
.65903 1.19658 m .65875 1.20748 L .65804 1.20851 L F
.65725 1.16962 m .65644 1.18381 L .65613 1.18413 L 0 .996 .996 .136 k
F
.65967 1.23683 m .66069 1.23521 L .66065 1.2355 L 0 .996 .996 .235 k
F
.65967 1.23683 m .66069 1.23601 L .66065 1.2355 L 0 .654 .006 0 k
F
.65967 1.23683 m .66101 1.23991 L .66069 1.23601 L F
.65967 1.23683 m .66065 1.2355 L .65937 1.24664 L 0 .996 .996 .235 k
F
.65967 1.23683 m .66091 1.23328 L .66069 1.23521 L F
.65967 1.23683 m .66065 1.2355 L .65854 1.20955 L 0 .654 .006 0 k
F
.65804 1.20851 m .65875 1.20748 L .65854 1.20955 L 0 .996 .996 .172 k
F
.65804 1.20851 m .65854 1.20955 L .65789 1.21032 L F
.65789 1.21032 m .65854 1.20955 L .65503 1.1666 L 0 .654 .006 0 k
F
.65789 1.21032 m .65503 1.1666 L .65495 1.1667 L F
.65989 1.18058 m .65991 1.18291 L .66583 1.1779 L 0 .598 0 0 k
F
.66026 1.19311 m .65989 1.18058 L .66583 1.1779 L 0 .993 .996 .081 k
F
.65989 1.18058 m .65985 1.17923 L .66583 1.1779 L F
.65971 1.15875 m .65989 1.18058 L .66583 1.1779 L 0 .598 0 0 k
F
.67458 1.18041 m .66812 1.1851 L .67586 1.17782 L 0 .996 .996 .497 k
F
.67393 1.14357 m .66708 1.15195 L .6753 1.14634 L .027 .665 0 0 k
F
.66468 1.16199 m .67393 1.14357 L .67111 1.1539 L 0 .996 .996 .386 k
F
.67393 1.14357 m .67452 1.14241 L .67431 1.14311 L F
.66616 1.10963 m .65389 1.11894 L .66649 1.11273 L .049 .664 0 0 k
F
.67327 1.10576 m .65384 1.11507 L .66668 1.10777 L 0 .996 .996 .24 k
F
.67327 1.10576 m .66668 1.10777 L .67454 1.10331 L F
.6634 1.08433 m .67327 1.10576 L .66967 1.08005 L .049 .664 0 0 k
F
.67327 1.10576 m .67464 1.10872 L .67408 1.10551 L F
.67327 1.10576 m .67454 1.10331 L .67407 1.10493 L 0 .996 .996 .24 k
F
.67327 1.10576 m .67407 1.10493 L .67402 1.10513 L F
.67327 1.10576 m .67408 1.10551 L .67402 1.10513 L .049 .664 0 0 k
F
.6574 1.16947 m .6579 1.169 L .6558 1.14272 L 0 .673 .004 0 k
F
.67124 1.14555 m .65454 1.16051 L .66708 1.15195 L .027 .665 0 0 k
F
.65837 1.15505 m .65724 1.1274 L .65659 1.12786 L 0 .687 .002 0 k
F
.67393 1.14357 m .65448 1.15671 L .67521 1.14103 L 0 .996 .996 .386 k
F
.65417 1.15808 m .65448 1.15671 L .67393 1.14357 L F
.67333 1.14234 m .66612 1.14931 L .67124 1.14555 L .027 .665 0 0 k
F
.66612 1.14931 m .65454 1.16051 L .67124 1.14555 L F
.67333 1.14234 m .66708 1.15195 L .67393 1.14357 L F
.6596 1.15169 m .65922 1.1388 L .66515 1.13722 L 0 .939 .996 .053 k
F
.65922 1.1388 m .65877 1.12334 L .66515 1.13722 L F
.65904 1.11666 m .65922 1.1388 L .66515 1.13722 L 0 .616 0 0 k
F
.66404 1.12354 m .65419 1.15821 L .67333 1.14234 L .027 .665 0 0 k
F
.65353 1.11649 m .65384 1.11507 L .67327 1.10576 L 0 .996 .996 .24 k
F
.6634 1.08433 m .65475 1.11583 L .66616 1.10963 L .049 .664 0 0 k
F
.65475 1.11583 m .65389 1.11894 L .66616 1.10963 L F
.6634 1.08433 m .66649 1.11273 L .67327 1.10576 L F
.64962 1.09007 m .65045 1.09568 L .6634 1.08433 L F
.65045 1.09568 m .65389 1.11894 L .6634 1.08433 L F
.66404 1.12354 m .65353 1.11649 L .67327 1.10576 L 0 .996 .996 .24 k
F
.65659 1.12786 m .6558 1.14272 L .65548 1.14297 L 0 .996 .974 .112 k
F
.65548 1.14297 m .6558 1.14272 L .65389 1.11894 L 0 .673 .004 0 k
F
.65659 1.12786 m .65724 1.1274 L .6558 1.14272 L 0 .996 .974 .112 k
F
.63318 1.13084 m .64211 1.15355 L .65389 1.11894 L 0 .673 .004 0 k
F
.65025 1.13188 m .65353 1.11649 L .66404 1.12354 L 0 .996 .996 .24 k
F
.65359 1.10237 m .65025 1.13188 L .66404 1.12354 L .027 .665 0 0 k
F
.65359 1.10237 m .64962 1.09007 L .6634 1.08433 L 0 .996 .996 .179 k
F
.64635 1.10584 m .64677 1.10865 L .65359 1.10237 L .027 .665 0 0 k
F
.64677 1.10865 m .65025 1.13188 L .65359 1.10237 L F
.64305 1.12175 m .64635 1.10584 L .65359 1.10237 L 0 .996 .996 .179 k
F
.6467 1.10415 m .64962 1.09007 L .65359 1.10237 L F
.6634 1.08433 m .65288 1.07434 L .6726 1.06741 L F
.64962 1.09007 m .65288 1.07434 L .6634 1.08433 L F
.65296 1.06169 m .64962 1.09007 L .6634 1.08433 L .049 .664 0 0 k
F
.64573 1.06382 m .64608 1.06211 L .65296 1.06169 L 0 .996 .996 .142 k
F
.64608 1.06211 m .64899 1.04794 L .65296 1.06169 L F
.65296 1.06169 m .64899 1.04794 L .66274 1.0448 L F
.64899 1.04794 m .64968 1.04454 L .66274 1.0448 L F
.63495 1.04496 m .63854 1.04487 L .64082 1.0629 L 0 .996 .689 .066 k
F
.63193 1.03665 m .64082 1.0629 L .65259 1.03453 L .006 .687 0 0 k
F
.64968 1.04454 m .65223 1.03211 L .66274 1.0448 L 0 .996 .996 .142 k
F
.64919 1.01156 m .65223 1.03211 L .66209 1.00538 L .096 .657 0 0 k
F
.65223 1.03211 m .65345 1.03191 L .66209 1.00538 L F
.65233 1.02091 m .64899 1.04794 L .66274 1.0448 L .072 .661 0 0 k
F
.64511 1.0217 m .64546 1.02001 L .65233 1.02091 L 0 .996 .996 .113 k
F
.64546 1.02001 m .65159 .99025 L .65233 1.02091 L F
.64125 .99549 m .64511 1.0217 L .65233 1.02091 L .072 .661 0 0 k
F
.64511 1.0217 m .64899 1.04794 L .65233 1.02091 L F
.64185 1.03758 m .64511 1.0217 L .65233 1.02091 L 0 .996 .996 .113 k
F
.65233 1.02091 m .66274 1.0448 L .6644 1.01702 L .072 .661 0 0 k
F
.64185 1.03758 m .65296 1.06169 L .66102 1.03018 L .049 .664 0 0 k
F
.65296 1.06169 m .6634 1.08433 L .66238 1.06111 L F
.64573 1.06382 m .64962 1.09007 L .65296 1.06169 L F
.64245 1.07983 m .65296 1.06169 L .66165 1.06848 L 0 .996 .996 .142 k
F
.65296 1.06169 m .66274 1.0448 L .66219 1.05679 L F
.65296 1.06169 m .66238 1.06111 L .66219 1.05679 L .049 .664 0 0 k
F
.65296 1.06169 m .66219 1.05679 L .66165 1.06848 L 0 .996 .996 .142 k
F
.65296 1.06169 m .66219 1.05679 L .66102 1.03018 L .049 .664 0 0 k
F
.66274 1.0448 m .67192 1.02895 L .6685 1.0421 L 0 .996 .996 .142 k
F
.66886 1.04492 m .66896 1.04492 L .6685 1.0421 L .072 .661 0 0 k
F
.65233 1.02091 m .66209 1.00538 L .66444 1.01701 L 0 .996 .996 .113 k
F
.66209 1.00538 m .67126 .9908 L .66823 1.00244 L F
.66209 1.00538 m .66823 1.00244 L .66444 1.01701 L F
.66145 .96651 m .6528 .99029 L .67126 .9908 L .12 .653 0 0 k
F
.6517 .98049 m .66209 1.00538 L .66505 .98473 L .096 .657 0 0 k
F
.67126 .9908 m .66836 1.00378 L .66785 1.00391 L 0 .996 .996 .113 k
F
.66209 1.00538 m .66836 1.00378 L .66505 .98473 L .096 .657 0 0 k
F
.66785 1.00391 m .66836 1.00378 L .6647 1.01693 L 0 .996 .996 .113 k
F
.66842 1.04214 m .6685 1.0421 L .66444 1.01701 L .072 .661 0 0 k
F
.66842 1.04214 m .66444 1.01701 L .6644 1.01702 L F
.66274 1.0448 m .66842 1.04214 L .6644 1.01702 L F
.66785 1.00391 m .6647 1.01693 L .66444 1.01701 L 0 .996 .996 .113 k
F
.67192 1.02895 m .66901 1.04186 L .6685 1.0421 L 0 .996 .996 .142 k
F
.67275 1.06713 m .6734 1.06674 L .6727 1.06732 L 0 .996 .996 .179 k
F
.6726 1.06741 m .67275 1.06713 L .67269 1.06735 L F
.67275 1.06713 m .67387 1.06507 L .67346 1.06654 L F
.6726 1.06741 m .67334 1.06694 L .66172 .99963 L .072 .661 0 0 k
F
.6726 1.06741 m .66172 .99963 L .66164 .99968 L F
.6644 1.01702 m .66444 1.01701 L .6604 .99199 L F
.64185 1.03758 m .65233 1.02091 L .66102 1.03018 L 0 .996 .996 .113 k
F
.67192 1.02895 m .67273 1.02903 L .67267 1.02865 L .096 .657 0 0 k
F
.67192 1.02895 m .67267 1.02865 L .66901 1.04186 L 0 .996 .996 .142 k
F
.67192 1.02895 m .67319 1.02676 L .67267 1.02865 L F
.67192 1.02895 m .67267 1.02865 L .66836 1.00378 L .096 .657 0 0 k
F
.67329 1.03221 m .67525 1.0539 L .68137 1.05342 L .025 .648 0 0 k
F
.67458 1.01573 m .67476 1.01778 L .67476 1.01778 L .046 .65 0 0 k
F
.67319 1.02676 m .67457 1.01573 L .68068 1.01617 L 0 .996 .996 .065 k
F
.66927 1.03813 m .66102 1.03018 L .68024 1.02309 L 0 .996 .996 .403 k
F
.65669 1.04892 m .66165 1.06848 L .66165 1.06848 L .119 .65 0 0 k
F
.65543 1.04393 m .65669 1.04892 L .65669 1.04892 L F
.65669 1.04892 m .66165 1.06848 L .65669 1.04892 L F
.65543 1.04393 m .66165 1.06848 L .65543 1.04393 L F
.64991 1.02214 m .66165 1.06848 L .64991 1.02214 L F
.66274 1.0448 m .67237 1.06688 L .66842 1.04214 L .072 .661 0 0 k
F
.66274 1.0448 m .6685 1.0421 L .66509 1.05525 L 0 .996 .996 .142 k
F
.66274 1.0448 m .66509 1.05525 L .66219 1.05679 L F
.66886 1.04492 m .6685 1.0421 L .66842 1.04214 L .072 .661 0 0 k
F
.6634 1.08433 m .66534 1.05512 L .66219 1.05679 L .049 .664 0 0 k
F
.6685 1.0421 m .66901 1.04186 L .66165 1.06848 L 0 .996 .996 .142 k
F
.66219 1.05679 m .66534 1.05512 L .66102 1.03018 L .049 .664 0 0 k
F
.65543 1.04393 m .66102 1.03018 L .66927 1.03813 L 0 .996 .996 .403 k
F
.66444 1.01701 m .6647 1.01693 L .66102 1.03018 L 0 .996 .996 .113 k
F
.65233 1.02091 m .65196 1.00581 L .66209 1.00538 L F
.65196 1.00581 m .65159 .99025 L .66209 1.00538 L F
.6517 .98049 m .64835 1.00596 L .66209 1.00538 L .096 .657 0 0 k
F
.6445 .97997 m .64485 .97831 L .6517 .98049 L 0 .993 .996 .087 k
F
.64065 .954 m .6445 .97997 L .6517 .98049 L .096 .657 0 0 k
F
.64492 .98275 m .64835 1.00596 L .6517 .98049 L F
.64125 .99549 m .6517 .98049 L .6604 .99199 L 0 .993 .996 .087 k
F
.6517 .98049 m .66145 .96651 L .661 .97739 L F
.6517 .98049 m .66505 .98473 L .66407 .97905 L .096 .657 0 0 k
F
.6517 .98049 m .661 .97739 L .66092 .97941 L 0 .993 .996 .087 k
F
.6672 .96623 m .66771 .96621 L .6604 .99199 L F
.66145 .96651 m .6672 .96623 L .6604 .99199 L F
.6445 .97997 m .64492 .98275 L .6517 .98049 L .096 .657 0 0 k
F
.64125 .99549 m .6445 .97997 L .6517 .98049 L 0 .993 .996 .087 k
F
.65233 1.02091 m .6644 1.01702 L .6604 .99199 L .072 .661 0 0 k
F
.64125 .99549 m .65233 1.02091 L .6604 .99199 L F
.65483 1.0057 m .6604 .99199 L .6604 .99199 L 0 .996 .996 .284 k
F
.64933 .98396 m .65483 1.0057 L .64933 .98396 L .141 .647 0 0 k
F
.65483 1.0057 m .65483 1.0057 L .64866 .9813 L F
.64866 .9813 m .65483 1.0057 L .65483 1.0057 L F
.6517 .98049 m .66092 .97941 L .6604 .99199 L 0 .993 .996 .087 k
F
.67126 .9908 m .67261 .99417 L .67207 .99104 L .12 .653 0 0 k
F
.67126 .9908 m .672 .99066 L .66836 1.00378 L 0 .996 .996 .113 k
F
.67126 .9908 m .672 .99066 L .66771 .96621 L .12 .653 0 0 k
F
.67261 .99417 m .67457 1.01573 L .67458 1.01573 L .046 .65 0 0 k
F
.66865 1.00217 m .6604 .99199 L .67949 .98826 L 0 .996 .996 .284 k
F
.66164 .99968 m .66172 .99963 L .6604 .99199 L .072 .661 0 0 k
F
.65483 1.0057 m .6604 .99199 L .66865 1.00217 L 0 .996 .996 .284 k
F
.65483 1.0057 m .6604 .99199 L .65483 1.0057 L F
.65423 .96778 m .65978 .95432 L .65978 .95432 L 0 .996 .996 .204 k
F
.64927 .97982 m .65423 .96778 L .65423 .96778 L F
.64927 .97982 m .65423 .96778 L .64927 .97982 L F
.65423 .96778 m .65978 .95432 L .65423 .96778 L F
.6706 .95338 m .66771 .96621 L .6672 .96623 L 0 .993 .996 .087 k
F
.6672 .96623 m .66771 .96621 L .65918 .91756 L .12 .653 0 0 k
F
.67866 .95398 m .65978 .95432 L .67896 .95362 L 0 .996 .996 .204 k
F
.6517 .98049 m .66407 .97905 L .65978 .95432 L .096 .657 0 0 k
F
.65423 .96778 m .65549 .97272 L .66803 .9665 L .165 .642 0 0 k
F
.65549 .97272 m .6604 .99199 L .66803 .9665 L F
.67225 .97439 m .6604 .99199 L .6796 .98812 L F
.66803 .9665 m .6646 .97794 L .67225 .97439 L F
.6646 .97794 m .6604 .99199 L .67225 .97439 L F
.69422 .9559 m .68771 .96679 L .69931 .96744 L .135 .641 0 0 k
F
.67834 .91992 m .68631 .95978 L .69422 .9559 L F
.68631 .95978 m .68771 .96679 L .69422 .9559 L F
.69061 .97753 m .701 .96754 L .7036 .97372 L 0 .996 .996 .142 k
F
.701 .96754 m .71156 .98973 L .70686 .96668 L .135 .641 0 0 k
F
.701 .96754 m .70686 .96668 L .7036 .97372 L 0 .996 .996 .142 k
F
.70168 1.00025 m .70287 .97531 L .69991 .97585 L .113 .644 0 0 k
F
.69061 .97753 m .7036 .97372 L .70287 .97531 L 0 .996 .996 .142 k
F
.69061 .97753 m .70014 .97902 L .69991 .97585 L .113 .644 0 0 k
F
.69061 .97753 m .70287 .97531 L .69885 .98398 L 0 .996 .996 .142 k
F
.69061 .97753 m .69991 .97585 L .6982 .95214 L .113 .644 0 0 k
F
.69991 .97585 m .70287 .97531 L .6982 .95214 L F
.6982 .95214 m .69061 .97753 L .6982 .95214 L F
.67896 .95362 m .67917 .95403 L .6982 .95214 L F
.67917 .95403 m .69061 .97753 L .6982 .95214 L F
.71087 .95804 m .71223 .95838 L .71213 .9579 L .158 .637 0 0 k
F
.71087 .95804 m .71222 .95773 L .71213 .9579 L 0 .996 .996 .142 k
F
.71087 .95804 m .7132 .9558 L .71222 .95773 L F
.71087 .95804 m .71213 .9579 L .7076 .93795 L .158 .637 0 0 k
F
.71087 .95804 m .71337 .96337 L .71223 .95838 L F
.71087 .95804 m .71213 .9579 L .70819 .96564 L 0 .996 .996 .142 k
F
.71087 .95804 m .7076 .93795 L .70663 .93763 L .158 .637 0 0 k
F
.71725 .95024 m .6982 .95214 L .71749 .95006 L 0 .996 .996 .394 k
F
.68367 .97741 m .68402 .9765 L .69061 .97753 L 0 .996 .996 .142 k
F
.67896 .95362 m .69186 1.0042 L .70168 1.00025 L .113 .644 0 0 k
F
.70686 .96668 m .7033 .97523 L .70287 .97531 L 0 .996 .996 .142 k
F
.7124 1.02193 m .71227 1.02198 L .71361 1.02131 L 0 .996 .996 .232 k
F
.71227 1.02198 m .71363 1.02196 L .71353 1.02147 L .113 .644 0 0 k
F
.71224 1.02201 m .71227 1.02198 L .7124 1.02193 L 0 .996 .996 .232 k
F
.71227 1.02198 m .7146 1.01929 L .71362 1.02129 L F
.71227 1.02198 m .71362 1.02129 L .71361 1.02131 L F
.71227 1.02198 m .71353 1.02147 L .7084 .9983 L .113 .644 0 0 k
F
.70791 .99774 m .70887 .99736 L .7084 .9983 L 0 .996 .996 .176 k
F
.70791 .99774 m .7084 .9983 L .70755 .99855 L F
.71156 .98973 m .70887 .99736 L .70791 .99774 L F
.70755 .99855 m .7084 .9983 L .6982 .95214 L .113 .644 0 0 k
F
.71227 1.02198 m .7084 .9983 L .70755 .99855 L F
.69186 1.0042 m .69823 1.02921 L .70168 1.00025 L F
.69186 1.0042 m .69362 1.02502 L .69702 1.02446 L F
.69104 1.00101 m .69139 1.00439 L .69186 1.0042 L F
.69139 1.00439 m .69401 1.02974 L .69186 1.0042 L F
.68918 1.00114 m .69401 1.02974 L .69104 1.00101 L F
.68532 .97908 m .69401 1.02974 L .68545 .97904 L F
.68367 .97741 m .69401 1.02974 L .68504 .97744 L F
.69128 1.01133 m .68837 1.0012 L .70168 1.00025 L 0 .996 .996 .176 k
F
.68473 1.01415 m .68905 1.03606 L .69128 1.01133 L .092 .645 0 0 k
F
.69702 1.02446 m .69401 1.02974 L .69823 1.02921 L .113 .644 0 0 k
F
.69362 1.02502 m .69401 1.02974 L .69702 1.02446 L F
.68905 1.03606 m .6931 1.0251 L .70237 1.03338 L 0 .996 .996 .232 k
F
.68905 1.03606 m .69282 1.0353 L .69128 1.01133 L .092 .645 0 0 k
F
.71227 1.02198 m .69823 1.02921 L .71478 1.02714 L .113 .644 0 0 k
F
.70237 1.03338 m .6931 1.0251 L .71227 1.02198 L 0 .996 .996 .232 k
F
.71298 1.05447 m .69891 1.0567 L .71532 1.05161 L 0 .996 .996 .354 k
F
.70237 1.03338 m .71224 1.02201 L .7086 1.03001 L 0 .996 .996 .232 k
F
.70237 1.03338 m .7086 1.03001 L .70823 1.03082 L F
.70237 1.03338 m .71298 1.05447 L .70845 1.03072 L .092 .645 0 0 k
F
.71298 1.05447 m .69458 1.05805 L .69891 1.0567 L 0 .996 .996 .354 k
F
.69379 1.06014 m .69458 1.05805 L .71298 1.05447 L F
.70237 1.03338 m .69601 1.05949 L .71298 1.05447 L .092 .645 0 0 k
F
.70237 1.03338 m .70823 1.03082 L .70421 1.03964 L 0 .996 .996 .232 k
F
.69128 1.01133 m .70237 1.03338 L .70398 1.00722 L .092 .645 0 0 k
F
.71227 1.02198 m .71478 1.02714 L .71363 1.02196 L .113 .644 0 0 k
F
.71224 1.02201 m .71361 1.02131 L .70909 1.03044 L 0 .996 .996 .232 k
F
.71298 1.05447 m .70909 1.03044 L .70845 1.03072 L .092 .645 0 0 k
F
.71298 1.05447 m .69471 1.06481 L .6988 1.06376 L F
.71298 1.05447 m .6988 1.06376 L .71549 1.05947 L F
.67464 1.10872 m .67754 1.11556 L .69541 1.09972 L .007 .627 0 0 k
F
.67754 1.11556 m .69429 1.1022 L .69541 1.09972 L F
.6989 1.09941 m .70167 1.09454 L .70102 1.09834 L 0 .996 .996 .155 k
F
.6989 1.09941 m .70102 1.09834 L .69851 1.07378 L .025 .648 0 0 k
F
.71368 1.08682 m .69527 1.09302 L .71603 1.08384 L 0 .996 .996 .443 k
F
.71368 1.08682 m .69541 1.09972 L .69935 1.09819 L .07 .645 0 0 k
F
.71368 1.08682 m .69935 1.09819 L .71621 1.09163 L F
.71387 1.08658 m .71512 1.08558 L .71504 1.08574 L 0 .996 .996 .443 k
F
.71368 1.08682 m .71621 1.09163 L .71494 1.08593 L .07 .645 0 0 k
F
.69448 1.09506 m .69541 1.09972 L .71368 1.08682 L F
.70374 1.09944 m .69448 1.09506 L .71368 1.08682 L 0 .996 .996 .443 k
F
.69039 1.1056 m .6912 1.10963 L .70374 1.09944 L .049 .645 0 0 k
F
.68275 1.12779 m .69174 1.14894 L .6938 1.12124 L .007 .627 0 0 k
F
.68275 1.12779 m .6938 1.12124 L .69596 1.12752 L 0 .996 .996 .155 k
F
.67521 1.14103 m .68275 1.12779 L .69596 1.12752 L F
.6968 1.11946 m .69742 1.1191 L .69596 1.12752 L F
.70203 1.12289 m .70204 1.12421 L .7064 1.12221 L .015 .59 0 0 k
F
.7024 1.12956 m .70203 1.12289 L .7064 1.12221 L 0 .996 .996 .111 k
F
.71438 1.11868 m .70058 1.12487 L .71674 1.11562 L 0 .996 .996 .586 k
F
.70374 1.09944 m .71438 1.11868 L .71047 1.0945 L .049 .645 0 0 k
F
.71438 1.11868 m .71691 1.12324 L .71575 1.11806 L F
.71438 1.11868 m .69596 1.12752 L .70058 1.12487 L 0 .996 .996 .586 k
F
.69517 1.12946 m .69596 1.12752 L .71438 1.11868 L F
.70374 1.09944 m .69609 1.13408 L .71691 1.12324 L .049 .645 0 0 k
F
.6753 1.14634 m .68342 1.16407 L .69332 1.14065 L .005 .609 0 0 k
F
.68342 1.16407 m .69406 1.15473 L .69448 1.15579 L 0 .996 .996 .204 k
F
.69174 1.14894 m .69855 1.14411 L .69663 1.16114 L F
.68342 1.16407 m .69448 1.15579 L .69609 1.13408 L .005 .609 0 0 k
F
.69448 1.15579 m .6981 1.15308 L .69609 1.13408 L F
.69517 1.12946 m .69609 1.13408 L .69739 1.12821 L .049 .645 0 0 k
F
.6753 1.14634 m .69332 1.14065 L .69437 1.13509 L .005 .609 0 0 k
F
.70441 1.13162 m .69517 1.12946 L .71438 1.11868 L 0 .996 .996 .586 k
F
.69105 1.1395 m .69185 1.14344 L .70441 1.13162 L .03 .643 0 0 k
F
.68342 1.16407 m .69241 1.18373 L .69448 1.15579 L .005 .609 0 0 k
F
.68342 1.16407 m .69448 1.15579 L .69663 1.16114 L 0 .996 .996 .204 k
F
.67586 1.17782 m .68342 1.16407 L .69663 1.16114 L F
.69749 1.15354 m .6981 1.15308 L .69663 1.16114 L F
.70031 1.1691 m .7031 1.16393 L .70243 1.16734 L 0 .996 .996 .327 k
F
.70031 1.1691 m .70243 1.16734 L .70024 1.14624 L .007 .627 0 0 k
F
.70266 1.14222 m .70275 1.15751 L .70712 1.15627 L .012 .571 0 0 k
F
.71506 1.14967 m .70141 1.1578 L .71742 1.14658 L .104 .996 .716 .507 k
F
.70441 1.13162 m .71506 1.14967 L .71115 1.1257 L .03 .643 0 0 k
F
.71506 1.14967 m .71759 1.15396 L .71643 1.14886 L F
.71506 1.14967 m .69663 1.16114 L .70141 1.1578 L .104 .996 .716 .507 k
F
.69583 1.16295 m .69663 1.16114 L .71506 1.14967 L F
.70441 1.13162 m .69676 1.16749 L .71759 1.15396 L .03 .643 0 0 k
F
.67595 1.18296 m .68407 1.19919 L .69428 1.17368 L .004 .591 0 0 k
F
.68407 1.19919 m .69472 1.18837 L .69514 1.18921 L 0 .996 .996 .327 k
F
.69241 1.18373 m .69922 1.17783 L .69727 1.19349 L F
.68407 1.19919 m .69514 1.18921 L .69676 1.16749 L .004 .591 0 0 k
F
.69514 1.18921 m .69876 1.18595 L .69676 1.16749 L F
.69583 1.16295 m .69676 1.16749 L .69805 1.16141 L .03 .643 0 0 k
F
.67595 1.18296 m .69428 1.17368 L .69521 1.16864 L .004 .591 0 0 k
F
.70506 1.16274 m .69583 1.16295 L .71506 1.14967 L .104 .996 .716 .507 k
F
.69168 1.1723 m .69248 1.17611 L .70506 1.16274 L .019 .634 0 0 k
F
.68407 1.19919 m .69306 1.21717 L .69514 1.18921 L .004 .591 0 0 k
F
.68407 1.19919 m .69514 1.18921 L .69727 1.19349 L 0 .996 .996 .327 k
F
.67649 1.21322 m .68407 1.19919 L .69727 1.19349 L F
.69306 1.21717 m .70099 1.20247 L .69988 1.21025 L 0 .996 .996 .443 k
F
.69306 1.21717 m .70125 1.20885 L .69876 1.18595 L .004 .591 0 0 k
F
.70099 1.20247 m .70311 1.20038 L .7006 1.17665 L .005 .609 0 0 k
F
.70336 1.17626 m .70344 1.19121 L .70782 1.18942 L .01 .551 0 0 k
F
.71571 1.17945 m .70221 1.18943 L .71808 1.17638 L .5 .5 .5 1 k
F
.70506 1.16274 m .71571 1.17945 L .71179 1.15587 L .019 .634 0 0 k
F
.71571 1.17945 m .71824 1.18341 L .71708 1.17844 L F
.71571 1.17945 m .69727 1.19349 L .70221 1.18943 L .5 .5 .5 1 k
F
.69647 1.19513 m .69727 1.19349 L .71571 1.17945 L F
.70506 1.16274 m .6974 1.19956 L .71824 1.18341 L .019 .634 0 0 k
F
.69306 1.21717 m .69988 1.21025 L .69877 1.21797 L 0 .996 .996 .443 k
F
.69577 1.22112 m .69877 1.21797 L .69789 1.2242 L F
.69306 1.21717 m .69877 1.21797 L .69577 1.22112 L F
.66152 1.27173 m .66712 1.25573 L .68299 1.24848 L 0 .996 .996 .151 k
F
.68021 1.22708 m .68253 1.25102 L .69306 1.21717 L .004 .591 0 0 k
F
.6621 1.30797 m .66772 1.29194 L .68359 1.28133 L 0 .996 .996 .205 k
F
.68392 1.25772 m .68312 1.28353 L .69368 1.24887 L .003 .573 0 0 k
F
.68082 1.26053 m .68113 1.25879 L .69368 1.24887 L 0 .996 .996 .615 k
F
.68113 1.25879 m .68253 1.25102 L .69368 1.24887 L F
.67853 1.23769 m .67872 1.23955 L .68469 1.23271 L .003 .573 0 0 k
F
.67872 1.23955 m .68312 1.28353 L .68469 1.23271 L F
.68469 1.23271 m .68392 1.25772 L .69368 1.24887 L F
.68469 1.23271 m .69368 1.24887 L .69577 1.22112 L F
.67708 1.24683 m .68469 1.23271 L .69789 1.2242 L 0 .996 .996 .443 k
F
.68469 1.23271 m .69306 1.21717 L .69535 1.22051 L F
.68469 1.23271 m .69535 1.22051 L .69789 1.2242 L F
.68527 1.26425 m .68082 1.26053 L .69368 1.24887 L 0 .996 .996 .615 k
F
.69368 1.24887 m .70163 1.23431 L .7005 1.24096 L F
.69368 1.24887 m .70224 1.26426 L .70218 1.24215 L .003 .573 0 0 k
F
.69368 1.24887 m .70218 1.24215 L .70187 1.23936 L F
.70163 1.23431 m .70468 1.2404 L .70375 1.2319 L .004 .591 0 0 k
F
.70163 1.23431 m .70375 1.2319 L .69998 1.24682 L 0 .996 .996 .615 k
F
.69368 1.24887 m .68312 1.28353 L .70224 1.26426 L .003 .573 0 0 k
F
.69425 1.27843 m .69998 1.24682 L .69636 1.25111 L .002 .553 0 0 k
F
.69937 1.24755 m .69998 1.24682 L .69846 1.25287 L 0 .996 .996 .615 k
F
.70163 1.23431 m .69998 1.24682 L .69937 1.24755 L F
.686 1.30781 m .6981 1.29492 L .70469 1.29576 L 0 .996 .996 .195 k
F
.686 1.30781 m .70323 1.29211 L .70439 1.28128 L 0 .463 .003 0 k
F
.6999 1.29515 m .70323 1.29211 L .70469 1.29576 L 0 .996 .996 .195 k
F
.67523 1.33927 m .68181 1.35212 L .68253 1.32898 L 0 .516 .009 0 k
F
.6688 1.35669 m .67523 1.33927 L .68424 1.33232 L 0 .996 .996 .493 k
F
.67523 1.33927 m .68394 1.327 L .68424 1.33232 L F
.6688 1.35669 m .68424 1.33232 L .68435 1.33418 L F
.6688 1.35669 m .67572 1.36779 L .68376 1.33504 L 0 .491 .015 0 k
F
.68273 1.36918 m .68014 1.36284 L .68705 1.3647 L 0 .996 .996 .466 k
F
.67572 1.36779 m .68228 1.37831 L .68302 1.3565 L 0 .491 .015 0 k
F
.67572 1.36779 m .68437 1.35344 L .68443 1.35432 L 0 .996 .996 .783 k
F
.67572 1.36779 m .68302 1.3565 L .68376 1.33504 L 0 .491 .015 0 k
F
.68228 1.37831 m .68439 1.37326 L .68452 1.37463 L .5 .5 .5 1 k
F
.68439 1.37326 m .68705 1.3647 L .70574 1.34729 L 0 .996 .996 .466 k
F
.68409 1.35657 m .68273 1.36918 L .68705 1.3647 L 0 .407 .019 0 k
F
.68439 1.37326 m .68273 1.36918 L .68705 1.3647 L 0 .996 .996 .466 k
F
.68228 1.37831 m .68452 1.37463 L .68429 1.31947 L 0 .491 .015 0 k
F
.67572 1.36779 m .68443 1.35432 L .68472 1.35844 L 0 .996 .996 .783 k
F
.6688 1.35669 m .68435 1.33418 L .68465 1.33946 L 0 .996 .996 .493 k
F
.66272 1.34694 m .6688 1.35669 L .68429 1.31947 L 0 .491 .015 0 k
F
.6688 1.35669 m .68376 1.33504 L .68429 1.31947 L F
.7028 1.29193 m .68415 1.31179 L .70564 1.28714 L .5 .5 .5 1 k
F
.7028 1.29193 m .68429 1.31947 L .70584 1.29672 L .002 .553 0 0 k
F
.68367 1.31359 m .68429 1.31947 L .7028 1.29193 L F
.69478 1.30549 m .68367 1.31359 L .7028 1.29193 L .5 .5 .5 1 k
F
.68367 1.31359 m .68415 1.31179 L .7028 1.29193 L F
.68448 1.28853 m .68367 1.31359 L .69425 1.27843 L .002 .553 0 0 k
F
.68138 1.29174 m .6817 1.29022 L .69425 1.27843 L .5 .5 .5 1 k
F
.6817 1.29022 m .68312 1.28353 L .69425 1.27843 L F
.67911 1.27004 m .67929 1.2718 L .68527 1.26425 L .002 .553 0 0 k
F
.67929 1.2718 m .68367 1.31359 L .68527 1.26425 L F
.68527 1.26425 m .68448 1.28853 L .69425 1.27843 L F
.68527 1.26425 m .69425 1.27843 L .69604 1.2553 L F
.68527 1.26425 m .69368 1.24887 L .69595 1.25077 L 0 .996 .996 .615 k
F
.68527 1.26425 m .69604 1.2553 L .69636 1.25111 L .002 .553 0 0 k
F
.68527 1.26425 m .69595 1.25077 L .69636 1.25111 L 0 .996 .996 .615 k
F
.69368 1.24887 m .69682 1.24523 L .69627 1.23456 L .003 .573 0 0 k
F
.69682 1.24523 m .70187 1.23936 L .69627 1.23456 L F
.69627 1.23456 m .70187 1.23936 L .69939 1.21732 L F
.69368 1.24887 m .7005 1.24096 L .69846 1.25287 L 0 .996 .996 .615 k
F
.69711 1.23229 m .69789 1.23129 L .698 1.22989 L .002 .553 0 0 k
F
.69636 1.25111 m .69998 1.24682 L .698 1.22989 L F
.67716 1.25145 m .68527 1.26425 L .698 1.22989 L F
.70163 1.23431 m .70445 1.22917 L .70375 1.2319 L 0 .996 .996 .615 k
F
.70163 1.23431 m .70375 1.2319 L .70125 1.20885 L .004 .591 0 0 k
F
.70403 1.20912 m .70411 1.2236 L .70849 1.22129 L .008 .53 0 0 k
F
.71633 1.20764 m .698 1.22989 L .70123 1.227 L .017 .615 0 0 k
F
.69707 1.22563 m .698 1.22989 L .71633 1.20764 L F
.70626 1.22034 m .70301 1.21939 L .71633 1.20764 L .5 .5 .5 1 k
F
.71633 1.20764 m .70123 1.227 L .71886 1.21125 L .017 .615 0 0 k
F
.69425 1.27843 m .70224 1.26426 L .70107 1.26959 L .5 .5 .5 1 k
F
.69425 1.27843 m .7028 1.29193 L .70275 1.27044 L .002 .553 0 0 k
F
.69425 1.27843 m .70275 1.27044 L .70245 1.26782 L F
.70224 1.26426 m .70528 1.26972 L .70436 1.26155 L .003 .573 0 0 k
F
.70224 1.26426 m .70436 1.26155 L .70053 1.27408 L .5 .5 .5 1 k
F
.69425 1.27843 m .68367 1.31359 L .7028 1.29193 L .002 .553 0 0 k
F
.69478 1.30549 m .70053 1.27408 L .69691 1.27884 L .001 .531 0 0 k
F
.69991 1.27489 m .70053 1.27408 L .69898 1.27916 L .5 .5 .5 1 k
F
.70224 1.26426 m .70053 1.27408 L .69991 1.27489 L F
.66386 1.38399 m .66297 1.38894 L .67572 1.36779 L 0 .491 .015 0 k
F
.66926 1.38441 m .66295 1.38524 L .67572 1.36779 L 0 .996 .996 .783 k
F
.6688 1.35669 m .66386 1.38399 L .67572 1.36779 L 0 .491 .015 0 k
F
.66926 1.38441 m .67572 1.36779 L .68472 1.35844 L 0 .996 .996 .783 k
F
.6632 1.37688 m .66926 1.38441 L .68478 1.34634 L 0 .462 .024 0 k
F
.66926 1.38441 m .67616 1.39298 L .68037 1.3702 L F
.66926 1.38441 m .68472 1.35844 L .68482 1.3599 L 0 .996 .996 .783 k
F
.66926 1.38441 m .68037 1.3702 L .68122 1.36556 L 0 .462 .024 0 k
F
.67616 1.39298 m .68228 1.37831 L .68482 1.37784 L .5 .5 .5 1 k
F
.68228 1.37831 m .68452 1.37463 L .68482 1.37784 L F
.67616 1.39298 m .68338 1.38298 L .68346 1.3808 L 0 .462 .024 0 k
F
.67616 1.39298 m .68482 1.37784 L .68487 1.37845 L .5 .5 .5 1 k
F
.67616 1.39298 m .68346 1.3808 L .68478 1.34634 L 0 .462 .024 0 k
F
.67616 1.39298 m .68269 1.4011 L .68338 1.38298 L F
.68269 1.4011 m .68481 1.39647 L .68491 1.39707 L .5 .5 .5 1 k
F
.68749 1.38858 m .69188 1.39846 L .70317 1.37236 L 0 .375 .036 0 k
F
.69188 1.39846 m .70009 1.38777 L .70317 1.37236 L F
.68481 1.39647 m .68749 1.38858 L .70618 1.36869 L 0 .996 .996 .709 k
F
.68269 1.4011 m .68493 1.39774 L .68478 1.34634 L 0 .462 .024 0 k
F
.68269 1.4011 m .66341 1.43061 L .66987 1.42031 L .5 .5 .5 1 k
F
.66347 1.43137 m .66341 1.43061 L .68269 1.4011 L F
.66389 1.41443 m .66357 1.43121 L .66417 1.43026 L 0 .462 .024 0 k
F
.66383 1.41132 m .6635 1.4151 L .66389 1.41443 L F
.6635 1.4118 m .6635 1.4151 L .66383 1.41132 L F
.6635 1.4151 m .66349 1.43557 L .66389 1.41443 L F
.66337 1.412 m .66331 1.41076 L .67616 1.39298 L .5 .5 .5 1 k
F
.66331 1.41076 m .66307 1.40638 L .67616 1.39298 L F
.66329 1.39444 m .66349 1.43557 L .66352 1.39406 L 0 .462 .024 0 k
F
.66926 1.38441 m .66425 1.43445 L .68269 1.4011 L F
.66328 1.39279 m .66325 1.3921 L .66926 1.38441 L 0 .996 .996 .783 k
F
.66325 1.3921 m .66295 1.38524 L .66926 1.38441 L F
.6632 1.37688 m .66349 1.3925 L .66926 1.38441 L 0 .462 .024 0 k
F
.66349 1.3925 m .66425 1.43445 L .66926 1.38441 L F
.66352 1.39406 m .6635 1.4118 L .66383 1.41132 L F
.6632 1.37688 m .66329 1.39444 L .66352 1.39406 L F
.66356 1.39908 m .66328 1.39279 L .66926 1.38441 L 0 .996 .996 .783 k
F
.66417 1.43026 m .66349 1.43557 L .66425 1.43445 L 0 .462 .024 0 k
F
.66357 1.43121 m .66349 1.43557 L .66417 1.43026 L F
.68269 1.4011 m .66425 1.43445 L .68495 1.4039 L F
.67653 1.41451 m .66347 1.43137 L .68269 1.4011 L .5 .5 .5 1 k
F
.66461 1.43349 m .66375 1.43773 L .67653 1.41451 L 0 .431 .037 0 k
F
.66374 1.43488 m .66347 1.43137 L .67653 1.41451 L .5 .5 .5 1 k
F
.66368 1.41759 m .66368 1.41907 L .66966 1.40853 L 0 .431 .037 0 k
F
.66368 1.41907 m .66375 1.43773 L .66966 1.40853 L F
.66966 1.40853 m .66461 1.43349 L .67653 1.41451 L F
.68269 1.4011 m .68495 1.4039 L .68493 1.39774 L 0 .462 .024 0 k
F
.67653 1.41451 m .68269 1.4011 L .6852 1.39876 L .5 .5 .5 1 k
F
.68269 1.4011 m .68491 1.39707 L .6852 1.39876 L F
.66966 1.40853 m .67653 1.41451 L .68523 1.38226 L 0 .431 .037 0 k
F
.68303 1.42017 m .68517 1.41606 L .68526 1.41602 L .5 .5 .5 1 k
F
.68303 1.42017 m .68526 1.41602 L .68527 1.41602 L F
.68303 1.42017 m .68528 1.42213 L .68527 1.41602 L 0 .431 .037 0 k
F
.68303 1.42017 m .68527 1.41602 L .68551 1.41593 L .5 .5 .5 1 k
F
.68354 1.41431 m .68342 1.41521 L .68787 1.40898 L 0 .341 .063 0 k
F
.68354 1.41431 m .68338 1.41413 L .68787 1.40898 L .5 .5 .5 1 k
F
.68338 1.41413 m .68101 1.41159 L .68787 1.40898 L F
.68495 1.4039 m .68354 1.41431 L .68787 1.40898 L 0 .341 .063 0 k
F
.68517 1.41606 m .68354 1.41431 L .68787 1.40898 L .5 .5 .5 1 k
F
.68303 1.42017 m .66375 1.45203 L .68517 1.41606 L F
.6638 1.4523 m .66375 1.45203 L .68303 1.42017 L F
.67653 1.41451 m .66612 1.44842 L .68303 1.42017 L 0 .431 .037 0 k
F
.66612 1.44842 m .66381 1.45595 L .68303 1.42017 L F
.66375 1.43773 m .66381 1.45595 L .67653 1.41451 L F
.66381 1.45595 m .66381 1.45608 L .68303 1.42017 L F
.67683 1.43209 m .6638 1.4523 L .68303 1.42017 L .5 .5 .5 1 k
F
.66404 1.45357 m .6638 1.4523 L .67683 1.43209 L F
.67 1.42873 m .66736 1.44799 L .67683 1.43209 L 0 .395 .059 0 k
F
.66736 1.44799 m .66704 1.45034 L .67683 1.43209 L F
.67653 1.41451 m .68303 1.42017 L .68525 1.39907 L 0 .431 .037 0 k
F
.68517 1.41606 m .68787 1.40898 L .70655 1.38678 L .5 .5 .5 1 k
F
.68787 1.40898 m .69188 1.39846 L .69996 1.39203 L F
.68495 1.4039 m .68787 1.40898 L .70637 1.37816 L 0 .341 .063 0 k
F
.68303 1.42017 m .68527 1.41602 L .68525 1.39907 L 0 .431 .037 0 k
F
.67653 1.41451 m .6852 1.39876 L .68525 1.39907 L .5 .5 .5 1 k
F
.67653 1.41451 m .68525 1.39907 L .68523 1.38226 L 0 .431 .037 0 k
F
.67653 1.41451 m .68525 1.39907 L .68548 1.40047 L .5 .5 .5 1 k
F
.67 1.42873 m .66374 1.43488 L .67653 1.41451 L F
.66401 1.43837 m .66398 1.43804 L .67 1.42873 L F
.66398 1.43804 m .66374 1.43488 L .67 1.42873 L F
.66399 1.42577 m .66401 1.43837 L .67 1.42873 L 0 .395 .059 0 k
F
.66401 1.43837 m .66401 1.43964 L .67 1.42873 L F
.6833 1.43528 m .66402 1.46912 L .67194 1.45531 L 0 .03 .996 .156 k
F
.66406 1.46888 m .66402 1.46912 L .6833 1.43528 L F
.66401 1.43964 m .66407 1.472 L .67 1.42873 L 0 .395 .059 0 k
F
.66423 1.44127 m .66401 1.43837 L .67 1.42873 L .5 .5 .5 1 k
F
.66399 1.42577 m .67 1.42873 L .68558 1.39006 L 0 .395 .059 0 k
F
.67683 1.43209 m .68303 1.42017 L .68551 1.41593 L .5 .5 .5 1 k
F
.67683 1.43209 m .68551 1.41593 L .68556 1.41591 L F
.67683 1.43209 m .6833 1.43528 L .68415 1.41853 L 0 .395 .059 0 k
F
.6833 1.43528 m .68546 1.43175 L .68553 1.43107 L 0 .03 .996 .156 k
F
.6833 1.43528 m .68553 1.43107 L .68555 1.43096 L F
.6833 1.43528 m .68554 1.43133 L .68555 1.43096 L 0 .395 .059 0 k
F
.67 1.42873 m .67653 1.41451 L .68548 1.40047 L .5 .5 .5 1 k
F
.67 1.42873 m .68548 1.40047 L .68557 1.40098 L F
.68528 1.42213 m .68818 1.42564 L .70671 1.39451 L 0 .305 .106 0 k
F
.6833 1.43528 m .68555 1.43096 L .68557 1.40098 L 0 .395 .059 0 k
F
.6833 1.43528 m .68557 1.40098 L .68498 1.40204 L F
.67 1.42873 m .68479 1.40582 L .68558 1.39006 L F
.67 1.42873 m .68557 1.40098 L .6858 1.40238 L .5 .5 .5 1 k
F
.68498 1.40204 m .68557 1.40098 L .68558 1.39006 L 0 .395 .059 0 k
F
.67683 1.43209 m .68556 1.41591 L .68584 1.41581 L .5 .5 .5 1 k
F
.67683 1.43209 m .68584 1.41581 L .68224 1.42249 L F
.67683 1.43209 m .68415 1.41853 L .68479 1.40582 L 0 .395 .059 0 k
F
.6833 1.43528 m .67194 1.45531 L .68546 1.43175 L 0 .03 .996 .156 k
F
.67683 1.43209 m .66407 1.472 L .68554 1.43638 L 0 .395 .059 0 k
F
.67707 1.4455 m .68579 1.42875 L .68584 1.41581 L 0 .357 .092 0 k
F
.68224 1.42249 m .68584 1.41581 L .68588 1.40634 L F
.67707 1.4455 m .68584 1.41581 L .68224 1.42249 L F
.66704 1.45034 m .66463 1.46789 L .67683 1.43209 L 0 .395 .059 0 k
F
.66463 1.46789 m .66614 1.46526 L .67683 1.43209 L F
.66415 1.47144 m .6644 1.47096 L .67683 1.43209 L F
.67026 1.44473 m .67707 1.4455 L .68224 1.42249 L 0 .357 .092 0 k
F
.67707 1.4455 m .66406 1.46888 L .6833 1.43528 L 0 .03 .996 .156 k
F
.66407 1.472 m .66475 1.47107 L .68554 1.43638 L 0 .395 .059 0 k
F
.67707 1.4455 m .66665 1.47658 L .6835 1.44622 L 0 .357 .092 0 k
F
.6835 1.44622 m .66422 1.48165 L .67357 1.46496 L 0 .134 .996 .06 k
F
.6835 1.44622 m .67357 1.46496 L .68567 1.44335 L F
.6833 1.43528 m .68555 1.43096 L .68579 1.42875 L 0 .03 .996 .156 k
F
.6833 1.43528 m .68579 1.42875 L .68438 1.43146 L F
.6833 1.43528 m .68554 1.43638 L .68554 1.43133 L 0 .395 .059 0 k
F
.67026 1.44473 m .66426 1.46781 L .67707 1.4455 L 0 .357 .092 0 k
F
.67026 1.44473 m .66404 1.45357 L .67683 1.43209 L .5 .5 .5 1 k
F
.66427 1.45483 m .66404 1.45357 L .67026 1.44473 L F
.66428 1.44405 m .66427 1.45483 L .67026 1.44473 L 0 .357 .092 0 k
F
.66427 1.45483 m .66426 1.46781 L .67026 1.44473 L F
.66447 1.45587 m .66427 1.45483 L .67026 1.44473 L .5 .5 .5 1 k
F
.6645 1.45789 m .67046 1.45632 L .6861 1.4186 L .001 .316 .144 0 k
F
.67046 1.45632 m .68604 1.42655 L .6861 1.4186 L F
.66426 1.4809 m .66422 1.48165 L .6835 1.44622 L 0 .134 .996 .06 k
F
.66665 1.47658 m .66547 1.4801 L .6835 1.44622 L 0 .357 .092 0 k
F
.66426 1.46781 m .66406 1.46888 L .67707 1.4455 L 0 .03 .996 .156 k
F
.66463 1.46789 m .66415 1.47144 L .66614 1.46526 L 0 .395 .059 0 k
F
.66407 1.472 m .66407 1.47221 L .66475 1.47107 L F
.66426 1.46781 m .66425 1.48373 L .67707 1.4455 L 0 .357 .092 0 k
F
.67722 1.45453 m .66426 1.4809 L .6835 1.44622 L 0 .134 .996 .06 k
F
.6835 1.44622 m .66425 1.48373 L .68572 1.44647 L 0 .357 .092 0 k
F
.66547 1.4801 m .66425 1.48373 L .6835 1.44622 L F
.67722 1.45453 m .66729 1.48231 L .68362 1.45285 L .001 .316 .144 0 k
F
.67046 1.45632 m .66426 1.46781 L .67707 1.4455 L 0 .03 .996 .156 k
F
.67046 1.45632 m .66442 1.47742 L .67722 1.45453 L .001 .316 .144 0 k
F
.6645 1.45789 m .66446 1.46675 L .67046 1.45632 L F
.66446 1.46675 m .66426 1.46781 L .67046 1.45632 L 0 .03 .996 .156 k
F
.66446 1.46675 m .66442 1.47742 L .67046 1.45632 L .001 .316 .144 0 k
F
.66463 1.46586 m .66446 1.46675 L .67046 1.45632 L 0 .03 .996 .156 k
F
.66442 1.47742 m .66426 1.4809 L .67722 1.45453 L 0 .134 .996 .06 k
F
.66442 1.47742 m .66437 1.48817 L .67722 1.45453 L .001 .316 .144 0 k
F
.68362 1.45285 m .66435 1.48945 L .67656 1.46738 L 0 .276 .954 0 k
F
.68362 1.45285 m .67656 1.46738 L .6858 1.45069 L F
.67046 1.45632 m .6833 1.43528 L .68544 1.42768 L 0 .03 .996 .156 k
F
.67707 1.4455 m .6835 1.44622 L .68579 1.42875 L 0 .357 .092 0 k
F
.6835 1.44622 m .68567 1.44335 L .68573 1.44203 L 0 .134 .996 .06 k
F
.6835 1.44622 m .68572 1.44647 L .68574 1.44199 L 0 .357 .092 0 k
F
.6835 1.44622 m .68573 1.44203 L .68574 1.44178 L 0 .134 .996 .06 k
F
.6835 1.44622 m .68574 1.44199 L .68574 1.44178 L 0 .357 .092 0 k
F
.6835 1.44622 m .68574 1.44178 L .68579 1.42875 L F
.68438 1.43146 m .68579 1.42875 L .68622 1.42493 L 0 .03 .996 .156 k
F
.67046 1.45632 m .67722 1.45453 L .68604 1.42655 L .001 .316 .144 0 k
F
.6835 1.44622 m .68574 1.44178 L .68595 1.4374 L 0 .134 .996 .06 k
F
.6835 1.44622 m .68595 1.4374 L .68454 1.44017 L F
.67722 1.45453 m .68484 1.43958 L .68604 1.42655 L .001 .316 .144 0 k
F
.68484 1.43958 m .68595 1.4374 L .68604 1.42655 L F
.68112 1.4346 m .67046 1.45632 L .68622 1.42493 L 0 .03 .996 .156 k
F
.66463 1.46586 m .66717 1.4617 L .68112 1.4346 L F
.66717 1.4617 m .67046 1.45632 L .68112 1.4346 L F
.71199 1.38806 m .7073 1.39646 L .71836 1.38337 L 0 .047 .996 .097 k
F
.70778 1.39117 m .70758 1.39342 L .71199 1.38806 L F
.70758 1.39342 m .7073 1.39646 L .71199 1.38806 L F
.71199 1.38806 m .71836 1.38337 L .72435 1.3721 L F
.71199 1.38806 m .71852 1.3909 L .72727 1.36954 L 0 .3 .04 0 k
F
.71199 1.38806 m .72435 1.3721 L .72933 1.36273 L 0 .047 .996 .097 k
F
.71199 1.38806 m .72727 1.36954 L .72914 1.36497 L 0 .3 .04 0 k
F
.68818 1.42564 m .70546 1.40162 L .70671 1.39451 L 0 .305 .106 0 k
F
.7018 1.39056 m .70514 1.38615 L .70637 1.37816 L 0 .341 .063 0 k
F
.68787 1.40898 m .69996 1.39203 L .7018 1.39056 L .5 .5 .5 1 k
F
.68787 1.40898 m .7018 1.39056 L .70655 1.38678 L F
.68787 1.40898 m .7018 1.39056 L .70637 1.37816 L 0 .341 .063 0 k
F
.7018 1.39056 m .70514 1.38615 L .70655 1.38678 L .5 .5 .5 1 k
F
.70292 1.38457 m .69575 1.39908 L .70469 1.38517 L 0 .419 .003 0 k
F
.70745 1.37521 m .70739 1.38345 L .71179 1.37846 L 0 .337 .012 0 k
F
.70469 1.38517 m .68605 1.41573 L .69138 1.40754 L .002 .242 .393 0 k
F
.70469 1.38517 m .69138 1.40754 L .7076 1.38261 L F
.66966 1.40853 m .66337 1.412 L .67616 1.39298 L .5 .5 .5 1 k
F
.66363 1.40327 m .66966 1.40853 L .68521 1.36997 L 0 .431 .037 0 k
F
.66966 1.40853 m .67616 1.39298 L .68065 1.38916 L .5 .5 .5 1 k
F
.66966 1.40853 m .68065 1.38916 L .68549 1.38505 L F
.67616 1.39298 m .68487 1.37845 L .68523 1.38226 L F
.67616 1.39298 m .68523 1.38226 L .68163 1.38833 L F
.66966 1.40853 m .68523 1.38226 L .68521 1.36997 L 0 .431 .037 0 k
F
.68705 1.3647 m .69916 1.34939 L .70574 1.34729 L 0 .996 .996 .466 k
F
.68705 1.3647 m .7043 1.345 L .7055 1.33544 L 0 .407 .019 0 k
F
.70097 1.34881 m .7043 1.345 L .70574 1.34729 L 0 .996 .996 .466 k
F
.70376 1.3391 m .68521 1.36997 L .70678 1.34243 L 0 .507 0 0 k
F
.68697 1.36168 m .6851 1.36399 L .68771 1.36047 L .5 .5 .5 1 k
F
.68461 1.36486 m .6851 1.36399 L .68697 1.36168 L F
.70376 1.3391 m .68771 1.36047 L .70662 1.33498 L F
.68461 1.36486 m .68511 1.36908 L .70376 1.3391 L 0 .507 0 0 k
F
.68511 1.36908 m .68521 1.36997 L .70376 1.3391 L F
.69566 1.35075 m .6878 1.38137 L .70414 1.35799 L 0 .481 0 0 k
F
.70414 1.35799 m .68549 1.38505 L .68869 1.38048 L 0 .012 .996 .142 k
F
.70414 1.35799 m .68869 1.38048 L .70702 1.35433 L F
.68484 1.36532 m .68771 1.36047 L .68855 1.35935 L .5 .5 .5 1 k
F
.68431 1.36604 m .68771 1.36047 L .68484 1.36532 L F
.66926 1.38441 m .68482 1.3599 L .6851 1.36399 L 0 .996 .996 .783 k
F
.66926 1.38441 m .68122 1.36556 L .68478 1.34634 L 0 .462 .024 0 k
F
.70331 1.31698 m .68478 1.34634 L .70634 1.32106 L .001 .531 0 0 k
F
.70331 1.31698 m .68465 1.33946 L .70616 1.31249 L .5 .5 .5 1 k
F
.68699 1.33731 m .68465 1.33946 L .70331 1.31698 L F
.68417 1.34082 m .68478 1.34634 L .70331 1.31698 L .001 .531 0 0 k
F
.68236 1.34589 m .68465 1.33946 L .69525 1.3297 L .5 .5 .5 1 k
F
.68581 1.29341 m .68138 1.29174 L .69425 1.27843 L F
.67982 1.3016 m .6819 1.32032 L .68581 1.29341 L .001 .531 0 0 k
F
.6819 1.32032 m .68223 1.31905 L .69478 1.30549 L .5 .5 .5 1 k
F
.68223 1.31905 m .68367 1.31359 L .69478 1.30549 L F
.6819 1.32032 m .685 1.31674 L .68581 1.29341 L .001 .531 0 0 k
F
.66414 1.37053 m .6688 1.35669 L .68465 1.33946 L 0 .996 .996 .493 k
F
.68581 1.29341 m .68417 1.34082 L .69022 1.33328 L .001 .531 0 0 k
F
.70245 1.31582 m .69022 1.33328 L .70331 1.31698 L F
.68581 1.29341 m .69022 1.33328 L .70245 1.31582 L F
.66313 1.37206 m .66319 1.37188 L .66414 1.37053 L 0 .996 .996 .493 k
F
.66319 1.37188 m .6688 1.35669 L .66414 1.37053 L F
.68581 1.29341 m .69425 1.27843 L .6965 1.27878 L .5 .5 .5 1 k
F
.69425 1.27843 m .70245 1.26782 L .69998 1.24682 L .002 .553 0 0 k
F
.69776 1.25907 m .6973 1.26162 L .69856 1.25813 L .001 .531 0 0 k
F
.67771 1.28249 m .6973 1.26162 L .69776 1.25907 L F
.67771 1.28249 m .68581 1.29341 L .6973 1.26162 L F
.68581 1.29341 m .69478 1.30549 L .69691 1.27884 L F
.68581 1.29341 m .6965 1.27878 L .69691 1.27884 L .5 .5 .5 1 k
F
.69425 1.27843 m .70107 1.26959 L .69898 1.27916 L F
.68581 1.29341 m .69691 1.27884 L .69856 1.25813 L .001 .531 0 0 k
F
.68581 1.29341 m .69691 1.27884 L .69898 1.27916 L .5 .5 .5 1 k
F
.69478 1.30549 m .7028 1.29193 L .7016 1.2958 L F
.69478 1.30549 m .70328 1.2963 L .70298 1.29385 L .001 .531 0 0 k
F
.7028 1.29193 m .70584 1.29672 L .70492 1.28894 L .002 .553 0 0 k
F
.7028 1.29193 m .70492 1.28894 L .70103 1.29876 L .5 .5 .5 1 k
F
.69525 1.3297 m .68699 1.33731 L .70331 1.31698 L F
.69478 1.30549 m .70331 1.31698 L .70328 1.2963 L .001 .531 0 0 k
F
.6863 1.31981 m .69525 1.3297 L .70041 1.29964 L 0 .507 0 0 k
F
.69525 1.3297 m .70376 1.3391 L .70207 1.31925 L F
.69525 1.3297 m .70331 1.31698 L .70207 1.31925 L .5 .5 .5 1 k
F
.69525 1.3297 m .70207 1.31925 L .70041 1.29964 L 0 .507 0 0 k
F
.66774 1.39227 m .66926 1.38441 L .6851 1.36399 L 0 .996 .996 .783 k
F
.69525 1.3297 m .68461 1.36486 L .69067 1.35671 L 0 .507 0 0 k
F
.70274 1.33798 m .69067 1.35671 L .70376 1.3391 L F
.69525 1.3297 m .69067 1.35671 L .70274 1.33798 L F
.66356 1.39908 m .66388 1.39826 L .66774 1.39227 L 0 .996 .996 .783 k
F
.66388 1.39826 m .66926 1.38441 L .66774 1.39227 L F
.68236 1.34589 m .68461 1.36486 L .69525 1.3297 L 0 .507 0 0 k
F
.6819 1.32032 m .68417 1.34082 L .685 1.31674 L .001 .531 0 0 k
F
.68673 1.34312 m .68236 1.34589 L .69525 1.3297 L .5 .5 .5 1 k
F
.68055 1.35096 m .68276 1.36813 L .68673 1.34312 L 0 .481 0 0 k
F
.679 1.35532 m .68055 1.35096 L .68673 1.34312 L .5 .5 .5 1 k
F
.68055 1.35096 m .68236 1.34589 L .68673 1.34312 L F
.68163 1.38833 m .68523 1.38226 L .68549 1.38505 L F
.68498 1.38541 m .68549 1.38505 L .70414 1.35799 L 0 .012 .996 .142 k
F
.67117 1.40976 m .66966 1.40853 L .68549 1.38505 L .5 .5 .5 1 k
F
.68276 1.36813 m .68513 1.38657 L .69566 1.35075 L 0 .481 0 0 k
F
.68513 1.38657 m .68558 1.39006 L .68747 1.38267 L F
.68513 1.38657 m .68747 1.38267 L .69566 1.35075 L F
.66393 1.42225 m .66456 1.42074 L .67117 1.40976 L .5 .5 .5 1 k
F
.66456 1.42074 m .66966 1.40853 L .67117 1.40976 L F
.68184 1.3701 m .68461 1.36486 L .68697 1.36168 L F
.6878 1.38137 m .68614 1.38788 L .70414 1.35799 L 0 .481 0 0 k
F
.696 1.36836 m .68498 1.38541 L .70414 1.35799 L 0 .012 .996 .142 k
F
.6871 1.36305 m .68657 1.38181 L .696 1.36836 L 0 .452 0 0 k
F
.6831 1.38676 m .68498 1.38541 L .696 1.36836 L 0 .012 .996 .142 k
F
.68092 1.3714 m .68109 1.37265 L .6871 1.36305 L 0 .452 0 0 k
F
.68109 1.37265 m .68343 1.3891 L .6871 1.36305 L F
.68343 1.3891 m .68651 1.38403 L .6871 1.36305 L F
.69566 1.35075 m .70376 1.3391 L .70248 1.33963 L .5 .5 .5 1 k
F
.69566 1.35075 m .70414 1.35799 L .70248 1.33963 L 0 .481 0 0 k
F
.696 1.36836 m .70414 1.35799 L .70298 1.35684 L 0 .012 .996 .142 k
F
.6871 1.36305 m .696 1.36836 L .70237 1.34257 L 0 .452 0 0 k
F
.696 1.36836 m .70298 1.35684 L .70283 1.35668 L 0 .012 .996 .142 k
F
.70414 1.35799 m .70702 1.35433 L .70635 1.35433 L F
.70414 1.35799 m .70715 1.36056 L .70633 1.35481 L 0 .481 0 0 k
F
.70414 1.35799 m .70635 1.35433 L .70627 1.35433 L 0 .012 .996 .142 k
F
.70376 1.3391 m .70662 1.33498 L .70596 1.33556 L .5 .5 .5 1 k
F
.70376 1.3391 m .70596 1.33556 L .70588 1.33563 L F
.7028 1.29193 m .70103 1.29876 L .70041 1.29964 L F
.69478 1.30549 m .70298 1.29385 L .70053 1.27408 L .001 .531 0 0 k
F
.70025 1.29772 m .70079 1.29695 L .69908 1.28393 L 0 .507 0 0 k
F
.70331 1.31698 m .70634 1.32106 L .70543 1.31374 L .001 .531 0 0 k
F
.70331 1.31698 m .70543 1.31374 L .70345 1.31714 L .5 .5 .5 1 k
F
.70376 1.3391 m .70233 1.31885 L .70207 1.31925 L 0 .507 0 0 k
F
.70331 1.31698 m .70345 1.31714 L .70207 1.31925 L .5 .5 .5 1 k
F
.70331 1.31698 m .70616 1.31249 L .70543 1.31374 L F
.70331 1.31698 m .70543 1.31374 L .70328 1.2963 L .001 .531 0 0 k
F
.70376 1.3391 m .70588 1.33563 L .70103 1.29876 L 0 .507 0 0 k
F
.70093 1.2989 m .70103 1.29876 L .70079 1.29695 L F
.70376 1.3391 m .70103 1.29876 L .70093 1.2989 L F
.69478 1.30549 m .7016 1.2958 L .70041 1.29964 L .5 .5 .5 1 k
F
.6974 1.30394 m .70041 1.29964 L .69945 1.30273 L F
.69478 1.30549 m .70041 1.29964 L .6974 1.30394 L F
.70376 1.3391 m .70386 1.33739 L .70248 1.33963 L F
.70414 1.35799 m .70147 1.32054 L .70085 1.32149 L 0 .481 0 0 k
F
.69566 1.35075 m .70248 1.33963 L .70085 1.32149 L F
.69525 1.3297 m .70207 1.31925 L .70085 1.32149 L .5 .5 .5 1 k
F
.69525 1.3297 m .70085 1.32149 L .69784 1.3261 L F
.69784 1.3261 m .70085 1.32149 L .69953 1.30694 L 0 .481 0 0 k
F
.69566 1.35075 m .70085 1.32149 L .69784 1.3261 L F
.70207 1.31925 m .70345 1.31714 L .70147 1.32054 L .5 .5 .5 1 k
F
.70085 1.32149 m .70147 1.32054 L .69986 1.32329 L F
.70207 1.31925 m .70147 1.32054 L .70085 1.32149 L F
.70207 1.31925 m .70079 1.29695 L .70025 1.29772 L 0 .507 0 0 k
F
.70233 1.31885 m .70079 1.29695 L .70207 1.31925 L F
.70376 1.3391 m .70588 1.33563 L .70386 1.33739 L .5 .5 .5 1 k
F
.70376 1.3391 m .70595 1.33618 L .70588 1.33563 L 0 .507 0 0 k
F
.70376 1.3391 m .70678 1.34243 L .70595 1.33618 L F
.70414 1.35799 m .70627 1.35433 L .70386 1.33739 L 0 .481 0 0 k
F
.70279 1.33912 m .70386 1.33739 L .70147 1.32054 L F
.70414 1.35799 m .70386 1.33739 L .70279 1.33912 L F
.70248 1.33963 m .70184 1.33915 L .70122 1.34015 L .5 .5 .5 1 k
F
.68673 1.34312 m .68276 1.36813 L .69566 1.35075 L 0 .481 0 0 k
F
.68673 1.34312 m .69566 1.35075 L .69784 1.3261 L F
.6871 1.36305 m .69566 1.35075 L .69782 1.34591 L .5 .5 .5 1 k
F
.6871 1.36305 m .70184 1.33915 L .69993 1.32689 L 0 .452 0 0 k
F
.6871 1.36305 m .69782 1.34591 L .7002 1.34057 L .5 .5 .5 1 k
F
.69566 1.35075 m .70248 1.33963 L .7002 1.34057 L F
.6871 1.36305 m .70237 1.34257 L .70184 1.33915 L 0 .452 0 0 k
F
.70248 1.33963 m .70386 1.33739 L .70184 1.33915 L .5 .5 .5 1 k
F
.70122 1.34015 m .70184 1.33915 L .7002 1.34057 L F
.696 1.36836 m .7042 1.35433 L .70237 1.34257 L 0 .452 0 0 k
F
.67937 1.37659 m .6874 1.37931 L .70026 1.34351 L 0 .419 .003 0 k
F
.70414 1.35799 m .70627 1.35433 L .70214 1.35434 L 0 .012 .996 .142 k
F
.70414 1.35799 m .70214 1.35434 L .70153 1.35539 L F
.70414 1.35799 m .70633 1.35481 L .70627 1.35433 L 0 .481 0 0 k
F
.70414 1.35799 m .68558 1.39006 L .70715 1.36056 L F
.68614 1.38788 m .68558 1.39006 L .70414 1.35799 L F
.696 1.36836 m .70446 1.37342 L .7042 1.35433 L 0 .452 0 0 k
F
.70446 1.37342 m .70735 1.37027 L .70658 1.36959 L 0 .17 .996 .016 k
F
.68343 1.3891 m .68529 1.40219 L .68651 1.38403 L 0 .452 0 0 k
F
.67 1.42873 m .67683 1.43209 L .68479 1.40582 L 0 .395 .059 0 k
F
.6745 1.42275 m .67 1.42873 L .6858 1.40238 L .5 .5 .5 1 k
F
.66423 1.44127 m .66528 1.43899 L .6745 1.42275 L F
.66528 1.43899 m .67 1.42873 L .6745 1.42275 L F
.68529 1.40219 m .6858 1.40238 L .68894 1.39671 L 0 .17 .996 .016 k
F
.68529 1.40219 m .68547 1.40345 L .68602 1.40109 L 0 .452 0 0 k
F
.68547 1.40345 m .68588 1.40634 L .68598 1.40254 L F
.68547 1.40345 m .68598 1.40254 L .68602 1.40109 L F
.68529 1.40219 m .68602 1.40109 L .68651 1.38403 L F
.68894 1.39671 m .6858 1.40238 L .68984 1.39636 L 0 .17 .996 .016 k
F
.70446 1.37342 m .68984 1.39636 L .70735 1.37027 L F
.70446 1.37342 m .68588 1.40634 L .70745 1.37521 L 0 .452 0 0 k
F
.696 1.36836 m .68811 1.39795 L .70446 1.37342 L F
.68894 1.39671 m .68984 1.39636 L .70446 1.37342 L 0 .17 .996 .016 k
F
.68811 1.39795 m .68588 1.40634 L .70446 1.37342 L 0 .452 0 0 k
F
.6874 1.37931 m .70153 1.35539 L .70026 1.34351 L 0 .419 .003 0 k
F
.696 1.36836 m .70283 1.35668 L .70153 1.35539 L 0 .012 .996 .142 k
F
.69851 1.36049 m .70153 1.35539 L .70048 1.35434 L F
.696 1.36836 m .70153 1.35539 L .69851 1.36049 L F
.69627 1.38232 m .68894 1.39671 L .70446 1.37342 L 0 .17 .996 .016 k
F
.70446 1.37342 m .70745 1.37521 L .70664 1.36999 L 0 .452 0 0 k
F
.70446 1.37342 m .70664 1.36999 L .70658 1.36959 L F
.70446 1.37342 m .70658 1.36959 L .7042 1.35433 L F
.67937 1.37659 m .68121 1.3881 L .6874 1.37931 L 0 .419 .003 0 k
F
.68121 1.3881 m .6831 1.38676 L .6874 1.37931 L 0 .012 .996 .142 k
F
.68121 1.3881 m .68139 1.38918 L .6874 1.37931 L 0 .419 .003 0 k
F
.6874 1.37931 m .6831 1.38676 L .696 1.36836 L 0 .012 .996 .142 k
F
.6796 1.38925 m .68121 1.3881 L .6874 1.37931 L F
.70153 1.35539 m .70214 1.35434 L .70026 1.34351 L 0 .419 .003 0 k
F
.70153 1.35539 m .70214 1.35434 L .70048 1.35434 L 0 .012 .996 .142 k
F
.71741 1.33953 m .72787 1.30927 L .72433 1.31322 L .001 .434 0 0 k
F
.72212 1.3259 m .72785 1.31972 L .72787 1.30927 L F
.71741 1.33953 m .72785 1.31972 L .72212 1.3259 L F
.71741 1.33953 m .72783 1.32714 L .72785 1.31972 L F
.71689 1.33867 m .71741 1.33953 L .71823 1.3364 L F
.71689 1.33867 m .71823 1.3364 L .72433 1.31322 L F
.71074 1.3284 m .71689 1.33867 L .72433 1.31322 L F
.70678 1.34243 m .71116 1.34843 L .72834 1.3192 L 0 .404 0 0 k
F
.71699 1.32538 m .70919 1.34016 L .71892 1.32614 L .009 .476 0 0 k
F
.71892 1.32614 m .70048 1.35434 L .70796 1.34366 L 0 .254 .1 0 k
F
.71892 1.32614 m .70796 1.34366 L .72136 1.32454 L F
.70085 1.32149 m .70147 1.32054 L .69953 1.30694 L 0 .481 0 0 k
F
.6863 1.31981 m .68236 1.34589 L .69525 1.3297 L 0 .507 0 0 k
F
.6863 1.31981 m .6819 1.32032 L .69478 1.30549 L .5 .5 .5 1 k
F
.68012 1.32703 m .6819 1.32032 L .6863 1.31981 L F
.67821 1.31088 m .68012 1.32703 L .6863 1.31981 L 0 .507 0 0 k
F
.68031 1.32856 m .68236 1.34589 L .6863 1.31981 L F
.71025 1.30537 m .71643 1.29462 L .72264 1.29191 L .134 .996 .673 .507 k
F
.70584 1.29672 m .71025 1.30537 L .72738 1.27748 L .003 .461 0 0 k
F
.70584 1.29672 m .70586 1.30911 L .71025 1.30537 L F
.7179 1.27946 m .69945 1.30273 L .70531 1.29549 L 0 .007 .996 .128 k
F
.7179 1.27946 m .70531 1.29549 L .72031 1.27696 L F
.7028 1.29193 m .70564 1.28714 L .70492 1.28894 L .5 .5 .5 1 k
F
.7028 1.29193 m .70492 1.28894 L .70275 1.27044 L .002 .553 0 0 k
F
.70528 1.26972 m .70532 1.28292 L .70971 1.27962 L .004 .485 0 0 k
F
.71743 1.25796 m .70455 1.27278 L .71983 1.25525 L 0 0 .996 .185 k
F
.71743 1.25796 m .69908 1.28393 L .71995 1.26077 L .015 .575 0 0 k
F
.68426 1.29615 m .68581 1.29341 L .69898 1.27916 L .5 .5 .5 1 k
F
.69691 1.27884 m .70053 1.27408 L .69856 1.25813 L .001 .531 0 0 k
F
.70224 1.26426 m .70507 1.25925 L .70436 1.26155 L .5 .5 .5 1 k
F
.70224 1.26426 m .70436 1.26155 L .70218 1.24215 L .003 .573 0 0 k
F
.70468 1.2404 m .70474 1.2543 L .70912 1.25147 L .006 .508 0 0 k
F
.7169 1.23392 m .70378 1.24729 L .71929 1.23104 L .5 .5 .5 1 k
F
.70626 1.22034 m .7169 1.23392 L .71353 1.2138 L .016 .596 0 0 k
F
.7169 1.23392 m .71943 1.23715 L .71827 1.23254 L F
.7169 1.23392 m .71929 1.23104 L .71827 1.23204 L .5 .5 .5 1 k
F
.7169 1.23392 m .71827 1.23204 L .71817 1.23214 L F
.7169 1.23392 m .71817 1.23214 L .71353 1.2138 L .016 .596 0 0 k
F
.7169 1.23392 m .69846 1.25287 L .70378 1.24729 L .5 .5 .5 1 k
F
.69764 1.25406 m .69846 1.25287 L .7169 1.23392 L F
.70626 1.22034 m .70154 1.25514 L .7169 1.23392 L .016 .596 0 0 k
F
.7169 1.23392 m .70154 1.25514 L .71943 1.23715 L F
.70679 1.24613 m .69815 1.28008 L .71743 1.25796 L .015 .575 0 0 k
F
.70235 1.24913 m .69856 1.25813 L .70154 1.25514 L .016 .596 0 0 k
F
.69987 1.25173 m .69856 1.25813 L .70235 1.24913 L F
.69286 1.23303 m .69365 1.2365 L .70626 1.22034 L F
.68527 1.26425 m .69636 1.25111 L .69789 1.23129 L .002 .553 0 0 k
F
.68527 1.26425 m .69789 1.23129 L .69711 1.23229 L F
.68527 1.26425 m .69636 1.25111 L .69846 1.25287 L 0 .996 .996 .615 k
F
.67763 1.27822 m .68527 1.26425 L .69846 1.25287 L F
.69365 1.2365 m .69856 1.25813 L .70626 1.22034 L .016 .596 0 0 k
F
.70679 1.24613 m .69764 1.25406 L .7169 1.23392 L .5 .5 .5 1 k
F
.69339 1.26022 m .69764 1.25406 L .70679 1.24613 L F
.70626 1.22034 m .69987 1.25173 L .70235 1.24913 L .016 .596 0 0 k
F
.69565 1.23372 m .69339 1.26022 L .70679 1.24613 L .015 .575 0 0 k
F
.69612 1.22994 m .69688 1.22878 L .70626 1.22034 L .5 .5 .5 1 k
F
.69688 1.22878 m .70301 1.21939 L .70626 1.22034 L F
.70184 1.22117 m .69789 1.2242 L .70301 1.21939 L F
.69707 1.22563 m .69789 1.2242 L .70184 1.22117 L F
.71633 1.20764 m .70301 1.21939 L .71871 1.20464 L F
.68469 1.23271 m .68021 1.22708 L .69306 1.21717 L 0 .996 .996 .443 k
F
.67657 1.21813 m .68469 1.23271 L .6974 1.19956 L .003 .573 0 0 k
F
.68469 1.23271 m .69577 1.22112 L .6974 1.19956 L F
.69577 1.22112 m .69603 1.22084 L .69585 1.22001 L F
.69603 1.22084 m .69939 1.21732 L .69585 1.22001 L F
.69585 1.22001 m .69939 1.21732 L .6974 1.19956 L F
.69309 1.20726 m .69707 1.22563 L .70568 1.19244 L .017 .615 0 0 k
F
.70568 1.19244 m .69707 1.22563 L .71633 1.20764 L F
.69068 1.23827 m .69707 1.22563 L .70184 1.22117 L .5 .5 .5 1 k
F
.69053 1.23841 m .69707 1.22563 L .69068 1.23827 L F
.68864 1.24044 m .69707 1.22563 L .69031 1.23884 L F
.6951 1.20612 m .69286 1.23303 L .70626 1.22034 L .016 .596 0 0 k
F
.68852 1.2139 m .69286 1.23303 L .6951 1.20612 L F
.68864 1.24044 m .68905 1.24216 L .69565 1.23372 L .015 .575 0 0 k
F
.68439 1.24791 m .69612 1.22994 L .70626 1.22034 L .5 .5 .5 1 k
F
.6951 1.20612 m .70568 1.19244 L .70461 1.19489 L F
.69647 1.19513 m .6974 1.19956 L .69869 1.19332 L .019 .634 0 0 k
F
.70568 1.19244 m .69647 1.19513 L .71571 1.17945 L .5 .5 .5 1 k
F
.69229 1.2036 m .69647 1.19513 L .70568 1.19244 L F
.69248 1.17611 m .69647 1.19513 L .70506 1.16274 L .019 .634 0 0 k
F
.69647 1.19513 m .69869 1.19332 L .70506 1.16274 L F
.69452 1.17651 m .69168 1.1723 L .70506 1.16274 L .104 .996 .716 .507 k
F
.68753 1.18167 m .68794 1.18357 L .69452 1.17651 L .017 .615 0 0 k
F
.68794 1.18357 m .69229 1.2036 L .69452 1.17651 L F
.69452 1.17651 m .69229 1.2036 L .70568 1.19244 L F
.69452 1.17651 m .70506 1.16274 L .70402 1.16633 L .104 .996 .716 .507 k
F
.68753 1.18167 m .69168 1.1723 L .69452 1.17651 L F
.69168 1.1723 m .69583 1.16295 L .70506 1.16274 L F
.69185 1.14344 m .69583 1.16295 L .70441 1.13162 L .03 .643 0 0 k
F
.69583 1.16295 m .69805 1.16141 L .70441 1.13162 L F
.69391 1.14526 m .69168 1.1723 L .70506 1.16274 L .019 .634 0 0 k
F
.68692 1.14957 m .68727 1.14872 L .69391 1.14526 L 0 .996 .996 .586 k
F
.68727 1.14872 m .69105 1.1395 L .69391 1.14526 L F
.69391 1.14526 m .69105 1.1395 L .70441 1.13162 L F
.69105 1.1395 m .69517 1.12946 L .70441 1.13162 L F
.6912 1.10963 m .69517 1.12946 L .70374 1.09944 L .049 .645 0 0 k
F
.69517 1.12946 m .69739 1.12821 L .70374 1.09944 L F
.69327 1.11273 m .69105 1.1395 L .70441 1.13162 L .03 .643 0 0 k
F
.69327 1.11273 m .69039 1.1056 L .70374 1.09944 L 0 .996 .996 .443 k
F
.68629 1.11617 m .6867 1.11818 L .69327 1.11273 L .03 .643 0 0 k
F
.6867 1.11818 m .69105 1.1395 L .69327 1.11273 L F
.68216 1.12683 m .68629 1.11617 L .69327 1.11273 L 0 .996 .996 .443 k
F
.68664 1.11527 m .69039 1.1056 L .69327 1.11273 L F
.69039 1.1056 m .69448 1.09506 L .70374 1.09944 L F
.69448 1.09506 m .69527 1.09302 L .71368 1.08682 L F
.69311 1.08597 m .69611 1.08467 L .69527 1.09302 L 0 .996 .996 .121 k
F
.67454 1.10331 m .68206 1.09077 L .69527 1.09302 L F
.68206 1.09077 m .69311 1.08597 L .69527 1.09302 L F
.69714 1.07431 m .69851 1.07378 L .69527 1.09302 L F
.70306 1.06657 m .69448 1.09506 L .71368 1.08682 L .07 .645 0 0 k
F
.69601 1.05949 m .69471 1.06481 L .71298 1.05447 L .092 .645 0 0 k
F
.6954 1.04956 m .69602 1.04939 L .69458 1.05805 L 0 .996 .996 .091 k
F
.69302 1.03844 m .69471 1.06481 L .70237 1.03338 L .092 .645 0 0 k
F
.68905 1.03606 m .69471 1.06481 L .69282 1.0353 L F
.70306 1.06657 m .69379 1.06014 L .71298 1.05447 L 0 .996 .996 .354 k
F
.69034 1.07696 m .69611 1.08467 L .69311 1.08597 L 0 .996 .996 .121 k
F
.69311 1.08597 m .69672 1.0844 L .69471 1.06481 L .008 .646 0 0 k
F
.68206 1.09077 m .67755 1.07924 L .69034 1.07696 L 0 .996 .996 .121 k
F
.67593 1.09216 m .67755 1.07924 L .68206 1.09077 L F
.67396 1.07054 m .68206 1.09077 L .69471 1.06481 L .008 .646 0 0 k
F
.68206 1.09077 m .69034 1.07696 L .69311 1.08597 L 0 .996 .996 .121 k
F
.68206 1.09077 m .69311 1.08597 L .69471 1.06481 L .008 .646 0 0 k
F
.69042 1.06913 m .69379 1.06014 L .70306 1.06657 L 0 .996 .996 .354 k
F
.69128 1.01133 m .69302 1.03844 L .70237 1.03338 L .092 .645 0 0 k
F
.69194 1.04539 m .68905 1.03606 L .70237 1.03338 L 0 .996 .996 .232 k
F
.68498 1.04704 m .68972 1.07099 L .69194 1.04539 L .07 .645 0 0 k
F
.68089 1.05812 m .68498 1.04704 L .69194 1.04539 L 0 .996 .996 .232 k
F
.68498 1.04704 m .68905 1.03606 L .69194 1.04539 L F
.69194 1.04539 m .68972 1.07099 L .70306 1.06657 L .07 .645 0 0 k
F
.68024 1.02309 m .68498 1.04704 L .69194 1.04539 L F
.68972 1.07099 m .69053 1.07507 L .70306 1.06657 L F
.69053 1.07507 m .69448 1.09506 L .70306 1.06657 L F
.69261 1.07931 m .69039 1.1056 L .70374 1.09944 L .049 .645 0 0 k
F
.69261 1.07931 m .69042 1.06913 L .70306 1.06657 L 0 .996 .996 .354 k
F
.68564 1.08187 m .68605 1.08391 L .69261 1.07931 L .049 .645 0 0 k
F
.68605 1.08391 m .69039 1.1056 L .69261 1.07931 L F
.68153 1.09283 m .68564 1.08187 L .69261 1.07931 L 0 .996 .996 .354 k
F
.68599 1.08094 m .69042 1.06913 L .69261 1.07931 L F
.69194 1.04539 m .70306 1.06657 L .70422 1.03964 L .07 .645 0 0 k
F
.68089 1.05812 m .69261 1.07931 L .70018 1.04849 L .049 .645 0 0 k
F
.69261 1.07931 m .70374 1.09944 L .70217 1.07697 L F
.69261 1.07931 m .70306 1.06657 L .70208 1.07268 L 0 .996 .996 .354 k
F
.69261 1.07931 m .70208 1.07268 L .70193 1.07359 L F
.69261 1.07931 m .70217 1.07697 L .70193 1.07359 L .049 .645 0 0 k
F
.69261 1.07931 m .70193 1.07359 L .70083 1.08046 L 0 .996 .996 .354 k
F
.69261 1.07931 m .70193 1.07359 L .70018 1.04849 L .049 .645 0 0 k
F
.68564 1.08187 m .68599 1.08094 L .69261 1.07931 L 0 .996 .996 .354 k
F
.68089 1.05812 m .68564 1.08187 L .69261 1.07931 L .049 .645 0 0 k
F
.68153 1.09283 m .69261 1.07931 L .70083 1.08046 L 0 .996 .996 .354 k
F
.70306 1.06657 m .71298 1.05447 L .7093 1.06233 L F
.70374 1.09944 m .71368 1.08682 L .70999 1.09436 L 0 .996 .996 .443 k
F
.69327 1.11273 m .70441 1.13162 L .70283 1.10906 L .03 .643 0 0 k
F
.70374 1.09944 m .70999 1.09436 L .70555 1.10343 L 0 .996 .996 .443 k
F
.69327 1.11273 m .70283 1.10906 L .7026 1.10567 L .03 .643 0 0 k
F
.70374 1.09944 m .70555 1.10343 L .7026 1.10567 L 0 .996 .996 .443 k
F
.7138 1.08673 m .71047 1.0945 L .70969 1.09508 L F
.69391 1.14526 m .70506 1.16274 L .70348 1.14026 L .019 .634 0 0 k
F
.71067 1.12573 m .71163 1.12482 L .70664 1.13383 L 0 .996 .996 .586 k
F
.69391 1.14526 m .70348 1.14026 L .70324 1.13688 L .019 .634 0 0 k
F
.71067 1.12573 m .70664 1.13383 L .7062 1.13422 L 0 .996 .996 .586 k
F
.71438 1.11868 m .71163 1.12482 L .71067 1.12573 L F
.70441 1.13162 m .71438 1.11868 L .71029 1.12645 L F
.70441 1.13162 m .71115 1.1257 L .70599 1.10309 L .03 .643 0 0 k
F
.70441 1.13162 m .70599 1.10309 L .7026 1.10567 L F
.70568 1.19244 m .71571 1.17945 L .71195 1.18505 L .5 .5 .5 1 k
F
.69452 1.17651 m .70568 1.19244 L .70682 1.1638 L .017 .615 0 0 k
F
.70568 1.19244 m .71633 1.20764 L .71156 1.18563 L F
.70568 1.19244 m .71195 1.18505 L .71156 1.18563 L .5 .5 .5 1 k
F
.70568 1.19244 m .71156 1.18563 L .70682 1.1638 L .017 .615 0 0 k
F
.6951 1.20612 m .70626 1.22034 L .70445 1.19525 L .016 .596 0 0 k
F
.70626 1.22034 m .71633 1.20764 L .71253 1.2123 L .5 .5 .5 1 k
F
.70626 1.22034 m .71253 1.2123 L .71214 1.21279 L F
.70626 1.22034 m .713 1.21168 L .70785 1.1913 L .016 .596 0 0 k
F
.70626 1.22034 m .70785 1.1913 L .70445 1.19525 L F
.70626 1.22034 m .71214 1.21279 L .70796 1.21791 L .5 .5 .5 1 k
F
.70626 1.22034 m .70796 1.21791 L .70499 1.22172 L F
.69565 1.23372 m .70796 1.21791 L .70325 1.19801 L .015 .575 0 0 k
F
.71633 1.20764 m .71681 1.20703 L .71678 1.20707 L .5 .5 .5 1 k
F
.71633 1.20764 m .71713 1.20663 L .71681 1.20703 L F
.71633 1.20764 m .71769 1.20644 L .71759 1.20602 L .017 .615 0 0 k
F
.71132 1.15608 m .71229 1.15506 L .70726 1.16334 L .104 .996 .716 .507 k
F
.71156 1.18563 m .70726 1.16334 L .70682 1.1638 L .017 .615 0 0 k
F
.71633 1.20764 m .71177 1.18538 L .71156 1.18563 L F
.71571 1.17945 m .71241 1.18464 L .71156 1.18563 L .5 .5 .5 1 k
F
.71177 1.18538 m .70726 1.16334 L .71156 1.18563 L .017 .615 0 0 k
F
.71571 1.17945 m .71697 1.178 L .71241 1.18464 L .5 .5 .5 1 k
F
.71633 1.20764 m .71759 1.20602 L .70726 1.16334 L .017 .615 0 0 k
F
.71156 1.18563 m .71241 1.18464 L .70325 1.19801 L .5 .5 .5 1 k
F
.70682 1.1638 m .70726 1.16334 L .70269 1.17088 L .104 .996 .716 .507 k
F
.71132 1.15608 m .70726 1.16334 L .70682 1.1638 L F
.70506 1.16274 m .71506 1.14967 L .71094 1.15674 L F
.70506 1.16274 m .70631 1.16146 L .70432 1.15229 L .019 .634 0 0 k
F
.71506 1.14967 m .71229 1.15506 L .71132 1.15608 L .104 .996 .716 .507 k
F
.70631 1.16146 m .71179 1.15587 L .70432 1.15229 L .019 .634 0 0 k
F
.68692 1.14957 m .69168 1.1723 L .69391 1.14526 L F
.68276 1.15972 m .69391 1.14526 L .7021 1.14201 L 0 .996 .996 .586 k
F
.69391 1.14526 m .70441 1.13162 L .70324 1.13688 L F
.69391 1.14526 m .70324 1.13688 L .7021 1.14201 L F
.70432 1.15229 m .71179 1.15587 L .70664 1.13383 L .019 .634 0 0 k
F
.70432 1.15229 m .70664 1.13383 L .70324 1.13688 L F
.70441 1.13162 m .71029 1.12645 L .7021 1.14201 L 0 .996 .996 .586 k
F
.70324 1.13688 m .70664 1.13383 L .70148 1.11176 L .019 .634 0 0 k
F
.70506 1.16274 m .71094 1.15674 L .70269 1.17088 L .104 .996 .716 .507 k
F
.70682 1.1638 m .70726 1.16334 L .7021 1.14202 L .017 .615 0 0 k
F
.71633 1.20764 m .71678 1.20707 L .70811 1.21771 L .5 .5 .5 1 k
F
.70796 1.21791 m .70811 1.21771 L .70376 1.22306 L F
.71633 1.20764 m .70811 1.21771 L .70796 1.21791 L F
.70626 1.22034 m .70859 1.21824 L .70844 1.21754 L .016 .596 0 0 k
F
.70859 1.21824 m .71353 1.2138 L .70844 1.21754 L F
.70796 1.21791 m .70839 1.21735 L .70325 1.19801 L .015 .575 0 0 k
F
.71713 1.20663 m .71805 1.20546 L .70376 1.22306 L .5 .5 .5 1 k
F
.70844 1.21754 m .71353 1.2138 L .713 1.21168 L .016 .596 0 0 k
F
.71308 1.23749 m .71404 1.23616 L .71353 1.23666 L .5 .5 .5 1 k
F
.71289 1.23756 m .71353 1.23666 L .70839 1.21735 L .015 .575 0 0 k
F
.71308 1.23749 m .71353 1.23666 L .71268 1.23786 L .5 .5 .5 1 k
F
.71268 1.23786 m .70839 1.21735 L .70796 1.21791 L .015 .575 0 0 k
F
.70679 1.24613 m .7169 1.23392 L .71268 1.23786 L .5 .5 .5 1 k
F
.71743 1.25796 m .71289 1.23756 L .71268 1.23786 L .015 .575 0 0 k
F
.71289 1.23756 m .70839 1.21735 L .71268 1.23786 L F
.69339 1.26022 m .69417 1.26348 L .70679 1.24613 L F
.69614 1.25898 m .69339 1.26022 L .70679 1.24613 L .5 .5 .5 1 k
F
.69417 1.26348 m .69815 1.28008 L .70679 1.24613 L .015 .575 0 0 k
F
.70707 1.26985 m .69898 1.27916 L .70455 1.27278 L 0 0 .996 .185 k
F
.70311 1.27439 m .69898 1.27916 L .70707 1.26985 L F
.67814 1.30701 m .68426 1.29615 L .69898 1.27916 L .5 .5 .5 1 k
F
.69815 1.28008 m .69908 1.28393 L .71743 1.25796 L .015 .575 0 0 k
F
.71265 1.26337 m .70311 1.27439 L .70707 1.26985 L 0 0 .996 .185 k
F
.71265 1.26337 m .70455 1.27278 L .71743 1.25796 L F
.70041 1.29964 m .70103 1.29876 L .69945 1.30273 L .5 .5 .5 1 k
F
.69861 1.30336 m .69945 1.30273 L .7179 1.27946 L 0 .007 .996 .128 k
F
.68152 1.3286 m .6863 1.31981 L .69945 1.30273 L .5 .5 .5 1 k
F
.6863 1.31981 m .697 1.30418 L .69945 1.30273 L F
.67821 1.31088 m .6863 1.31981 L .69908 1.28393 L 0 .507 0 0 k
F
.6863 1.31981 m .69478 1.30549 L .697 1.30418 L .5 .5 .5 1 k
F
.6863 1.31981 m .70041 1.29964 L .69908 1.28393 L 0 .507 0 0 k
F
.70728 1.26946 m .69898 1.27916 L .71265 1.26337 L 0 0 .996 .185 k
F
.69614 1.25898 m .69742 1.28076 L .70728 1.26946 L .013 .553 0 0 k
F
.69386 1.28484 m .69898 1.27916 L .70728 1.26946 L 0 0 .996 .185 k
F
.68913 1.26639 m .68954 1.268 L .69614 1.25898 L .013 .553 0 0 k
F
.68954 1.268 m .69463 1.28785 L .69614 1.25898 L F
.69463 1.28785 m .69758 1.28356 L .69614 1.25898 L F
.70728 1.26946 m .71743 1.25796 L .71454 1.2589 L 0 0 .996 .185 k
F
.71743 1.25796 m .71983 1.25525 L .71869 1.25603 L F
.7169 1.23392 m .71404 1.23616 L .71308 1.23749 L .5 .5 .5 1 k
F
.71743 1.25796 m .71869 1.25603 L .71353 1.23666 L .015 .575 0 0 k
F
.71743 1.25796 m .71353 1.23666 L .71289 1.23756 L F
.69565 1.23372 m .71743 1.25796 L .70883 1.22163 L F
.71743 1.25796 m .71869 1.25603 L .71454 1.2589 L 0 0 .996 .185 k
F
.71743 1.25796 m .71879 1.2564 L .71869 1.25603 L .015 .575 0 0 k
F
.69614 1.25898 m .70728 1.26946 L .70934 1.2453 L .013 .553 0 0 k
F
.70728 1.26946 m .71454 1.2589 L .71402 1.25926 L 0 0 .996 .185 k
F
.70728 1.26946 m .7179 1.27946 L .71316 1.26056 L .013 .553 0 0 k
F
.70728 1.26946 m .71316 1.26056 L .70934 1.2453 L F
.70679 1.24613 m .71268 1.23786 L .70846 1.24179 L .5 .5 .5 1 k
F
.69565 1.23372 m .70626 1.22034 L .70516 1.22154 L F
.69565 1.23372 m .70883 1.22163 L .70796 1.21791 L .015 .575 0 0 k
F
.69565 1.23372 m .70516 1.22154 L .70376 1.22306 L .5 .5 .5 1 k
F
.70846 1.24179 m .7089 1.24118 L .70376 1.22306 L .013 .553 0 0 k
F
.71268 1.23786 m .71353 1.23666 L .7089 1.24118 L .5 .5 .5 1 k
F
.69614 1.25898 m .70846 1.24179 L .70376 1.22306 L .013 .553 0 0 k
F
.70846 1.24179 m .7089 1.24118 L .70423 1.24573 L .5 .5 .5 1 k
F
.71268 1.23786 m .7089 1.24118 L .70846 1.24179 L F
.70679 1.24613 m .70846 1.24179 L .70549 1.24593 L F
.69614 1.25898 m .70679 1.24613 L .70566 1.24595 L F
.69614 1.25898 m .70566 1.24595 L .70423 1.24573 L F
.69614 1.25898 m .70934 1.2453 L .70846 1.24179 L .013 .553 0 0 k
F
.7179 1.27946 m .72031 1.27696 L .71927 1.27735 L 0 .007 .996 .128 k
F
.7179 1.27946 m .71927 1.27735 L .71916 1.2774 L F
.7179 1.27946 m .71916 1.2774 L .7089 1.24118 L .013 .553 0 0 k
F
.7179 1.27946 m .7089 1.24118 L .70846 1.24179 L F
.70728 1.26946 m .69879 1.30403 L .71678 1.27841 L F
.71678 1.27841 m .71091 1.28812 L .71173 1.28711 L F
.71678 1.27841 m .70176 1.30427 L .7179 1.27946 L F
.69879 1.30403 m .69953 1.30694 L .71678 1.27841 L F
.70728 1.26946 m .71402 1.25926 L .70934 1.26249 L 0 0 .996 .185 k
F
.69659 1.28157 m .70594 1.26758 L .70423 1.24573 L .012 .53 0 0 k
F
.70728 1.26946 m .70934 1.26249 L .70594 1.26758 L 0 0 .996 .185 k
F
.70771 1.29005 m .71445 1.2792 L .70934 1.26249 L .012 .53 0 0 k
F
.70594 1.26758 m .70934 1.26249 L .70423 1.24573 L F
.69659 1.28157 m .70728 1.26946 L .70594 1.26758 L 0 0 .996 .185 k
F
.69659 1.28157 m .69386 1.28484 L .70728 1.26946 L F
.69463 1.28785 m .69879 1.30403 L .69758 1.28356 L .013 .553 0 0 k
F
.69742 1.28076 m .69879 1.30403 L .70728 1.26946 L F
.71173 1.28711 m .69953 1.30694 L .70176 1.30427 L F
.71091 1.28812 m .69953 1.30694 L .71173 1.28711 L F
.70771 1.29005 m .69861 1.30336 L .7179 1.27946 L 0 .007 .996 .128 k
F
.69659 1.28157 m .69809 1.30189 L .70771 1.29005 L .012 .53 0 0 k
F
.69428 1.30657 m .69861 1.30336 L .70771 1.29005 L 0 .007 .996 .128 k
F
.68957 1.28961 m .68993 1.28921 L .69659 1.28157 L 0 0 .996 .185 k
F
.68993 1.28921 m .69386 1.28484 L .69659 1.28157 L F
.68957 1.28961 m .69504 1.3093 L .69659 1.28157 L .012 .53 0 0 k
F
.69856 1.30831 m .69864 1.30946 L .69953 1.30694 L 0 .481 0 0 k
F
.67866 1.33623 m .69864 1.30946 L .69856 1.30831 L F
.67866 1.33623 m .68673 1.34312 L .69864 1.30946 L F
.69784 1.3261 m .70085 1.32149 L .69986 1.32329 L .5 .5 .5 1 k
F
.68673 1.34312 m .69525 1.3297 L .69784 1.3261 L F
.68673 1.34312 m .69784 1.3261 L .69953 1.30694 L 0 .481 0 0 k
F
.68515 1.34587 m .68673 1.34312 L .69986 1.32329 L .5 .5 .5 1 k
F
.679 1.35532 m .67951 1.3545 L .68515 1.34587 L F
.67951 1.3545 m .68673 1.34312 L .68515 1.34587 L F
.68673 1.34312 m .69784 1.3261 L .69986 1.32329 L F
.70771 1.29005 m .7179 1.27946 L .71401 1.28047 L 0 .007 .996 .128 k
F
.70771 1.29005 m .70906 1.26724 L .70618 1.27056 L .012 .53 0 0 k
F
.69659 1.28157 m .70771 1.29005 L .70594 1.26758 L F
.70771 1.29005 m .71401 1.28047 L .70929 1.2817 L 0 .007 .996 .128 k
F
.69504 1.3093 m .69827 1.30439 L .69659 1.28157 L .012 .53 0 0 k
F
.70618 1.27056 m .70934 1.26249 L .70594 1.26758 L F
.70906 1.26724 m .70934 1.26249 L .70618 1.27056 L F
.69659 1.28157 m .70594 1.26758 L .70464 1.26574 L 0 0 .996 .185 k
F
.69697 1.3012 m .70973 1.281 L .70464 1.26574 L .011 .504 0 0 k
F
.70633 1.28639 m .70929 1.2817 L .70499 1.28282 L 0 .007 .996 .128 k
F
.70771 1.29005 m .70929 1.2817 L .70633 1.28639 L F
.68485 1.27261 m .68957 1.28961 L .69659 1.28157 L .012 .53 0 0 k
F
.68525 1.2944 m .68957 1.28961 L .69659 1.28157 L 0 0 .996 .185 k
F
.68913 1.26639 m .68949 1.26587 L .69614 1.25898 L .5 .5 .5 1 k
F
.68949 1.26587 m .69339 1.26022 L .69614 1.25898 L F
.68905 1.24216 m .69339 1.26022 L .69565 1.23372 L .015 .575 0 0 k
F
.68439 1.24791 m .68913 1.26639 L .69614 1.25898 L .013 .553 0 0 k
F
.68485 1.27261 m .68913 1.26639 L .69614 1.25898 L .5 .5 .5 1 k
F
.68389 1.22064 m .69565 1.23372 L .70325 1.19801 L .015 .575 0 0 k
F
.69031 1.23884 m .69053 1.23841 L .69068 1.23827 L .5 .5 .5 1 k
F
.68389 1.22064 m .68864 1.24044 L .69565 1.23372 L .015 .575 0 0 k
F
.68439 1.24791 m .69565 1.23372 L .70376 1.22306 L .5 .5 .5 1 k
F
.68439 1.24791 m .69614 1.25898 L .70376 1.22306 L .013 .553 0 0 k
F
.68485 1.27261 m .69614 1.25898 L .70423 1.24573 L .5 .5 .5 1 k
F
.68485 1.27261 m .69659 1.28157 L .70423 1.24573 L .012 .53 0 0 k
F
.69208 1.2843 m .69659 1.28157 L .70464 1.26574 L 0 0 .996 .185 k
F
.68525 1.2944 m .68525 1.2944 L .69208 1.2843 L .011 .504 0 0 k
F
.68525 1.2944 m .68525 1.2944 L .69208 1.2843 L 0 0 .996 .185 k
F
.68525 1.2944 m .69659 1.28157 L .69208 1.2843 L F
.69208 1.2843 m .68525 1.2944 L .70464 1.26574 L .011 .504 0 0 k
F
.68525 1.2944 m .69697 1.3012 L .70279 1.27428 L F
.68525 1.2944 m .70279 1.27428 L .70464 1.26574 L F
.7179 1.27946 m .71445 1.2792 L .71359 1.28058 L 0 .007 .996 .128 k
F
.7179 1.27946 m .70176 1.30427 L .72042 1.28183 L .013 .553 0 0 k
F
.72654 1.2902 m .72738 1.28984 L .72738 1.28774 L .003 .461 0 0 k
F
.71695 1.31847 m .72738 1.28984 L .72654 1.2902 L F
.72287 1.309 m .72687 1.30463 L .72737 1.30695 L .5 .5 .5 1 k
F
.72287 1.309 m .72737 1.30695 L .72497 1.3096 L F
.71695 1.31847 m .72737 1.30695 L .72738 1.28984 L .003 .461 0 0 k
F
.71695 1.31847 m .72738 1.28774 L .72384 1.29138 L F
.71025 1.30537 m .71695 1.31847 L .72384 1.29138 L F
.71025 1.30537 m .72384 1.29138 L .72766 1.28971 L .134 .996 .673 .507 k
F
.72445 1.2865 m .72685 1.28407 L .72766 1.28971 L F
.71025 1.30537 m .72384 1.29138 L .72738 1.27748 L .003 .461 0 0 k
F
.70616 1.31249 m .71025 1.30537 L .72766 1.28971 L .134 .996 .673 .507 k
F
.70771 1.29005 m .71831 1.29814 L .71445 1.2792 L .012 .53 0 0 k
F
.71831 1.29814 m .69986 1.32329 L .70609 1.31511 L 0 .206 .996 .004 k
F
.71831 1.29814 m .70609 1.31511 L .72073 1.2959 L F
.69901 1.32359 m .69917 1.32338 L .69827 1.30439 L .012 .53 0 0 k
F
.69901 1.32359 m .69986 1.32329 L .71831 1.29814 L 0 .206 .996 .004 k
F
.69922 1.32433 m .69969 1.32361 L .69827 1.30439 L .012 .53 0 0 k
F
.70771 1.29005 m .69993 1.32689 L .70155 1.32481 L F
.71831 1.29814 m .70155 1.32481 L .72082 1.30006 L F
.70771 1.29005 m .70155 1.32481 L .71831 1.29814 L F
.69816 1.29345 m .70771 1.29005 L .70499 1.28282 L 0 .007 .996 .128 k
F
.69504 1.3093 m .69901 1.32359 L .69827 1.30439 L .012 .53 0 0 k
F
.69697 1.3012 m .69428 1.30657 L .70771 1.29005 L 0 .007 .996 .128 k
F
.68525 1.2944 m .68995 1.30979 L .69697 1.3012 L .011 .504 0 0 k
F
.68559 1.31303 m .68995 1.30979 L .69697 1.3012 L 0 .007 .996 .128 k
F
.68995 1.30979 m .69428 1.30657 L .69697 1.3012 L F
.68995 1.30979 m .69037 1.31114 L .69697 1.3012 L .011 .504 0 0 k
F
.69809 1.30189 m .69993 1.32689 L .70771 1.29005 L .012 .53 0 0 k
F
.69697 1.3012 m .69845 1.32018 L .70807 1.30764 L .011 .504 0 0 k
F
.69464 1.32513 m .69545 1.32485 L .70807 1.30764 L 0 .206 .996 .004 k
F
.69545 1.32485 m .69901 1.32359 L .70807 1.30764 L F
.69845 1.32018 m .69863 1.32247 L .70807 1.30764 L .011 .504 0 0 k
F
.67905 1.35823 m .6871 1.36305 L .69993 1.32689 L 0 .452 0 0 k
F
.70807 1.30764 m .71831 1.29814 L .71438 1.29773 L 0 .206 .996 .004 k
F
.71359 1.28058 m .71445 1.2792 L .70499 1.28282 L 0 .007 .996 .128 k
F
.70807 1.30764 m .71482 1.29623 L .70973 1.281 L .011 .504 0 0 k
F
.71831 1.29814 m .71006 1.2965 L .70962 1.29722 L 0 .206 .996 .004 k
F
.69697 1.3012 m .70771 1.29005 L .70335 1.2916 L 0 .007 .996 .128 k
F
.69697 1.3012 m .70335 1.2916 L .69816 1.29345 L F
.69697 1.3012 m .70807 1.30764 L .70973 1.281 L .011 .504 0 0 k
F
.7052 1.30454 m .70862 1.29888 L .70504 1.28843 L .009 .476 0 0 k
F
.70862 1.29888 m .70962 1.29722 L .70504 1.28843 L F
.70504 1.28843 m .70962 1.29722 L .70499 1.28282 L F
.70807 1.30764 m .71438 1.29773 L .70962 1.29722 L 0 .206 .996 .004 k
F
.70665 1.30213 m .70962 1.29722 L .70527 1.29676 L F
.70807 1.30764 m .70962 1.29722 L .70665 1.30213 L F
.70807 1.30764 m .71532 1.29775 L .71482 1.29623 L .011 .504 0 0 k
F
.70807 1.30764 m .69901 1.32359 L .71831 1.29814 L 0 .206 .996 .004 k
F
.70634 1.32106 m .71074 1.3284 L .72789 1.29971 L .001 .434 0 0 k
F
.70807 1.30764 m .71865 1.31377 L .71532 1.29775 L .011 .504 0 0 k
F
.70634 1.32106 m .70635 1.33254 L .71074 1.3284 L .001 .434 0 0 k
F
.71865 1.31377 m .7002 1.34057 L .70694 1.33129 L .001 .228 .223 0 k
F
.71695 1.31847 m .72704 1.31019 L .72433 1.31322 L .5 .5 .5 1 k
F
.71074 1.3284 m .71695 1.31847 L .72433 1.31322 L F
.72497 1.3096 m .72737 1.30695 L .72814 1.31051 L F
.71074 1.3284 m .72433 1.31322 L .72789 1.29971 L .001 .434 0 0 k
F
.71865 1.31377 m .70694 1.33129 L .72108 1.31183 L .001 .228 .223 0 k
F
.69935 1.34053 m .69953 1.34028 L .69697 1.3012 L .011 .504 0 0 k
F
.69935 1.34053 m .7002 1.34057 L .71865 1.31377 L .001 .228 .223 0 k
F
.6996 1.34134 m .70004 1.34062 L .69697 1.3012 L .011 .504 0 0 k
F
.70662 1.33498 m .71074 1.3284 L .72814 1.31051 L .5 .5 .5 1 k
F
.71074 1.3284 m .72433 1.31322 L .72814 1.31051 L F
.70807 1.30764 m .70026 1.34351 L .70094 1.34259 L .011 .504 0 0 k
F
.71865 1.31377 m .70094 1.34259 L .72116 1.31522 L F
.70807 1.30764 m .70094 1.34259 L .71865 1.31377 L F
.71447 1.31126 m .71512 1.31013 L .71006 1.2965 L .009 .476 0 0 k
F
.71865 1.31377 m .72003 1.31153 L .71991 1.31149 L .001 .228 .223 0 k
F
.71865 1.31377 m .72 1.31175 L .71991 1.31149 L .011 .504 0 0 k
F
.71865 1.31377 m .71991 1.31149 L .71532 1.29775 L F
.71865 1.31377 m .71991 1.31149 L .71512 1.31013 L .001 .228 .223 0 k
F
.71426 1.31164 m .71006 1.2965 L .70962 1.29722 L .009 .476 0 0 k
F
.71447 1.31126 m .71006 1.2965 L .71426 1.31164 L F
.70837 1.32199 m .71865 1.31377 L .71426 1.31164 L .001 .228 .223 0 k
F
.68853 1.35939 m .6871 1.36305 L .7002 1.34057 L .5 .5 .5 1 k
F
.69901 1.32359 m .69922 1.32433 L .69917 1.32338 L .012 .53 0 0 k
F
.69922 1.32433 m .69993 1.32689 L .69969 1.32361 L F
.69863 1.32247 m .70026 1.34351 L .70807 1.30764 L .011 .504 0 0 k
F
.70837 1.32199 m .69935 1.34053 L .71865 1.31377 L .001 .228 .223 0 k
F
.69037 1.31114 m .69935 1.34053 L .69697 1.3012 L .011 .504 0 0 k
F
.69729 1.31763 m .69464 1.32513 L .70807 1.30764 L 0 .206 .996 .004 k
F
.69816 1.29345 m .7052 1.30454 L .70499 1.28282 L .009 .476 0 0 k
F
.68559 1.31303 m .69697 1.3012 L .69816 1.29345 L 0 .007 .996 .128 k
F
.68559 1.31303 m .69729 1.31763 L .69959 1.29571 L .009 .476 0 0 k
F
.69729 1.31763 m .7052 1.30454 L .69959 1.29571 L F
.69962 1.35394 m .70048 1.35434 L .71892 1.32614 L 0 .254 .1 0 k
F
.70837 1.32199 m .69992 1.35483 L .71699 1.32538 L .009 .476 0 0 k
F
.68559 1.31303 m .69027 1.32668 L .69729 1.31763 L F
.68587 1.32823 m .69027 1.32668 L .69729 1.31763 L 0 .206 .996 .004 k
F
.69027 1.32668 m .69063 1.32655 L .69729 1.31763 L F
.69729 1.31763 m .69494 1.34029 L .70837 1.32199 L .009 .476 0 0 k
F
.69063 1.32655 m .69464 1.32513 L .69729 1.31763 L 0 .206 .996 .004 k
F
.69027 1.32668 m .69494 1.34029 L .69729 1.31763 L .009 .476 0 0 k
F
.69494 1.34029 m .69577 1.34033 L .70837 1.32199 L .001 .228 .223 0 k
F
.69577 1.34033 m .69935 1.34053 L .70837 1.32199 L F
.69935 1.34053 m .6996 1.34134 L .69953 1.34028 L .011 .504 0 0 k
F
.6996 1.34134 m .70026 1.34351 L .70004 1.34062 L F
.69494 1.34029 m .69992 1.35483 L .70837 1.32199 L .009 .476 0 0 k
F
.68587 1.32823 m .69729 1.31763 L .70527 1.29676 L 0 .206 .996 .004 k
F
.69729 1.31763 m .70807 1.30764 L .70665 1.30213 L F
.69729 1.31763 m .70665 1.30213 L .70527 1.29676 L F
.69729 1.31763 m .70607 1.3059 L .7052 1.30454 L .009 .476 0 0 k
F
.69729 1.31763 m .71892 1.32614 L .70607 1.3059 L F
.68587 1.32823 m .69755 1.33064 L .70527 1.29676 L .006 .443 0 0 k
F
.69755 1.33064 m .69494 1.34029 L .70837 1.32199 L .001 .228 .223 0 k
F
.7052 1.30454 m .71892 1.32614 L .70962 1.29722 L .009 .476 0 0 k
F
.70837 1.32199 m .71426 1.31164 L .70988 1.30951 L .001 .228 .223 0 k
F
.69755 1.33064 m .71032 1.30876 L .70527 1.29676 L .006 .443 0 0 k
F
.70691 1.3146 m .70988 1.30951 L .70549 1.30738 L .001 .228 .223 0 k
F
.70837 1.32199 m .70988 1.30951 L .70691 1.3146 L F
.71426 1.31164 m .71512 1.31013 L .70549 1.30738 L F
.68587 1.32823 m .69052 1.34005 L .69755 1.33064 L .006 .443 0 0 k
F
.69052 1.34005 m .69088 1.34007 L .69755 1.33064 L .001 .228 .223 0 k
F
.69088 1.34007 m .69494 1.34029 L .69755 1.33064 L F
.69052 1.34005 m .69094 1.34111 L .69755 1.33064 L .006 .443 0 0 k
F
.68608 1.33981 m .69052 1.34005 L .69755 1.33064 L .001 .228 .223 0 k
F
.68608 1.33981 m .69755 1.33064 L .70549 1.30738 L F
.69755 1.33064 m .70837 1.32199 L .70709 1.31552 L F
.69755 1.33064 m .70709 1.31552 L .70549 1.30738 L F
.70919 1.34016 m .7015 1.35473 L .71892 1.32614 L .009 .476 0 0 k
F
.69172 1.36898 m .6874 1.37931 L .70048 1.35434 L 0 .012 .996 .142 k
F
.6874 1.37931 m .69813 1.3617 L .70048 1.35434 L F
.69992 1.35483 m .70052 1.35658 L .71699 1.32538 L .009 .476 0 0 k
F
.7086 1.33292 m .69962 1.35394 L .71892 1.32614 L 0 .254 .1 0 k
F
.69755 1.33064 m .69897 1.34648 L .7086 1.33292 L .006 .443 0 0 k
F
.69516 1.35183 m .69962 1.35394 L .7086 1.33292 L 0 .254 .1 0 k
F
.69094 1.34111 m .69584 1.35356 L .69755 1.33064 L .006 .443 0 0 k
F
.7 1.35798 m .70032 1.36157 L .70153 1.35539 L 0 .419 .003 0 k
F
.6874 1.37931 m .696 1.36836 L .69813 1.3617 L 0 .012 .996 .142 k
F
.6874 1.37931 m .70032 1.36157 L .7 1.35798 L 0 .419 .003 0 k
F
.68657 1.38181 m .68588 1.40634 L .696 1.36836 L 0 .452 0 0 k
F
.6874 1.37931 m .69627 1.38232 L .70032 1.36157 L 0 .419 .003 0 k
F
.69627 1.38232 m .70446 1.37342 L .7031 1.37019 L 0 .17 .996 .016 k
F
.69627 1.38232 m .70324 1.37153 L .7031 1.37019 L 0 .419 .003 0 k
F
.69627 1.38232 m .7031 1.37019 L .70153 1.35539 L F
.70446 1.37342 m .70658 1.36959 L .70448 1.36775 L 0 .17 .996 .016 k
F
.70341 1.36964 m .70448 1.36775 L .70214 1.35434 L 0 .419 .003 0 k
F
.70446 1.37342 m .70448 1.36775 L .7031 1.37019 L 0 .17 .996 .016 k
F
.70469 1.38517 m .70214 1.35434 L .70153 1.35539 L 0 .419 .003 0 k
F
.68104 1.3874 m .6874 1.37931 L .69172 1.36898 L 0 .012 .996 .142 k
F
.68552 1.41498 m .68605 1.41573 L .70469 1.38517 L .002 .242 .393 0 k
F
.6778 1.43108 m .67026 1.44473 L .68605 1.41573 L .5 .5 .5 1 k
F
.67026 1.44473 m .68224 1.42249 L .68605 1.41573 L F
.69627 1.38232 m .68574 1.41637 L .70292 1.38457 L 0 .419 .003 0 k
F
.6874 1.37931 m .68662 1.39666 L .69627 1.38232 L F
.68577 1.39793 m .6863 1.39772 L .69627 1.38232 L 0 .17 .996 .016 k
F
.6863 1.39772 m .68894 1.39671 L .69627 1.38232 L F
.68577 1.39793 m .68529 1.40219 L .68894 1.39671 L F
.68139 1.38918 m .68336 1.40151 L .6874 1.37931 L 0 .419 .003 0 k
F
.68336 1.40151 m .68662 1.39666 L .6874 1.37931 L F
.68224 1.42249 m .68584 1.41581 L .68605 1.41573 L .5 .5 .5 1 k
F
.68662 1.39666 m .68574 1.41637 L .69627 1.38232 L 0 .419 .003 0 k
F
.67963 1.39106 m .68144 1.40082 L .68763 1.39171 L 0 .382 .013 0 k
F
.68763 1.39171 m .68577 1.39793 L .69627 1.38232 L 0 .17 .996 .016 k
F
.67979 1.40023 m .68278 1.39908 L .68763 1.39171 L F
.68278 1.39908 m .68577 1.39793 L .68763 1.39171 L F
.7031 1.37019 m .70448 1.36775 L .70238 1.36591 L F
.7031 1.37019 m .70238 1.36591 L .70176 1.36699 L F
.68763 1.39171 m .70238 1.36591 L .70052 1.35658 L 0 .382 .013 0 k
F
.6948 1.3745 m .69627 1.38232 L .70068 1.36442 L 0 .17 .996 .016 k
F
.67963 1.39106 m .68763 1.39171 L .70052 1.35658 L 0 .382 .013 0 k
F
.68203 1.39779 m .69627 1.38232 L .6948 1.3745 L 0 .17 .996 .016 k
F
.69627 1.38232 m .7031 1.37019 L .70068 1.36442 L F
.70469 1.38517 m .70692 1.3814 L .70682 1.38122 L .002 .242 .393 0 k
F
.70469 1.38517 m .70687 1.38152 L .70682 1.38122 L 0 .419 .003 0 k
F
.70469 1.38517 m .70682 1.38122 L .70448 1.36775 L F
.69627 1.38232 m .70469 1.38517 L .70324 1.37153 L F
.68763 1.39171 m .69646 1.39242 L .70289 1.3685 L 0 .382 .013 0 k
F
.70469 1.38517 m .70682 1.38122 L .70467 1.37746 L .002 .242 .393 0 k
F
.70469 1.38517 m .70448 1.36775 L .70341 1.36964 L 0 .419 .003 0 k
F
.70469 1.38517 m .70467 1.37746 L .7033 1.37997 L .002 .242 .393 0 k
F
.70469 1.38517 m .7076 1.38261 L .70692 1.3814 L F
.70469 1.38517 m .70768 1.38618 L .70687 1.38152 L 0 .419 .003 0 k
F
.69575 1.39908 m .69198 1.40671 L .70469 1.38517 L F
.68336 1.40151 m .68529 1.40219 L .68577 1.39793 L 0 .17 .996 .016 k
F
.66428 1.44405 m .67026 1.44473 L .68588 1.40634 L 0 .357 .092 0 k
F
.67026 1.44473 m .67683 1.43209 L .68224 1.42249 L .5 .5 .5 1 k
F
.67026 1.44473 m .68224 1.42249 L .68588 1.40634 L 0 .357 .092 0 k
F
.68336 1.40151 m .68574 1.41637 L .68662 1.39666 L 0 .419 .003 0 k
F
.68574 1.41637 m .6861 1.4186 L .70292 1.38457 L F
.69646 1.39242 m .68552 1.41498 L .70469 1.38517 L .002 .242 .393 0 k
F
.70469 1.38517 m .6861 1.4186 L .70768 1.38618 L 0 .419 .003 0 k
F
.69198 1.40671 m .6861 1.4186 L .70469 1.38517 L F
.69646 1.39242 m .6873 1.42103 L .70257 1.39291 L 0 .382 .013 0 k
F
.68568 1.4236 m .68622 1.42493 L .70485 1.39309 L .001 .263 .158 0 k
F
.6873 1.42103 m .68654 1.42338 L .69027 1.41629 L 0 .382 .013 0 k
F
.6873 1.42103 m .69027 1.41629 L .70257 1.39291 L F
.68763 1.39171 m .68686 1.40712 L .69646 1.39242 L F
.69646 1.39242 m .70467 1.37746 L .70289 1.3685 L F
.68763 1.39171 m .70289 1.3685 L .70238 1.36591 L F
.68355 1.41219 m .684 1.41282 L .69646 1.39242 L .002 .242 .393 0 k
F
.68257 1.39916 m .68336 1.40151 L .68577 1.39793 L 0 .17 .996 .016 k
F
.68144 1.40082 m .68336 1.40151 L .68257 1.39916 L F
.68144 1.40082 m .68382 1.41364 L .68763 1.39171 L 0 .382 .013 0 k
F
.684 1.41282 m .68552 1.41498 L .69646 1.39242 L .002 .242 .393 0 k
F
.68382 1.41364 m .68679 1.40866 L .68763 1.39171 L 0 .382 .013 0 k
F
.67979 1.40023 m .68144 1.40082 L .68257 1.39916 L 0 .17 .996 .016 k
F
.67979 1.40023 m .68203 1.39779 L .6948 1.3745 L F
.67981 1.40145 m .68778 1.40007 L .70071 1.36593 L 0 .343 .037 0 k
F
.68778 1.40007 m .69646 1.39242 L .6989 1.3802 L .002 .242 .393 0 k
F
.69646 1.39242 m .70469 1.38517 L .70348 1.38065 L F
.68778 1.40007 m .70253 1.37371 L .70071 1.36593 L 0 .343 .037 0 k
F
.69646 1.39242 m .70348 1.38065 L .7008 1.37068 L .002 .242 .393 0 k
F
.69646 1.39242 m .70485 1.39309 L .7049 1.37861 L 0 .382 .013 0 k
F
.70485 1.39309 m .69389 1.41291 L .70778 1.39117 L .001 .263 .158 0 k
F
.70485 1.39309 m .70778 1.39117 L .7071 1.38938 L F
.70485 1.39309 m .70783 1.39333 L .70701 1.3892 L 0 .382 .013 0 k
F
.70485 1.39309 m .7071 1.38938 L .70698 1.38907 L .001 .263 .158 0 k
F
.70485 1.39309 m .70701 1.3892 L .70698 1.38907 L 0 .382 .013 0 k
F
.70485 1.39309 m .70698 1.38907 L .7049 1.37861 L F
.68686 1.40712 m .68597 1.42517 L .69646 1.39242 L F
.68778 1.40007 m .68355 1.41219 L .69646 1.39242 L .002 .242 .393 0 k
F
.70485 1.39309 m .68622 1.42493 L .69389 1.41291 L .001 .263 .158 0 k
F
.68382 1.41364 m .68597 1.42517 L .68679 1.40866 L 0 .382 .013 0 k
F
.68654 1.42338 m .68888 1.41951 L .70257 1.39291 L F
.70257 1.39291 m .68625 1.42667 L .70783 1.39333 L F
.68597 1.42517 m .68625 1.42667 L .70257 1.39291 L F
.69658 1.39853 m .68568 1.4236 L .70485 1.39309 L .001 .263 .158 0 k
F
.68778 1.40007 m .68715 1.41324 L .69658 1.39853 L 0 .343 .037 0 k
F
.67981 1.40145 m .68159 1.4094 L .68778 1.40007 L F
.68367 1.41865 m .68568 1.4236 L .69658 1.39853 L .001 .263 .158 0 k
F
.68159 1.4094 m .68176 1.40963 L .68778 1.40007 L .002 .242 .393 0 k
F
.68176 1.40963 m .68355 1.41219 L .68778 1.40007 L F
.68159 1.4094 m .68384 1.41939 L .68778 1.40007 L 0 .343 .037 0 k
F
.68654 1.42338 m .68597 1.42517 L .68888 1.41951 L 0 .382 .013 0 k
F
.67509 1.44755 m .67057 1.46334 L .68625 1.42667 L .002 .282 .252 0 k
F
.67057 1.46334 m .68615 1.43305 L .68625 1.42667 L F
.67046 1.45632 m .68544 1.42768 L .68622 1.42493 L 0 .03 .996 .156 k
F
.68459 1.42276 m .68576 1.42795 L .68697 1.41682 L 0 .343 .037 0 k
F
.68576 1.42795 m .68649 1.42676 L .68697 1.41682 L F
.68384 1.41939 m .68459 1.42276 L .68711 1.41404 L F
.68459 1.42276 m .68697 1.41682 L .68711 1.41404 L F
.68384 1.41939 m .68711 1.41404 L .68778 1.40007 L F
.68786 1.40427 m .68367 1.41865 L .69658 1.39853 L .001 .263 .158 0 k
F
.67991 1.407 m .68159 1.4094 L .68778 1.40007 L .002 .242 .393 0 k
F
.67992 1.40762 m .68167 1.41372 L .68786 1.40427 L 0 .301 .082 0 k
F
.67995 1.40947 m .68167 1.41372 L .68786 1.40427 L .001 .263 .158 0 k
F
.68167 1.41372 m .68367 1.41865 L .68786 1.40427 L F
.68786 1.40427 m .68358 1.42037 L .68872 1.40391 L 0 .301 .082 0 k
F
.68167 1.41372 m .68358 1.42037 L .68786 1.40427 L F
.68715 1.41324 m .68664 1.42371 L .69658 1.39853 L 0 .343 .037 0 k
F
.68664 1.42371 m .68649 1.42676 L .68861 1.42084 L F
.68664 1.42371 m .68861 1.42084 L .69658 1.39853 L F
.68649 1.42676 m .68858 1.4234 L .69658 1.39853 L F
.69646 1.39242 m .7049 1.37861 L .70467 1.37746 L 0 .382 .013 0 k
F
.68778 1.40007 m .69658 1.39853 L .70139 1.37846 L 0 .343 .037 0 k
F
.7033 1.37997 m .70467 1.37746 L .7008 1.37068 L .002 .242 .393 0 k
F
.68778 1.40007 m .70139 1.37846 L .70253 1.37371 L 0 .343 .037 0 k
F
.69782 1.37586 m .68778 1.40007 L .7008 1.37068 L .002 .242 .393 0 k
F
.67991 1.407 m .68348 1.40386 L .69782 1.37586 L F
.68348 1.40386 m .68778 1.40007 L .69782 1.37586 L F
.70176 1.36699 m .70238 1.36591 L .70068 1.36442 L 0 .17 .996 .016 k
F
.71892 1.32614 m .70052 1.35658 L .72142 1.32713 L .009 .476 0 0 k
F
.7015 1.35473 m .70052 1.35658 L .71892 1.32614 L F
.71741 1.33953 m .72747 1.32896 L .72476 1.33219 L .5 .5 .5 1 k
F
.71116 1.34843 m .71741 1.33953 L .72476 1.33219 L F
.71116 1.34843 m .72476 1.33219 L .72834 1.3192 L 0 .404 0 0 k
F
.70702 1.35433 m .71116 1.34843 L .72855 1.32842 L .5 .5 .5 1 k
F
.71116 1.34843 m .72476 1.33219 L .72855 1.32842 L F
.7086 1.33292 m .71892 1.32614 L .71494 1.32267 L 0 .254 .1 0 k
F
.7086 1.33292 m .71494 1.32267 L .71448 1.32227 L F
.69755 1.33064 m .7086 1.33292 L .71509 1.32011 L .006 .443 0 0 k
F
.7086 1.33292 m .71528 1.32082 L .71509 1.32011 L F
.69755 1.33064 m .70625 1.31835 L .70592 1.3163 L F
.70625 1.31835 m .71133 1.31117 L .70592 1.3163 L F
.70592 1.3163 m .71133 1.31117 L .71032 1.30876 L F
.69584 1.35356 m .69913 1.34824 L .69755 1.33064 L F
.69755 1.33064 m .71509 1.32011 L .71032 1.3126 L F
.68608 1.33981 m .69774 1.34006 L .70549 1.30738 L .003 .408 0 0 k
F
.7086 1.33292 m .71448 1.32227 L .71006 1.31841 L 0 .254 .1 0 k
F
.7086 1.33292 m .71006 1.31841 L .7071 1.32362 L F
.69774 1.34006 m .7105 1.31764 L .70549 1.30738 L .003 .408 0 0 k
F
.71865 1.31377 m .71512 1.31013 L .71426 1.31164 L .001 .228 .223 0 k
F
.71892 1.32614 m .71447 1.31126 L .71426 1.31164 L .009 .476 0 0 k
F
.71892 1.32614 m .72031 1.32387 L .72018 1.32379 L 0 .254 .1 0 k
F
.71892 1.32614 m .72026 1.324 L .72018 1.32379 L .009 .476 0 0 k
F
.71892 1.32614 m .72018 1.32379 L .71561 1.31146 L F
.71892 1.32614 m .71561 1.31146 L .71486 1.31255 L F
.71892 1.32614 m .72018 1.32379 L .71534 1.32071 L 0 .254 .1 0 k
F
.71448 1.32227 m .71534 1.32071 L .70564 1.31454 L F
.71892 1.32614 m .71534 1.32071 L .71448 1.32227 L F
.71912 1.3351 m .72052 1.33283 L .72038 1.33269 L 0 .291 .032 0 k
F
.71912 1.3351 m .72038 1.33269 L .71534 1.32071 L .006 .443 0 0 k
F
.71912 1.3351 m .71534 1.32071 L .71528 1.32082 L F
.7086 1.33292 m .71912 1.3351 L .71222 1.32637 L F
.71285 1.32522 m .71778 1.33011 L .71528 1.32082 L F
.7086 1.33292 m .70204 1.36034 L .71912 1.3351 L F
.68608 1.33981 m .69071 1.34973 L .69774 1.34006 L .003 .408 0 0 k
F
.69071 1.34973 m .69516 1.35183 L .69774 1.34006 L 0 .254 .1 0 k
F
.69071 1.34973 m .69113 1.35065 L .69774 1.34006 L .003 .408 0 0 k
F
.69774 1.34006 m .69516 1.35183 L .7086 1.33292 L 0 .254 .1 0 k
F
.68623 1.34762 m .69071 1.34973 L .69774 1.34006 L F
.68667 1.34686 m .69774 1.34006 L .70564 1.31454 L F
.68623 1.34762 m .68634 1.34754 L .68667 1.34686 L F
.68634 1.34754 m .69774 1.34006 L .68667 1.34686 L F
.69774 1.34006 m .7086 1.33292 L .70728 1.32475 L F
.69774 1.34006 m .70728 1.32475 L .70564 1.31454 L F
.71912 1.3351 m .70068 1.36442 L .70942 1.35164 L 0 .291 .032 0 k
F
.71912 1.3351 m .70942 1.35164 L .72157 1.33387 L F
.69981 1.36364 m .70068 1.36442 L .71912 1.3351 L F
.69584 1.35356 m .7002 1.36464 L .69913 1.34824 L .006 .443 0 0 k
F
.7002 1.36464 m .70054 1.36403 L .69913 1.34824 L F
.69897 1.34648 m .70071 1.36593 L .7086 1.33292 L F
.70875 1.3403 m .69981 1.36364 L .71912 1.3351 L 0 .291 .032 0 k
F
.70204 1.36034 m .70108 1.36437 L .71912 1.3351 L .006 .443 0 0 k
F
.71912 1.3351 m .70071 1.36593 L .72161 1.33561 L F
.70108 1.36437 m .70071 1.36593 L .71912 1.3351 L F
.70875 1.3403 m .70139 1.36732 L .71596 1.34045 L .003 .408 0 0 k
F
.69992 1.36952 m .7008 1.37068 L .71924 1.34052 L 0 .331 .003 0 k
F
.70139 1.36732 m .70111 1.36835 L .70271 1.36534 L .003 .408 0 0 k
F
.70139 1.36732 m .70271 1.36534 L .71596 1.34045 L F
.71912 1.3351 m .7155 1.32785 L .71464 1.32943 L 0 .291 .032 0 k
F
.69774 1.34006 m .69901 1.3543 L .70875 1.3403 L .003 .408 0 0 k
F
.69531 1.35962 m .69981 1.36364 L .70875 1.3403 L 0 .291 .032 0 k
F
.69113 1.35065 m .69591 1.3609 L .69774 1.34006 L .003 .408 0 0 k
F
.69591 1.3609 m .70047 1.37069 L .69913 1.35572 L F
.69591 1.3609 m .69913 1.35572 L .69774 1.34006 L F
.69774 1.34006 m .70875 1.3403 L .7105 1.31764 L F
.70875 1.3403 m .7155 1.32785 L .7105 1.31764 L F
.69785 1.34576 m .70875 1.3403 L .71018 1.32379 L 0 .291 .032 0 k
F
.70875 1.3403 m .71912 1.3351 L .71513 1.33006 L F
.70875 1.3403 m .71513 1.33006 L .71018 1.32379 L F
.68623 1.34762 m .69785 1.34576 L .70564 1.31454 L 0 .371 0 0 k
F
.69785 1.34576 m .70721 1.32908 L .70564 1.31454 L F
.71924 1.34052 m .7008 1.37068 L .71218 1.35381 L 0 .331 .003 0 k
F
.71924 1.34052 m .71218 1.35381 L .7217 1.3397 L F
.70111 1.36835 m .70374 1.3643 L .71596 1.34045 L .003 .408 0 0 k
F
.7002 1.36464 m .70071 1.36593 L .70054 1.36403 L .006 .443 0 0 k
F
.69901 1.3543 m .70047 1.37069 L .70875 1.3403 L .003 .408 0 0 k
F
.71596 1.34045 m .70082 1.37144 L .72172 1.34057 L F
.70047 1.37069 m .70082 1.37144 L .71596 1.34045 L F
.70883 1.344 m .69992 1.36952 L .71924 1.34052 L 0 .331 .003 0 k
F
.69785 1.34576 m .69531 1.35962 L .70875 1.3403 L 0 .291 .032 0 k
F
.69785 1.34576 m .69539 1.36353 L .70883 1.344 L 0 .371 0 0 k
F
.68623 1.34762 m .69082 1.35559 L .69785 1.34576 L F
.69082 1.35559 m .69531 1.35962 L .69785 1.34576 L 0 .291 .032 0 k
F
.69082 1.35559 m .69539 1.36353 L .69785 1.34576 L 0 .371 0 0 k
F
.6863 1.35155 m .69082 1.35559 L .69785 1.34576 L 0 .291 .032 0 k
F
.6863 1.35155 m .69539 1.36353 L .70883 1.344 L 0 .331 .003 0 k
F
.69539 1.36353 m .69992 1.36952 L .70883 1.344 L F
.69539 1.36353 m .69562 1.36394 L .70883 1.344 L 0 .371 0 0 k
F
.70111 1.36835 m .70047 1.37069 L .70374 1.3643 L .003 .408 0 0 k
F
.69658 1.39853 m .70479 1.38334 L .70253 1.37371 L 0 .343 .037 0 k
F
.68778 1.40007 m .6989 1.3802 L .7008 1.37068 L .002 .242 .393 0 k
F
.68786 1.40427 m .70199 1.37876 L .70082 1.37144 L 0 .301 .082 0 k
F
.69658 1.39853 m .70485 1.39309 L .70364 1.38699 L .001 .263 .158 0 k
F
.69658 1.39853 m .70364 1.38699 L .70199 1.37876 L F
.70485 1.39309 m .70479 1.38334 L .70342 1.38589 L F
.69658 1.39853 m .70494 1.39708 L .70479 1.38334 L 0 .343 .037 0 k
F
.70494 1.39708 m .70726 1.3937 L .70706 1.39301 L 0 .301 .082 0 k
F
.70759 1.39375 m .70746 1.40433 L .71199 1.38806 L 0 .3 .04 0 k
F
.71852 1.3909 m .7072 1.40955 L .72464 1.38806 L .001 .229 .529 0 k
F
.70746 1.40433 m .7072 1.40955 L .71852 1.3909 L F
.72464 1.38806 m .70715 1.41615 L .72854 1.39099 L 0 .337 .012 0 k
F
.71048 1.4064 m .70715 1.41615 L .72464 1.38806 L F
.72464 1.38806 m .72864 1.38241 L .72895 1.37639 L .001 .229 .529 0 k
F
.72464 1.38806 m .72895 1.37639 L .72655 1.37973 L F
.70746 1.40433 m .71013 1.40109 L .71199 1.38806 L 0 .3 .04 0 k
F
.71199 1.38806 m .71002 1.40181 L .71852 1.3909 L F
.71852 1.3909 m .72895 1.37639 L .72914 1.36497 L F
.71662 1.37951 m .71199 1.38806 L .72933 1.36273 L 0 .047 .996 .097 k
F
.70873 1.39047 m .71199 1.38806 L .71662 1.37951 L F
.72379 1.35018 m .72865 1.34362 L .72782 1.34466 L .5 .5 .5 1 k
F
.7178 1.35751 m .72821 1.34639 L .72822 1.34438 L 0 .404 0 0 k
F
.7178 1.35751 m .72582 1.3474 L .72889 1.34321 L .5 .5 .5 1 k
F
.71151 1.36519 m .72863 1.34684 L .72865 1.34362 L 0 .372 .001 0 k
F
.72782 1.34466 m .72865 1.34362 L .72889 1.34321 L .5 .5 .5 1 k
F
.72476 1.33219 m .72747 1.32896 L .72855 1.32842 L F
.72543 1.32999 m .72783 1.32714 L .72855 1.32842 L F
.72476 1.33219 m .7283 1.32797 L .72834 1.3192 L 0 .404 0 0 k
F
.72614 1.26784 m .72738 1.27748 L .74409 1.25295 L .022 .54 0 0 k
F
.73582 1.2613 m .72614 1.26784 L .74409 1.25295 L .5 .5 .5 1 k
F
.72665 1.24779 m .73582 1.2613 L .74228 1.23221 L .02 .518 0 0 k
F
.74409 1.25295 m .74892 1.26093 L .74744 1.25024 L .022 .54 0 0 k
F
.73582 1.2613 m .74462 1.27427 L .74538 1.2535 L .02 .518 0 0 k
F
.72384 1.29138 m .72738 1.28774 L .72738 1.27748 L .003 .461 0 0 k
F
.74462 1.27427 m .72766 1.28971 L .74915 1.27016 L .074 0 .996 .154 k
F
.73582 1.2613 m .73049 1.28712 L .74462 1.27427 L .02 .518 0 0 k
F
.72666 1.29061 m .72766 1.28971 L .74462 1.27427 L .074 0 .996 .154 k
F
.72403 1.27114 m .72436 1.27361 L .73582 1.2613 L .02 .518 0 0 k
F
.72384 1.29138 m .72655 1.2886 L .72766 1.28971 L .134 .996 .673 .507 k
F
.72436 1.27361 m .72789 1.29971 L .73582 1.2613 L .02 .518 0 0 k
F
.72403 1.27114 m .72433 1.27067 L .73582 1.2613 L .5 .5 .5 1 k
F
.72433 1.27067 m .72614 1.26784 L .73582 1.2613 L F
.72349 1.24723 m .72383 1.24988 L .73527 1.23838 L .022 .54 0 0 k
F
.72665 1.24779 m .72403 1.27114 L .73582 1.2613 L .02 .518 0 0 k
F
.72665 1.24779 m .72349 1.24723 L .73527 1.23838 L .5 .5 .5 1 k
F
.72141 1.25179 m .72349 1.24723 L .72665 1.24779 L F
.71943 1.23715 m .72141 1.25179 L .72665 1.24779 L .02 .518 0 0 k
F
.72141 1.25179 m .72403 1.27114 L .72665 1.24779 L F
.71983 1.25525 m .72141 1.25179 L .72665 1.24779 L .5 .5 .5 1 k
F
.72716 1.27004 m .72403 1.27114 L .73582 1.2613 L F
.73631 1.28179 m .72666 1.29061 L .74462 1.27427 L .074 0 .996 .154 k
F
.72716 1.27004 m .72763 1.28969 L .73631 1.28179 L .019 .494 0 0 k
F
.72451 1.29253 m .72666 1.29061 L .73631 1.28179 L .074 0 .996 .154 k
F
.72191 1.27445 m .72207 1.2755 L .72716 1.27004 L .019 .494 0 0 k
F
.72483 1.29479 m .72768 1.29157 L .72716 1.27004 L F
.73631 1.28179 m .74462 1.27427 L .74361 1.27352 L .074 0 .996 .154 k
F
.72716 1.27004 m .73631 1.28179 L .74334 1.25673 L .019 .494 0 0 k
F
.73631 1.28179 m .74361 1.27352 L .7435 1.27344 L .074 0 .996 .154 k
F
.74462 1.27427 m .72789 1.29971 L .74944 1.28137 L .02 .518 0 0 k
F
.73049 1.28712 m .72789 1.29971 L .74462 1.27427 L F
.74462 1.27427 m .74915 1.27016 L .74785 1.27048 L .074 0 .996 .154 k
F
.74462 1.27427 m .74785 1.27048 L .74538 1.2535 L .02 .518 0 0 k
F
.73631 1.28179 m .74555 1.27106 L .74334 1.25673 L .019 .494 0 0 k
F
.72761 1.28967 m .74239 1.27262 L .74132 1.25992 L .017 .468 0 0 k
F
.74462 1.27427 m .74785 1.27048 L .74325 1.27163 L .074 0 .996 .154 k
F
.74239 1.27262 m .74325 1.27163 L .74132 1.25992 L .017 .468 0 0 k
F
.74239 1.27262 m .74325 1.27163 L .74161 1.27204 L .074 0 .996 .154 k
F
.74462 1.27427 m .74325 1.27163 L .74239 1.27262 L F
.74462 1.27427 m .74944 1.28137 L .74785 1.27048 L .02 .518 0 0 k
F
.73631 1.28179 m .74508 1.29307 L .74555 1.27106 L .019 .494 0 0 k
F
.74508 1.29307 m .74964 1.28951 L .74832 1.28904 L 0 0 .996 .162 k
F
.74508 1.29307 m .72814 1.31051 L .74964 1.28951 L F
.74508 1.29307 m .74989 1.29925 L .74842 1.28971 L .019 .494 0 0 k
F
.74508 1.29307 m .74842 1.28971 L .74832 1.28904 L F
.74508 1.29307 m .74832 1.28904 L .74555 1.27106 L F
.74508 1.29307 m .74832 1.28904 L .74597 1.28822 L 0 0 .996 .162 k
F
.73631 1.28179 m .7435 1.27344 L .74239 1.27262 L .074 0 .996 .154 k
F
.74435 1.29022 m .74597 1.28822 L .74325 1.27163 L .017 .468 0 0 k
F
.74508 1.29307 m .74597 1.28822 L .74392 1.29075 L 0 0 .996 .162 k
F
.72954 1.30832 m .72767 1.3106 L .74508 1.29307 L F
.74508 1.29307 m .72834 1.3192 L .74989 1.29925 L .019 .494 0 0 k
F
.73631 1.28179 m .73095 1.30694 L .74508 1.29307 L F
.72767 1.3106 m .72814 1.31051 L .74508 1.29307 L 0 0 .996 .162 k
F
.73095 1.30694 m .72834 1.3192 L .74508 1.29307 L .019 .494 0 0 k
F
.72433 1.31322 m .72787 1.30927 L .72789 1.29971 L .001 .434 0 0 k
F
.72483 1.29479 m .72712 1.3107 L .72768 1.29157 L .019 .494 0 0 k
F
.72712 1.3107 m .72811 1.30972 L .72768 1.29157 L F
.72712 1.3107 m .72767 1.3106 L .72954 1.30832 L 0 0 .996 .162 k
F
.72433 1.31322 m .72704 1.31019 L .72814 1.31051 L .5 .5 .5 1 k
F
.72763 1.28969 m .72834 1.3192 L .73631 1.28179 L .019 .494 0 0 k
F
.72526 1.31105 m .72712 1.3107 L .73673 1.2996 L 0 0 .996 .162 k
F
.72712 1.3107 m .72954 1.30832 L .73673 1.2996 L F
.73673 1.2996 m .72954 1.30832 L .74508 1.29307 L F
.72712 1.3107 m .72834 1.3192 L .72811 1.30972 L .019 .494 0 0 k
F
.74392 1.29075 m .74325 1.27163 L .74239 1.27262 L .017 .468 0 0 k
F
.73673 1.2996 m .74508 1.29307 L .74392 1.29075 L 0 0 .996 .162 k
F
.74548 1.30913 m .74435 1.29022 L .74392 1.29075 L .017 .468 0 0 k
F
.74435 1.29022 m .74325 1.27163 L .74392 1.29075 L F
.72761 1.28967 m .73631 1.28179 L .74239 1.27262 L .074 0 .996 .154 k
F
.72207 1.2755 m .72483 1.29479 L .72716 1.27004 L .019 .494 0 0 k
F
.72761 1.28967 m .72451 1.29253 L .73631 1.28179 L .074 0 .996 .154 k
F
.72761 1.28967 m .74548 1.30913 L .74267 1.27596 L .017 .468 0 0 k
F
.72761 1.28967 m .74267 1.27596 L .74239 1.27262 L F
.72761 1.28967 m .72805 1.30806 L .73673 1.2996 L F
.72493 1.31111 m .72526 1.31105 L .73673 1.2996 L 0 0 .996 .162 k
F
.72236 1.29444 m .72249 1.29433 L .72761 1.28967 L .074 0 .996 .154 k
F
.72249 1.29433 m .72451 1.29253 L .72761 1.28967 L F
.72236 1.29444 m .72751 1.32786 L .72761 1.28967 L .017 .468 0 0 k
F
.72751 1.32786 m .72871 1.33569 L .7285 1.32682 L F
.72751 1.32786 m .7285 1.32682 L .72761 1.28967 L F
.7285 1.32682 m .72853 1.32769 L .74548 1.30913 L 0 .097 .996 .059 k
F
.74548 1.30913 m .72855 1.32842 L .75006 1.3062 L F
.72853 1.32769 m .72855 1.32842 L .74548 1.30913 L F
.74548 1.30913 m .72871 1.33569 L .75027 1.31435 L .017 .468 0 0 k
F
.73673 1.2996 m .73055 1.32742 L .74548 1.30913 L F
.73055 1.32742 m .72871 1.33569 L .74548 1.30913 L F
.72805 1.30806 m .7285 1.32682 L .73673 1.2996 L F
.7285 1.32682 m .72871 1.33569 L .73134 1.32386 L F
.7285 1.32682 m .73134 1.32386 L .73673 1.2996 L F
.72799 1.30643 m .72493 1.31111 L .73673 1.2996 L 0 0 .996 .162 k
F
.72799 1.30643 m .72528 1.32665 L .73708 1.31449 L .014 .439 0 0 k
F
.72082 1.30006 m .72274 1.31152 L .72799 1.30643 L F
.72274 1.31152 m .72493 1.31111 L .72799 1.30643 L 0 0 .996 .162 k
F
.72274 1.31152 m .72528 1.32665 L .72799 1.30643 L .014 .439 0 0 k
F
.72108 1.31183 m .72274 1.31152 L .72799 1.30643 L 0 0 .996 .162 k
F
.73708 1.31449 m .7285 1.32682 L .74548 1.30913 L 0 .097 .996 .059 k
F
.72831 1.3201 m .72841 1.32383 L .73708 1.31449 L F
.72841 1.32383 m .7285 1.32682 L .73708 1.31449 L F
.72082 1.30006 m .72799 1.30643 L .74173 1.27669 L .014 .439 0 0 k
F
.72799 1.30643 m .73985 1.29201 L .74173 1.27669 L F
.73708 1.31449 m .74548 1.30913 L .74489 1.30443 L 0 .097 .996 .059 k
F
.73673 1.2996 m .74392 1.29075 L .74278 1.28844 L 0 0 .996 .162 k
F
.73985 1.29201 m .74363 1.2874 L .74173 1.27669 L .014 .439 0 0 k
F
.74392 1.29075 m .74597 1.28822 L .74198 1.28682 L 0 0 .996 .162 k
F
.74548 1.30913 m .74884 1.30501 L .74871 1.30489 L 0 .097 .996 .059 k
F
.74548 1.30913 m .74871 1.30489 L .74628 1.29007 L .017 .468 0 0 k
F
.74548 1.30913 m .74628 1.29007 L .74445 1.2919 L F
.73708 1.31449 m .74633 1.30258 L .74363 1.2874 L .014 .439 0 0 k
F
.74548 1.30913 m .74871 1.30489 L .74443 1.30074 L 0 .097 .996 .059 k
F
.74548 1.30913 m .75006 1.3062 L .74884 1.30501 L F
.74548 1.30913 m .74881 1.30548 L .74871 1.30489 L .017 .468 0 0 k
F
.73673 1.2996 m .74278 1.28844 L .73985 1.29201 L 0 0 .996 .162 k
F
.73708 1.31449 m .74363 1.2874 L .73985 1.29201 L .014 .439 0 0 k
F
.73985 1.29201 m .74278 1.28844 L .74198 1.28682 L 0 0 .996 .162 k
F
.73708 1.31449 m .74662 1.30422 L .74633 1.30258 L .014 .439 0 0 k
F
.72799 1.30643 m .73673 1.2996 L .73985 1.29201 L 0 0 .996 .162 k
F
.72799 1.30643 m .73708 1.31449 L .73985 1.29201 L .014 .439 0 0 k
F
.72831 1.3201 m .73708 1.31449 L .74443 1.30074 L 0 .097 .996 .059 k
F
.73708 1.31449 m .74489 1.30443 L .74443 1.30074 L F
.72108 1.31183 m .72799 1.30643 L .74198 1.28682 L 0 0 .996 .162 k
F
.72799 1.30643 m .73985 1.29201 L .74198 1.28682 L F
.74548 1.30913 m .75027 1.31435 L .74881 1.30548 L .017 .468 0 0 k
F
.73708 1.31449 m .7458 1.32223 L .74662 1.30422 L .014 .439 0 0 k
F
.7458 1.32223 m .72889 1.34321 L .75041 1.32002 L .002 .215 .254 0 k
F
.7458 1.32223 m .72902 1.34897 L .75057 1.32646 L .014 .439 0 0 k
F
.73708 1.31449 m .73166 1.33767 L .7458 1.32223 L F
.72783 1.34186 m .72889 1.34321 L .7458 1.32223 L .002 .215 .254 0 k
F
.73166 1.33767 m .72902 1.34897 L .7458 1.32223 L .014 .439 0 0 k
F
.72528 1.32665 m .72751 1.32786 L .72791 1.32394 L 0 .097 .996 .059 k
F
.72751 1.32786 m .72855 1.32842 L .7285 1.32682 L F
.72751 1.32786 m .7285 1.32682 L .72831 1.3201 L F
.72528 1.32665 m .72902 1.34897 L .73708 1.31449 L .014 .439 0 0 k
F
.73736 1.32628 m .72783 1.34186 L .7458 1.32223 L .002 .215 .254 0 k
F
.74605 1.33221 m .72915 1.3547 L .75068 1.33078 L 0 .232 .111 0 k
F
.73736 1.32628 m .72991 1.35044 L .74582 1.33205 L .01 .407 0 0 k
F
.72991 1.35044 m .74369 1.33487 L .74582 1.33205 L F
.72807 1.35252 m .72915 1.3547 L .74605 1.33221 L 0 .232 .111 0 k
F
.72556 1.33896 m .72783 1.34186 L .73736 1.32628 L .002 .215 .254 0 k
F
.7284 1.3359 m .72852 1.35495 L .73736 1.32628 L .01 .407 0 0 k
F
.72831 1.3201 m .7284 1.3359 L .73736 1.32628 L F
.72305 1.32545 m .72528 1.32665 L .72831 1.3201 L 0 .097 .996 .059 k
F
.72528 1.32665 m .72791 1.32394 L .72831 1.3201 L F
.7232 1.32624 m .72583 1.34046 L .72831 1.3201 L .01 .407 0 0 k
F
.72583 1.34046 m .72852 1.35495 L .72841 1.33729 L F
.72583 1.34046 m .72841 1.33729 L .72831 1.3201 L F
.72855 1.33052 m .72556 1.33896 L .73736 1.32628 L .002 .215 .254 0 k
F
.72329 1.33607 m .72556 1.33896 L .72855 1.33052 L F
.72142 1.32713 m .72343 1.33675 L .72855 1.33052 L .005 .37 0 0 k
F
.72157 1.33387 m .72329 1.33607 L .72855 1.33052 L .002 .215 .254 0 k
F
.74582 1.33205 m .74465 1.33395 L .74605 1.33221 L .01 .407 0 0 k
F
.70876 1.38112 m .71179 1.37846 L .72915 1.3547 L 0 0 .996 .181 k
F
.71179 1.37846 m .7254 1.36064 L .72915 1.3547 L F
.72614 1.36161 m .72854 1.35845 L .72915 1.3547 L F
.71179 1.37846 m .72891 1.35881 L .72894 1.35601 L 0 .337 .012 0 k
F
.72852 1.35495 m .72924 1.35886 L .74582 1.33205 L .01 .407 0 0 k
F
.73757 1.33481 m .72807 1.35252 L .74605 1.33221 L 0 .232 .111 0 k
F
.72855 1.33052 m .72867 1.34465 L .73757 1.33481 L .005 .37 0 0 k
F
.72576 1.34787 m .72807 1.35252 L .73757 1.33481 L 0 .232 .111 0 k
F
.72991 1.35044 m .72852 1.35495 L .74369 1.33487 L .01 .407 0 0 k
F
.72343 1.33675 m .726 1.34903 L .72855 1.33052 L .005 .37 0 0 k
F
.74605 1.33221 m .72924 1.35886 L .7508 1.33545 L .01 .407 0 0 k
F
.74621 1.33893 m .72933 1.36273 L .75087 1.33836 L 0 .262 .035 0 k
F
.726 1.34903 m .72823 1.35971 L .72868 1.34574 L .005 .37 0 0 k
F
.72823 1.35971 m .72879 1.35906 L .72868 1.34574 L F
.726 1.34903 m .72868 1.34574 L .72855 1.33052 L F
.72871 1.33754 m .72576 1.34787 L .73757 1.33481 L 0 .232 .111 0 k
F
.74465 1.33395 m .72924 1.35886 L .74605 1.33221 L .01 .407 0 0 k
F
.72823 1.35971 m .72933 1.36273 L .74621 1.33893 L 0 .262 .035 0 k
F
.73757 1.33481 m .73015 1.35835 L .74592 1.33879 L .005 .37 0 0 k
F
.73015 1.35835 m .72882 1.36254 L .74317 1.34261 L F
.73015 1.35835 m .74317 1.34261 L .74592 1.33879 L F
.72867 1.34465 m .72882 1.36254 L .73757 1.33481 L F
.72871 1.33754 m .72901 1.34974 L .73769 1.33998 L 0 .334 0 0 k
F
.72161 1.33561 m .72345 1.34322 L .72871 1.33754 L F
.72588 1.35326 m .72823 1.35971 L .73769 1.33998 L 0 .262 .035 0 k
F
.72345 1.34322 m .72359 1.3435 L .72871 1.33754 L 0 .232 .111 0 k
F
.72359 1.3435 m .72576 1.34787 L .72871 1.33754 L F
.72345 1.34322 m .72603 1.35388 L .72871 1.33754 L 0 .334 0 0 k
F
.74621 1.33893 m .72939 1.36525 L .75094 1.34118 L .005 .37 0 0 k
F
.74592 1.33879 m .74484 1.34052 L .74621 1.33893 L F
.74484 1.34052 m .72939 1.36525 L .74621 1.33893 L F
.72882 1.36254 m .72939 1.36525 L .74592 1.33879 L F
.73769 1.33998 m .72823 1.35971 L .74621 1.33893 L 0 .262 .035 0 k
F
.72823 1.35971 m .72882 1.36254 L .72879 1.35906 L .005 .37 0 0 k
F
.72603 1.35388 m .72831 1.36333 L .72902 1.35031 L 0 .334 0 0 k
F
.72831 1.36333 m .72931 1.36217 L .72902 1.35031 L F
.72603 1.35388 m .72902 1.35031 L .72871 1.33754 L F
.7217 1.3397 m .72345 1.34322 L .72871 1.33754 L 0 .232 .111 0 k
F
.72879 1.34107 m .72588 1.35326 L .73769 1.33998 L 0 .262 .035 0 k
F
.72172 1.34057 m .72353 1.34682 L .72879 1.34107 L 0 .297 .003 0 k
F
.72175 1.34194 m .72353 1.34682 L .72879 1.34107 L 0 .262 .035 0 k
F
.72353 1.34682 m .72588 1.35326 L .72879 1.34107 L F
.71717 1.38116 m .71212 1.39388 L .72939 1.36525 L 0 .265 .095 0 k
F
.71212 1.39388 m .72927 1.3704 L .72939 1.36525 L F
.72831 1.36333 m .72943 1.36719 L .73095 1.36025 L 0 .297 .003 0 k
F
.72901 1.34974 m .72925 1.35991 L .73769 1.33998 L 0 .334 0 0 k
F
.72925 1.35991 m .73075 1.35837 L .73769 1.33998 L F
.72931 1.36217 m .73215 1.35885 L .73769 1.33998 L F
.73736 1.32628 m .7458 1.32223 L .74469 1.31727 L .002 .215 .254 0 k
F
.72831 1.3201 m .74443 1.30074 L .74395 1.30027 L 0 .097 .996 .059 k
F
.72831 1.3201 m .74016 1.30508 L .74207 1.29062 L .01 .407 0 0 k
F
.7458 1.32223 m .74904 1.31782 L .74662 1.30422 L .014 .439 0 0 k
F
.73736 1.32628 m .74661 1.31394 L .74207 1.29062 L .01 .407 0 0 k
F
.72831 1.3201 m .74395 1.30027 L .74226 1.29864 L 0 .097 .996 .059 k
F
.72116 1.31522 m .72831 1.3201 L .74207 1.29062 L .01 .407 0 0 k
F
.72831 1.3201 m .73736 1.32628 L .74016 1.30508 L F
.73736 1.32628 m .74469 1.31727 L .74456 1.31668 L .002 .215 .254 0 k
F
.7458 1.32223 m .75041 1.32002 L .74904 1.31782 L F
.7458 1.32223 m .74904 1.31782 L .74419 1.31007 L F
.72855 1.33052 m .74419 1.31007 L .74233 1.30153 L .005 .37 0 0 k
F
.74334 1.31119 m .74419 1.31007 L .74248 1.30734 L .002 .215 .254 0 k
F
.7458 1.32223 m .74419 1.31007 L .74334 1.31119 L F
.72116 1.31522 m .72305 1.32545 L .72831 1.3201 L .01 .407 0 0 k
F
.72136 1.32454 m .72305 1.32545 L .72831 1.3201 L 0 .097 .996 .059 k
F
.72305 1.32545 m .7232 1.32624 L .72831 1.3201 L .01 .407 0 0 k
F
.72378 1.32155 m .72831 1.3201 L .74226 1.29864 L 0 .097 .996 .059 k
F
.72136 1.32454 m .72158 1.3244 L .72378 1.32155 L F
.72158 1.3244 m .72831 1.3201 L .72378 1.32155 L F
.7494 1.2891 m .74939 1.28963 L .75232 1.28715 L .022 .432 0 0 k
F
.74964 1.28951 m .7494 1.2891 L .75232 1.28715 L .5 .5 .5 1 k
F
.74944 1.28137 m .7494 1.2891 L .75232 1.28715 L .022 .432 0 0 k
F
.75866 1.27626 m .7555 1.28114 L .75949 1.27674 L .033 .475 0 0 k
F
.74073 1.29747 m .74226 1.29864 L .75949 1.27674 L 0 .262 .003 0 k
F
.7555 1.28114 m .75309 1.28489 L .75949 1.27674 L .033 .475 0 0 k
F
.75949 1.27674 m .74226 1.29864 L .76318 1.2758 L 0 .262 .003 0 k
F
.74445 1.2919 m .74628 1.29007 L .74597 1.28822 L .017 .468 0 0 k
F
.74445 1.2919 m .74597 1.28822 L .74435 1.29022 L F
.72191 1.27445 m .72204 1.27425 L .72716 1.27004 L .5 .5 .5 1 k
F
.72204 1.27425 m .72403 1.27114 L .72716 1.27004 L F
.71995 1.26077 m .72191 1.27445 L .72716 1.27004 L .019 .494 0 0 k
F
.72031 1.27696 m .72191 1.27445 L .72716 1.27004 L .5 .5 .5 1 k
F
.73582 1.2613 m .74409 1.25295 L .74311 1.25346 L F
.73582 1.2613 m .74311 1.25346 L .74301 1.25352 L F
.74409 1.25295 m .74732 1.24944 L .74484 1.23155 L .022 .54 0 0 k
F
.73582 1.2613 m .74506 1.2513 L .74228 1.23221 L .02 .518 0 0 k
F
.74409 1.25295 m .74732 1.24944 L .74279 1.25316 L .5 .5 .5 1 k
F
.72716 1.27004 m .74279 1.25316 L .74085 1.24052 L .019 .494 0 0 k
F
.74194 1.25408 m .74279 1.25316 L .74119 1.25447 L .5 .5 .5 1 k
F
.74409 1.25295 m .74279 1.25316 L .74194 1.25408 L F
.73582 1.2613 m .74538 1.2535 L .74506 1.2513 L .02 .518 0 0 k
F
.73582 1.2613 m .74301 1.25352 L .74119 1.25447 L .5 .5 .5 1 k
F
.72716 1.27004 m .73582 1.2613 L .73857 1.2578 L F
.72716 1.27004 m .74334 1.25673 L .74279 1.25316 L .019 .494 0 0 k
F
.71995 1.26077 m .72716 1.27004 L .74085 1.24052 L F
.72031 1.27696 m .72716 1.27004 L .74119 1.25447 L .5 .5 .5 1 k
F
.72716 1.27004 m .73857 1.2578 L .74119 1.25447 L F
.72042 1.28183 m .72761 1.28967 L .74132 1.25992 L .017 .468 0 0 k
F
.72042 1.28183 m .72236 1.29444 L .72761 1.28967 L F
.72073 1.2959 m .72761 1.28967 L .74161 1.27204 L .074 0 .996 .154 k
F
.72761 1.28967 m .74239 1.27262 L .74161 1.27204 L F
.72548 1.19659 m .73468 1.21331 L .73731 1.18703 L .024 .56 0 0 k
F
.71886 1.21125 m .72085 1.22675 L .72609 1.22321 L .022 .54 0 0 k
F
.73527 1.23838 m .74351 1.22938 L .74256 1.23105 L .5 .5 .5 1 k
F
.73468 1.21331 m .74288 1.20386 L .74196 1.20657 L F
.73527 1.23838 m .74451 1.2292 L .74171 1.20906 L .022 .54 0 0 k
F
.73468 1.21331 m .74196 1.20657 L .74086 1.20983 L .5 .5 .5 1 k
F
.73468 1.21331 m .74086 1.20983 L .73792 1.21249 L F
.73404 1.18641 m .74221 1.17669 L .74131 1.18032 L 0 .996 .996 .83 k
F
.74288 1.20386 m .74611 1.20098 L .74391 1.20502 L .5 .5 .5 1 k
F
.74288 1.20386 m .74391 1.20502 L .74186 1.20686 L F
.73468 1.21331 m .74391 1.20502 L .74109 1.18398 L .024 .56 0 0 k
F
.73404 1.18641 m .74131 1.18032 L .74024 1.18467 L 0 .996 .996 .83 k
F
.73404 1.18641 m .74024 1.18467 L .73731 1.18703 L F
.73404 1.18641 m .74327 1.17907 L .74044 1.15728 L .025 .579 0 0 k
F
.73766 1.18353 m .74071 1.1811 L .73911 1.16913 L .024 .56 0 0 k
F
.73731 1.18703 m .74071 1.1811 L .73766 1.18353 L F
.73468 1.21331 m .74109 1.18398 L .73731 1.18703 L F
.74122 1.1807 m .74327 1.17907 L .73955 1.18746 L 0 .996 .996 .83 k
F
.73731 1.18703 m .74109 1.18398 L .74071 1.1811 L .024 .56 0 0 k
F
.73731 1.18703 m .74024 1.18467 L .73955 1.18746 L 0 .996 .996 .83 k
F
.73527 1.23838 m .74171 1.20906 L .73792 1.21249 L .022 .54 0 0 k
F
.74186 1.20686 m .74391 1.20502 L .74015 1.21192 L .5 .5 .5 1 k
F
.73792 1.21249 m .74171 1.20906 L .73973 1.19485 L .022 .54 0 0 k
F
.73792 1.21249 m .74086 1.20983 L .74015 1.21192 L .5 .5 .5 1 k
F
.73291 1.23448 m .73527 1.23838 L .73644 1.22698 L .022 .54 0 0 k
F
.73291 1.23448 m .73644 1.22698 L .73792 1.21249 L F
.72609 1.22321 m .73291 1.23448 L .73792 1.21249 L F
.71943 1.23715 m .72665 1.24779 L .74031 1.21874 L .02 .518 0 0 k
F
.72665 1.24779 m .73527 1.23838 L .73849 1.23599 L .5 .5 .5 1 k
F
.73527 1.23838 m .74256 1.23105 L .7407 1.23435 L F
.74246 1.23123 m .74451 1.2292 L .7407 1.23435 L F
.72665 1.24779 m .74228 1.23221 L .74031 1.21874 L .02 .518 0 0 k
F
.71983 1.25525 m .72665 1.24779 L .7407 1.23435 L .5 .5 .5 1 k
F
.72665 1.24779 m .73849 1.23599 L .7407 1.23435 L F
.71929 1.23104 m .72609 1.22321 L .74015 1.21192 L F
.72609 1.22321 m .73468 1.21331 L .73792 1.21249 L F
.72609 1.22321 m .73792 1.21249 L .74015 1.21192 L F
.71886 1.21125 m .72609 1.22321 L .73973 1.19485 L .022 .54 0 0 k
F
.72609 1.22321 m .73792 1.21249 L .73973 1.19485 L F
.74833 1.24694 m .74833 1.24755 L .75125 1.24539 L .027 .483 0 0 k
F
.74861 1.24839 m .74833 1.24694 L .75125 1.24539 L .5 .5 .5 1 k
F
.74835 1.23819 m .74833 1.24694 L .75125 1.24539 L .027 .483 0 0 k
F
.71893 1.14054 m .71908 1.14188 L .72415 1.13855 L .027 .598 0 0 k
F
.71908 1.14188 m .7216 1.16342 L .72415 1.13855 L F
.72415 1.13855 m .73336 1.158 L .73597 1.13153 L F
.71742 1.14658 m .72415 1.13855 L .73824 1.13366 L 0 .996 .996 .413 k
F
.72415 1.13855 m .73265 1.12841 L .73551 1.1311 L F
.72415 1.13855 m .73551 1.1311 L .73824 1.13366 L F
.72483 1.16826 m .7262 1.1677 L .72583 1.16633 L .025 .579 0 0 k
F
.7262 1.1677 m .7363 1.16356 L .72583 1.16633 L F
.73336 1.158 m .74054 1.15306 L .73958 1.15788 L 0 .996 .996 .542 k
F
.73666 1.15994 m .73958 1.15788 L .73891 1.16127 L F
.73336 1.158 m .73958 1.15788 L .73666 1.15994 L F
.72583 1.16633 m .72862 1.1656 L .73844 1.14191 L .025 .579 0 0 k
F
.72862 1.1656 m .7363 1.16356 L .73666 1.15994 L F
.72862 1.1656 m .73666 1.15994 L .73844 1.14191 L F
.72483 1.16826 m .73666 1.15994 L .73891 1.16127 L 0 .996 .996 .542 k
F
.71824 1.18341 m .72548 1.19659 L .73911 1.16913 L .024 .56 0 0 k
F
.72548 1.19659 m .73686 1.18695 L .73731 1.18703 L 0 .996 .996 .83 k
F
.72548 1.19659 m .73731 1.18703 L .73911 1.16913 L .024 .56 0 0 k
F
.72548 1.19659 m .73731 1.18703 L .73955 1.18746 L 0 .996 .996 .83 k
F
.71871 1.20464 m .72548 1.19659 L .73955 1.18746 L F
.71808 1.17638 m .72483 1.16826 L .73891 1.16127 L 0 .996 .996 .542 k
F
.72932 1.14718 m .72483 1.16826 L .73844 1.14191 L .025 .579 0 0 k
F
.71759 1.15396 m .71871 1.15617 L .72932 1.14718 L F
.71871 1.15617 m .72483 1.16826 L .72932 1.14718 L F
.74563 1.13009 m .74565 1.14009 L .74856 1.13956 L .035 .565 0 0 k
F
.75551 1.12498 m .73824 1.13366 L .75908 1.12201 L .5 .5 .5 1 k
F
.7368 1.13536 m .73793 1.13988 L .75551 1.12498 L .052 .63 0 0 k
F
.73793 1.13988 m .73844 1.14191 L .75551 1.12498 L F
.74487 1.13381 m .7368 1.13536 L .75551 1.12498 L .5 .5 .5 1 k
F
.75551 1.12498 m .73844 1.14191 L .75932 1.13102 L .052 .63 0 0 k
F
.74565 1.14009 m .74565 1.1408 L .74856 1.13956 L .035 .565 0 0 k
F
.74595 1.14285 m .74565 1.14009 L .74856 1.13956 L 0 .996 .996 .331 k
F
.75618 1.15064 m .73891 1.16127 L .75977 1.14773 L .5 .5 .5 1 k
F
.73746 1.16274 m .73891 1.16127 L .75618 1.15064 L F
.74487 1.13381 m .74047 1.1608 L .75618 1.15064 L .041 .621 0 0 k
F
.74047 1.1608 m .73959 1.16615 L .75618 1.15064 L F
.73191 1.14113 m .73268 1.14414 L .74487 1.13381 L F
.73666 1.15994 m .74044 1.15728 L .73844 1.14191 L .025 .579 0 0 k
F
.73268 1.14414 m .73911 1.16913 L .74487 1.13381 L .041 .621 0 0 k
F
.73376 1.14304 m .73191 1.14113 L .74487 1.13381 L .5 .5 .5 1 k
F
.74551 1.15929 m .73746 1.16274 L .75618 1.15064 L F
.73633 1.16529 m .73659 1.16759 L .74551 1.15929 L .04 .604 0 0 k
F
.75618 1.15064 m .73911 1.16913 L .76 1.15632 L .041 .621 0 0 k
F
.73959 1.16615 m .73911 1.16913 L .75618 1.15064 L F
.73659 1.16759 m .73895 1.18804 L .74551 1.15929 L .04 .604 0 0 k
F
.73895 1.18804 m .73947 1.19254 L .74049 1.18691 L F
.75682 1.17492 m .73955 1.18746 L .76042 1.17213 L .5 .5 .5 1 k
F
.73809 1.18867 m .73955 1.18746 L .75682 1.17492 L F
.73895 1.18804 m .74049 1.18691 L .74551 1.15929 L .04 .604 0 0 k
F
.73947 1.19254 m .74023 1.19176 L .74551 1.15929 L F
.74706 1.18694 m .74706 1.19646 L .74998 1.19539 L .031 .526 0 0 k
F
.74551 1.15929 m .73973 1.19485 L .76063 1.18019 L .04 .604 0 0 k
F
.73254 1.16776 m .73746 1.16274 L .74551 1.15929 L .5 .5 .5 1 k
F
.72701 1.14692 m .72741 1.14842 L .73376 1.14304 L .04 .604 0 0 k
F
.72741 1.14842 m .73973 1.19485 L .73376 1.14304 L F
.72701 1.14692 m .72736 1.14651 L .73376 1.14304 L .5 .5 .5 1 k
F
.72736 1.14651 m .73191 1.14113 L .73376 1.14304 L F
.73191 1.14113 m .73262 1.1403 L .74487 1.13381 L F
.73262 1.1403 m .7368 1.13536 L .74487 1.13381 L F
.7368 1.13536 m .73824 1.13366 L .75551 1.12498 L F
.72345 1.10783 m .73265 1.12841 L .73526 1.10213 L .029 .616 0 0 k
F
.72345 1.10783 m .73526 1.10213 L .73754 1.10496 L 0 .996 .996 .331 k
F
.71674 1.11562 m .72345 1.10783 L .73754 1.10496 L F
.72948 1.11736 m .72415 1.13855 L .73775 1.11349 L .027 .598 0 0 k
F
.71691 1.12324 m .71817 1.1259 L .72948 1.11736 L F
.71817 1.1259 m .72415 1.13855 L .72948 1.11736 L F
.73597 1.13153 m .73975 1.12928 L .73775 1.11349 L F
.75481 1.09825 m .73775 1.11349 L .75862 1.1046 L .071 .631 0 0 k
F
.75416 1.07068 m .75602 1.06946 L .75598 1.0695 L 0 .996 .996 .855 k
F
.75408 1.07074 m .73703 1.08422 L .75789 1.07736 L .089 .632 0 0 k
F
.75481 1.09825 m .73754 1.10496 L .75837 1.09528 L .5 .5 .5 1 k
F
.73836 1.1058 m .73725 1.11149 L .75481 1.09825 L .071 .631 0 0 k
F
.73611 1.10684 m .73754 1.10496 L .75481 1.09825 L .5 .5 .5 1 k
F
.73748 1.08164 m .73703 1.08422 L .75408 1.07074 L .089 .632 0 0 k
F
.73746 1.071 m .73831 1.07069 L .73682 1.0755 L 0 .996 .996 .224 k
F
.73453 1.07208 m .73831 1.07069 L .73631 1.05443 L .031 .634 0 0 k
F
.72934 1.05612 m .72273 1.07644 L .73631 1.05443 L F
.71549 1.05947 m .71699 1.06298 L .72934 1.05612 L F
.71699 1.06298 m .72273 1.07644 L .72934 1.05612 L F
.72986 1.05479 m .73064 1.05799 L .7428 1.05114 L .089 .632 0 0 k
F
.75408 1.07074 m .73682 1.0755 L .75764 1.06783 L 0 .996 .996 .855 k
F
.7354 1.07751 m .73703 1.08422 L .73839 1.07642 L .089 .632 0 0 k
F
.73819 1.10071 m .73904 1.1003 L .73754 1.10496 L 0 .996 .996 .331 k
F
.73134 1.08748 m .73725 1.11149 L .74351 1.07942 L .071 .631 0 0 k
F
.7354 1.07751 m .73682 1.0755 L .75408 1.07074 L 0 .996 .996 .855 k
F
.7428 1.05114 m .73748 1.08164 L .75408 1.07074 L .089 .632 0 0 k
F
.74351 1.07942 m .7354 1.07751 L .75408 1.07074 L 0 .996 .996 .855 k
F
.73056 1.08432 m .7354 1.07751 L .74351 1.07942 L F
.73064 1.05799 m .7354 1.07751 L .7428 1.05114 L .089 .632 0 0 k
F
.7354 1.07751 m .73839 1.07642 L .7428 1.05114 L F
.73178 1.05987 m .73134 1.08748 L .74351 1.07942 L .071 .631 0 0 k
F
.73178 1.05987 m .72986 1.05479 L .7428 1.05114 L 0 .996 .996 .577 k
F
.72504 1.06189 m .72544 1.0635 L .73178 1.05987 L .071 .631 0 0 k
F
.72544 1.0635 m .73134 1.08748 L .73178 1.05987 L F
.72018 1.06905 m .72504 1.06189 L .73178 1.05987 L 0 .996 .996 .577 k
F
.72538 1.06139 m .72986 1.05479 L .73178 1.05987 L F
.7428 1.05114 m .73468 1.04771 L .75335 1.04279 L F
.72986 1.05479 m .73468 1.04771 L .7428 1.05114 L F
.72469 1.03165 m .72916 1.02496 L .73108 1.03078 L 0 .996 .996 .452 k
F
.73108 1.03078 m .72986 1.05479 L .7428 1.05114 L .089 .632 0 0 k
F
.72435 1.03216 m .72469 1.03165 L .73108 1.03078 L 0 .996 .996 .452 k
F
.71883 1.0095 m .72435 1.03216 L .73108 1.03078 L .089 .632 0 0 k
F
.72435 1.03216 m .72986 1.05479 L .73108 1.03078 L F
.71478 1.02714 m .71679 1.04503 L .72201 1.04474 L .049 .637 0 0 k
F
.71951 1.03943 m .72435 1.03216 L .73108 1.03078 L 0 .996 .996 .452 k
F
.7428 1.05114 m .75335 1.04279 L .74913 1.04757 L 0 .996 .996 .577 k
F
.75335 1.04279 m .75338 1.04276 L .75337 1.04278 L F
.75335 1.04279 m .75337 1.04278 L .74913 1.04757 L F
.74208 1.02256 m .75335 1.04279 L .74924 1.01956 L .108 .631 0 0 k
F
.75335 1.04279 m .75715 1.04962 L .75511 1.04188 L F
.75338 1.04276 m .7569 1.03998 L .75526 1.04172 L 0 .996 .996 .577 k
F
.75335 1.04279 m .75511 1.04188 L .74924 1.01956 L .108 .631 0 0 k
F
.73108 1.03078 m .7428 1.05114 L .74347 1.02542 L .089 .632 0 0 k
F
.7428 1.05114 m .75408 1.07074 L .74875 1.04799 L F
.7428 1.05114 m .74913 1.04757 L .74877 1.04799 L 0 .996 .996 .577 k
F
.7428 1.05114 m .74875 1.04799 L .74347 1.02542 L .089 .632 0 0 k
F
.73178 1.05987 m .74351 1.07942 L .74577 1.05655 L .071 .631 0 0 k
F
.75481 1.09825 m .75493 1.09814 L .75488 1.09819 L .5 .5 .5 1 k
F
.75481 1.09825 m .75488 1.09819 L .75488 1.09819 L F
.75481 1.09825 m .75488 1.09819 L .75058 1.10226 L F
.74351 1.07942 m .75481 1.09825 L .75067 1.07486 L .071 .631 0 0 k
F
.75481 1.09825 m .75862 1.1046 L .75657 1.09694 L F
.75493 1.09814 m .75837 1.09528 L .75677 1.09675 L .5 .5 .5 1 k
F
.75481 1.09825 m .75657 1.09694 L .75067 1.07486 L .071 .631 0 0 k
F
.74986 1.07521 m .75117 1.07435 L .75067 1.07486 L 0 .996 .996 .855 k
F
.74986 1.07521 m .75067 1.07486 L .7495 1.0756 L F
.75413 1.07071 m .75117 1.07435 L .74986 1.07521 L F
.74351 1.07942 m .75408 1.07074 L .74983 1.07524 L F
.74351 1.07942 m .73836 1.1058 L .75481 1.09825 L .071 .631 0 0 k
F
.75408 1.07074 m .75789 1.07736 L .75585 1.06963 L .089 .632 0 0 k
F
.75408 1.07074 m .75413 1.07072 L .74487 1.08048 L 0 .996 .996 .855 k
F
.73725 1.11149 m .73775 1.11349 L .75481 1.09825 L .071 .631 0 0 k
F
.7442 1.10709 m .73611 1.10684 L .75481 1.09825 L .5 .5 .5 1 k
F
.73246 1.08849 m .7442 1.10709 L .74547 1.08009 L .052 .63 0 0 k
F
.75551 1.12498 m .75569 1.12483 L .75562 1.12489 L .5 .5 .5 1 k
F
.75551 1.12498 m .75562 1.12489 L .75561 1.1249 L F
.7321 1.11281 m .73195 1.11229 L .7442 1.10709 L F
.73195 1.11229 m .73611 1.10684 L .7442 1.10709 L F
.73246 1.08849 m .7346 1.11163 L .7442 1.10709 L .052 .63 0 0 k
F
.7346 1.11163 m .73484 1.11418 L .7442 1.10709 L F
.72415 1.13855 m .73597 1.13153 L .73775 1.11349 L .027 .598 0 0 k
F
.73484 1.11418 m .7368 1.13536 L .7442 1.10709 L .052 .63 0 0 k
F
.72611 1.09273 m .73125 1.11321 L .73246 1.08849 L F
.73125 1.11321 m .7368 1.13536 L .7346 1.11163 L F
.73125 1.11321 m .73195 1.11229 L .7321 1.11281 L .5 .5 .5 1 k
F
.73125 1.11321 m .7346 1.11163 L .73246 1.08849 L .052 .63 0 0 k
F
.72672 1.11915 m .73125 1.11321 L .73312 1.11633 L .5 .5 .5 1 k
F
.73125 1.11321 m .7321 1.11281 L .73312 1.11633 L F
.73312 1.11633 m .7321 1.11281 L .7442 1.10709 L F
.72083 1.09804 m .73312 1.11633 L .74024 1.08537 L .041 .621 0 0 k
F
.7442 1.10709 m .7368 1.13536 L .75551 1.12498 L .052 .63 0 0 k
F
.73312 1.11633 m .74487 1.13381 L .74279 1.11206 L .041 .621 0 0 k
F
.73312 1.11633 m .74279 1.11206 L .74253 1.10928 L F
.73312 1.11633 m .73191 1.14113 L .74487 1.13381 L F
.72638 1.1196 m .73191 1.14113 L .73312 1.11633 L F
.72147 1.12605 m .73312 1.11633 L .74088 1.11144 L .5 .5 .5 1 k
F
.73312 1.11633 m .7442 1.10709 L .74253 1.10928 L F
.73312 1.11633 m .74253 1.10928 L .74088 1.11144 L F
.73312 1.11633 m .74253 1.10928 L .74024 1.08537 L .041 .621 0 0 k
F
.72638 1.1196 m .72672 1.11915 L .73312 1.11633 L .5 .5 .5 1 k
F
.72147 1.12605 m .72638 1.1196 L .73312 1.11633 L F
.71621 1.09163 m .71823 1.10926 L .72345 1.10783 L .029 .616 0 0 k
F
.71674 1.11562 m .71823 1.10926 L .72345 1.10783 L 0 .996 .996 .331 k
F
.72083 1.09804 m .72638 1.1196 L .73312 1.11633 L .041 .621 0 0 k
F
.75551 1.12498 m .75561 1.1249 L .75128 1.12839 L .5 .5 .5 1 k
F
.73376 1.14304 m .74487 1.13381 L .74336 1.13492 L F
.74487 1.13381 m .75551 1.12498 L .75121 1.12845 L F
.74487 1.13381 m .75121 1.12845 L .75083 1.12875 L F
.7442 1.10709 m .75551 1.12498 L .75192 1.10381 L .052 .63 0 0 k
F
.7442 1.10709 m .75481 1.09825 L .75058 1.10226 L .5 .5 .5 1 k
F
.7442 1.10709 m .75192 1.10381 L .75136 1.10175 L .052 .63 0 0 k
F
.7442 1.10709 m .75058 1.10226 L .75021 1.10261 L .5 .5 .5 1 k
F
.74487 1.13381 m .75203 1.12773 L .74614 1.10658 L .041 .621 0 0 k
F
.75493 1.09814 m .74614 1.10658 L .74555 1.10702 L .5 .5 .5 1 k
F
.75493 1.09814 m .75677 1.09675 L .74614 1.10658 L F
.7442 1.10709 m .75136 1.10175 L .74547 1.08009 L .052 .63 0 0 k
F
.74487 1.13381 m .74614 1.10658 L .74253 1.10928 L .041 .621 0 0 k
F
.7442 1.10709 m .75021 1.10261 L .74088 1.11144 L .5 .5 .5 1 k
F
.74253 1.10928 m .74614 1.10658 L .74024 1.08537 L .041 .621 0 0 k
F
.74555 1.10702 m .74614 1.10658 L .74088 1.11144 L .5 .5 .5 1 k
F
.74487 1.13381 m .75083 1.12875 L .7415 1.13628 L F
.75551 1.12498 m .75727 1.12348 L .75192 1.10381 L .052 .63 0 0 k
F
.75569 1.12483 m .7575 1.12329 L .7415 1.13628 L .5 .5 .5 1 k
F
.74487 1.13381 m .75259 1.12973 L .75203 1.12773 L .041 .621 0 0 k
F
.75618 1.15064 m .75977 1.14773 L .75808 1.14887 L .5 .5 .5 1 k
F
.74487 1.13381 m .75618 1.15064 L .75259 1.12973 L .041 .621 0 0 k
F
.75618 1.15064 m .75808 1.14887 L .75794 1.14896 L .5 .5 .5 1 k
F
.75618 1.15064 m .76 1.15632 L .75794 1.14896 L .041 .621 0 0 k
F
.75618 1.15064 m .75794 1.14896 L .75259 1.12973 L F
.73376 1.14304 m .73633 1.16529 L .74551 1.15929 L .04 .604 0 0 k
F
.73376 1.14304 m .74551 1.15929 L .74778 1.13545 L F
.75618 1.15064 m .75267 1.15249 L .75147 1.15363 L .5 .5 .5 1 k
F
.75682 1.17492 m .76042 1.17213 L .75872 1.17299 L F
.75682 1.17492 m .75872 1.17299 L .75858 1.17306 L F
.74551 1.15929 m .75618 1.15064 L .75185 1.15339 L F
.74551 1.15929 m .75682 1.17492 L .75267 1.15249 L .04 .604 0 0 k
F
.75682 1.17492 m .75858 1.17306 L .75267 1.15249 L F
.74706 1.19646 m .74707 1.19713 L .74998 1.19539 L .031 .526 0 0 k
F
.74735 1.1987 m .74706 1.19646 L .74998 1.19539 L 0 .996 .996 .541 k
F
.75741 1.19753 m .74015 1.21192 L .76102 1.19492 L .029 0 .996 .14 k
F
.74611 1.18322 m .74168 1.21036 L .75741 1.19753 L .039 .585 0 0 k
F
.73868 1.21281 m .74015 1.21192 L .75741 1.19753 L .029 0 .996 .14 k
F
.73947 1.19254 m .73973 1.19485 L .74023 1.19176 L .04 .604 0 0 k
F
.7339 1.19552 m .74031 1.21874 L .74611 1.18322 L .039 .585 0 0 k
F
.74611 1.18322 m .73809 1.18867 L .75682 1.17492 L .5 .5 .5 1 k
F
.73313 1.19276 m .73809 1.18867 L .74611 1.18322 L F
.73437 1.16833 m .73254 1.16776 L .74551 1.15929 L F
.72761 1.17278 m .73254 1.16776 L .73437 1.16833 L F
.72207 1.15275 m .72761 1.17278 L .73437 1.16833 L .039 .585 0 0 k
F
.72761 1.17278 m .72801 1.17422 L .73437 1.16833 L F
.72264 1.17784 m .72761 1.17278 L .73437 1.16833 L .5 .5 .5 1 k
F
.73437 1.16833 m .74551 1.15929 L .74397 1.15943 L F
.73376 1.14304 m .74778 1.13545 L .74678 1.13199 L .04 .604 0 0 k
F
.73376 1.14304 m .74678 1.13199 L .74088 1.11144 L F
.73367 1.14292 m .73302 1.14347 L .73376 1.14304 L F
.72147 1.12605 m .73302 1.14347 L .73367 1.14292 L F
.72147 1.12605 m .72701 1.14692 L .73302 1.14347 L F
.72207 1.15275 m .72701 1.14692 L .73376 1.14304 L .5 .5 .5 1 k
F
.72147 1.12605 m .73376 1.14304 L .74088 1.11144 L .04 .604 0 0 k
F
.72207 1.15275 m .73376 1.14304 L .7415 1.13628 L .5 .5 .5 1 k
F
.73376 1.14304 m .74336 1.13492 L .7415 1.13628 L F
.72207 1.15275 m .73437 1.16833 L .7415 1.13628 L .039 .585 0 0 k
F
.73437 1.16833 m .74397 1.15943 L .74378 1.15945 L .5 .5 .5 1 k
F
.75246 1.17683 m .7538 1.17548 L .75328 1.17574 L F
.74551 1.15929 m .75267 1.15249 L .74778 1.13545 L .04 .604 0 0 k
F
.73437 1.16833 m .74678 1.15662 L .7415 1.13628 L .039 .585 0 0 k
F
.74551 1.15929 m .75185 1.15339 L .74678 1.15662 L .5 .5 .5 1 k
F
.74378 1.15945 m .74678 1.15662 L .74207 1.15961 L F
.74551 1.15929 m .74678 1.15662 L .74378 1.15945 L F
.75246 1.17683 m .75328 1.17574 L .75208 1.177 L F
.75682 1.17492 m .7538 1.17548 L .75246 1.17683 L F
.74678 1.15662 m .74739 1.15604 L .7415 1.13628 L .039 .585 0 0 k
F
.75147 1.15363 m .75267 1.15249 L .74207 1.15961 L .5 .5 .5 1 k
F
.73437 1.16833 m .73313 1.19276 L .74611 1.18322 L .039 .585 0 0 k
F
.72801 1.17422 m .73313 1.19276 L .73437 1.16833 L F
.73313 1.19276 m .7339 1.19552 L .74611 1.18322 L F
.73493 1.19189 m .73313 1.19276 L .74611 1.18322 L .5 .5 .5 1 k
F
.74667 1.2053 m .73868 1.21281 L .75741 1.19753 L .029 0 .996 .14 k
F
.73493 1.19189 m .73747 1.21277 L .74667 1.2053 L .038 .566 0 0 k
F
.73368 1.21585 m .73442 1.2154 L .74667 1.2053 L .029 0 .996 .14 k
F
.72817 1.19687 m .72857 1.19824 L .73493 1.19189 L .038 .566 0 0 k
F
.73442 1.2154 m .73868 1.21281 L .74667 1.2053 L .029 0 .996 .14 k
F
.72857 1.19824 m .73444 1.21845 L .73493 1.19189 L .038 .566 0 0 k
F
.73444 1.21845 m .73773 1.21491 L .73493 1.19189 L F
.73493 1.19189 m .74667 1.2053 L .74461 1.1848 L F
.72817 1.19687 m .72852 1.19658 L .73493 1.19189 L .5 .5 .5 1 k
F
.72852 1.19658 m .73313 1.19276 L .73493 1.19189 L F
.72264 1.17784 m .72817 1.19687 L .73493 1.19189 L .038 .566 0 0 k
F
.72316 1.201 m .72817 1.19687 L .73493 1.19189 L .5 .5 .5 1 k
F
.73437 1.16833 m .73888 1.17405 L .74167 1.16144 L .039 .585 0 0 k
F
.73888 1.17405 m .74611 1.18322 L .74167 1.16144 L F
.74167 1.16144 m .74611 1.18322 L .74678 1.15662 L F
.73437 1.16833 m .74378 1.15945 L .74207 1.15961 L .5 .5 .5 1 k
F
.72264 1.17784 m .73437 1.16833 L .74207 1.15961 L F
.72264 1.17784 m .73493 1.19189 L .74207 1.15961 L .038 .566 0 0 k
F
.73493 1.19189 m .74611 1.18322 L .74454 1.18228 L .5 .5 .5 1 k
F
.73493 1.19189 m .74454 1.18228 L .74434 1.18217 L F
.73493 1.19189 m .74461 1.1848 L .74434 1.18217 L .038 .566 0 0 k
F
.73493 1.19189 m .74434 1.18217 L .74207 1.15961 L F
.73493 1.19189 m .74434 1.18217 L .7426 1.18114 L .5 .5 .5 1 k
F
.72316 1.201 m .73493 1.19189 L .7426 1.18114 L F
.72316 1.201 m .73544 1.21342 L .7426 1.18114 L .037 .546 0 0 k
F
.73544 1.21342 m .74667 1.2053 L .74486 1.20293 L .029 0 .996 .14 k
F
.74667 1.2053 m .75741 1.19753 L .75302 1.19848 L F
.74667 1.2053 m .75302 1.19848 L .75263 1.19856 L F
.74611 1.18322 m .75682 1.17492 L .75208 1.177 L .5 .5 .5 1 k
F
.74611 1.18322 m .75208 1.177 L .74678 1.15662 L .039 .585 0 0 k
F
.74611 1.18322 m .75208 1.177 L .74735 1.17907 L .5 .5 .5 1 k
F
.74434 1.18217 m .74796 1.17843 L .74207 1.15961 L .038 .566 0 0 k
F
.75238 1.17668 m .75328 1.17574 L .74739 1.15604 L .039 .585 0 0 k
F
.75741 1.19753 m .74739 1.15604 L .74678 1.15662 L F
.75208 1.177 m .75328 1.17574 L .7426 1.18114 L .5 .5 .5 1 k
F
.74611 1.18322 m .75741 1.19753 L .75208 1.177 L .039 .585 0 0 k
F
.74667 1.2053 m .75383 1.1972 L .74796 1.17843 L .038 .566 0 0 k
F
.74611 1.18322 m .74735 1.17907 L .74434 1.18217 L .5 .5 .5 1 k
F
.74667 1.2053 m .74796 1.17843 L .74434 1.18217 L .038 .566 0 0 k
F
.74434 1.18217 m .74735 1.17907 L .7426 1.18114 L .5 .5 .5 1 k
F
.73544 1.21342 m .74848 1.1989 L .7426 1.18114 L .037 .546 0 0 k
F
.74667 1.2053 m .75263 1.19856 L .74786 1.19958 L .029 0 .996 .14 k
F
.74486 1.20293 m .74786 1.19958 L .74309 1.20061 L F
.74667 1.2053 m .74786 1.19958 L .74486 1.20293 L F
.75741 1.19753 m .75918 1.19551 L .75328 1.17574 L .039 .585 0 0 k
F
.75741 1.19753 m .75328 1.17574 L .75238 1.17668 L F
.75741 1.19753 m .75918 1.19551 L .74309 1.20061 L .029 0 .996 .14 k
F
.74667 1.2053 m .75438 1.19895 L .75383 1.1972 L .038 .566 0 0 k
F
.75795 1.2182 m .7407 1.23435 L .76158 1.21582 L 0 0 .996 .147 k
F
.73444 1.21845 m .73921 1.23489 L .73773 1.21491 L .038 .566 0 0 k
F
.73921 1.23489 m .73982 1.23435 L .73773 1.21491 L F
.73921 1.23489 m .7407 1.23435 L .75795 1.2182 L 0 0 .996 .147 k
F
.74027 1.23852 m .74056 1.23818 L .73773 1.21491 L .038 .566 0 0 k
F
.73544 1.21342 m .73368 1.21585 L .74667 1.2053 L .029 0 .996 .14 k
F
.75741 1.19753 m .74031 1.21874 L .76122 1.20236 L .039 .585 0 0 k
F
.74168 1.21036 m .74031 1.21874 L .75741 1.19753 L F
.74667 1.2053 m .74085 1.24052 L .76176 1.22255 L .038 .566 0 0 k
F
.73747 1.21277 m .74085 1.24052 L .74667 1.2053 L F
.74717 1.22528 m .73921 1.23489 L .75795 1.2182 L 0 0 .996 .147 k
F
.73544 1.21342 m .73797 1.23339 L .74717 1.22528 L .037 .546 0 0 k
F
.73418 1.23674 m .73493 1.23646 L .74717 1.22528 L 0 0 .996 .147 k
F
.72868 1.21889 m .72903 1.21868 L .73544 1.21342 L .029 0 .996 .14 k
F
.72903 1.21868 m .73368 1.21585 L .73544 1.21342 L F
.73493 1.23646 m .73921 1.23489 L .74717 1.22528 L 0 0 .996 .147 k
F
.72868 1.21889 m .73492 1.23915 L .73544 1.21342 L .037 .546 0 0 k
F
.73492 1.23915 m .73969 1.25463 L .73822 1.23541 L F
.73969 1.25463 m .74071 1.25795 L .74028 1.25406 L F
.73969 1.25463 m .74028 1.25406 L .73822 1.23541 L F
.75844 1.23667 m .74119 1.25447 L .76208 1.23458 L .017 .182 .47 .006 k
F
.73969 1.25463 m .74119 1.25447 L .75844 1.23667 L F
.74071 1.25795 m .74102 1.25757 L .73822 1.23541 L .037 .546 0 0 k
F
.74409 1.25295 m .74861 1.24839 L .74732 1.24944 L .5 .5 .5 1 k
F
.74409 1.25295 m .74744 1.25024 L .74732 1.24944 L .022 .54 0 0 k
F
.74717 1.22528 m .74132 1.25992 L .76224 1.24051 L .037 .546 0 0 k
F
.73921 1.23489 m .74027 1.23852 L .73982 1.23435 L .038 .566 0 0 k
F
.74027 1.23852 m .74085 1.24052 L .74056 1.23818 L F
.73797 1.23339 m .74132 1.25992 L .74717 1.22528 L .037 .546 0 0 k
F
.73492 1.23915 m .73822 1.23541 L .73544 1.21342 L F
.72316 1.201 m .72868 1.21889 L .73544 1.21342 L F
.72364 1.22196 m .72868 1.21889 L .73544 1.21342 L .029 0 .996 .14 k
F
.75795 1.2182 m .76158 1.21582 L .75986 1.21601 L 0 0 .996 .147 k
F
.74667 1.2053 m .75795 1.2182 L .75438 1.19895 L .038 .566 0 0 k
F
.75795 1.2182 m .75986 1.21601 L .75972 1.21602 L 0 0 .996 .147 k
F
.75795 1.2182 m .76176 1.22255 L .75972 1.21602 L .038 .566 0 0 k
F
.75795 1.2182 m .75972 1.21602 L .75438 1.19895 L F
.73544 1.21342 m .74717 1.22528 L .74828 1.20289 L .037 .546 0 0 k
F
.75795 1.2182 m .75972 1.21602 L .75433 1.21661 L 0 0 .996 .147 k
F
.73544 1.21342 m .74828 1.20289 L .74848 1.1989 L .037 .546 0 0 k
F
.73544 1.21342 m .74486 1.20293 L .74309 1.20061 L .029 0 .996 .14 k
F
.7359 1.23267 m .74532 1.22149 L .74309 1.20061 L .036 .525 0 0 k
F
.7359 1.23267 m .74717 1.22528 L .74532 1.22149 L 0 0 .996 .147 k
F
.7359 1.23267 m .73418 1.23674 L .74717 1.22528 L F
.7359 1.23267 m .74761 1.24289 L .74558 1.22394 L .036 .525 0 0 k
F
.7359 1.23267 m .74558 1.22394 L .74532 1.22149 L F
.74761 1.24289 m .73969 1.25463 L .75844 1.23667 L .017 .182 .47 .006 k
F
.7359 1.23267 m .73841 1.25158 L .74761 1.24289 L .036 .525 0 0 k
F
.73461 1.25516 m .73538 1.25508 L .74761 1.24289 L .017 .182 .47 .006 k
F
.72913 1.23858 m .72948 1.23845 L .7359 1.23267 L 0 0 .996 .147 k
F
.72948 1.23845 m .73418 1.23674 L .7359 1.23267 L F
.73538 1.25508 m .73969 1.25463 L .74761 1.24289 L .017 .182 .47 .006 k
F
.72913 1.23858 m .74011 1.27178 L .7359 1.23267 L .036 .525 0 0 k
F
.74011 1.27178 m .74096 1.2709 L .7359 1.23267 L F
.74071 1.25795 m .74132 1.25992 L .74102 1.25757 L .037 .546 0 0 k
F
.73841 1.25158 m .74096 1.2709 L .74761 1.24289 L .036 .525 0 0 k
F
.74096 1.2709 m .74312 1.26872 L .74761 1.24289 L F
.7363 1.24939 m .73461 1.25516 L .74761 1.24289 L .017 .182 .47 .006 k
F
.74096 1.2709 m .74151 1.27185 L .75886 1.25271 L .001 .213 .157 0 k
F
.75886 1.25271 m .74161 1.27204 L .76252 1.25096 L F
.74151 1.27185 m .74161 1.27204 L .75886 1.25271 L F
.75886 1.25271 m .74173 1.27669 L .76265 1.25602 L .036 .525 0 0 k
F
.74761 1.24289 m .74234 1.27319 L .75886 1.25271 L F
.74234 1.27319 m .74173 1.27669 L .75886 1.25271 L F
.7363 1.24939 m .73498 1.27088 L .74799 1.25793 L .035 .501 0 0 k
F
.72364 1.22196 m .72913 1.23858 L .7359 1.23267 L .036 .525 0 0 k
F
.72406 1.24044 m .72913 1.23858 L .7359 1.23267 L 0 0 .996 .147 k
F
.73295 1.23008 m .7359 1.23267 L .73773 1.22451 L .036 .525 0 0 k
F
.73295 1.23008 m .73773 1.22451 L .74309 1.20061 L F
.72364 1.22196 m .73544 1.21342 L .74309 1.20061 L .029 0 .996 .14 k
F
.72364 1.22196 m .73295 1.23008 L .74309 1.20061 L .036 .525 0 0 k
F
.72406 1.24044 m .7359 1.23267 L .74351 1.21778 L 0 0 .996 .147 k
F
.7359 1.23267 m .74532 1.22149 L .74351 1.21778 L F
.72406 1.24044 m .7363 1.24939 L .74351 1.21778 L .035 .501 0 0 k
F
.7363 1.24939 m .74572 1.23761 L .74351 1.21778 L F
.72406 1.24044 m .72953 1.25569 L .7363 1.24939 L F
.72441 1.25622 m .7363 1.24939 L .74387 1.23243 L .017 .182 .47 .006 k
F
.7363 1.24939 m .74761 1.24289 L .74572 1.23761 L F
.7363 1.24939 m .74572 1.23761 L .74387 1.23243 L F
.7363 1.24939 m .74799 1.25793 L .74572 1.23761 L .035 .501 0 0 k
F
.74799 1.25793 m .75886 1.25271 L .75433 1.24942 L .001 .213 .157 0 k
F
.74761 1.24289 m .75844 1.23667 L .75357 1.23526 L .017 .182 .47 .006 k
F
.74717 1.22528 m .75795 1.2182 L .75353 1.21807 L 0 0 .996 .147 k
F
.74717 1.22528 m .75353 1.21807 L .75313 1.21806 L F
.74717 1.22528 m .75433 1.21661 L .74848 1.1989 L .037 .546 0 0 k
F
.74532 1.22149 m .74833 1.21792 L .74309 1.20061 L .036 .525 0 0 k
F
.74717 1.22528 m .75313 1.21806 L .74833 1.21792 L 0 0 .996 .147 k
F
.74532 1.22149 m .74833 1.21792 L .74351 1.21778 L F
.74717 1.22528 m .74833 1.21792 L .74532 1.22149 L F
.74717 1.22528 m .75487 1.21824 L .75433 1.21661 L .037 .546 0 0 k
F
.75844 1.23667 m .76208 1.23458 L .76035 1.23437 L .017 .182 .47 .006 k
F
.74717 1.22528 m .75844 1.23667 L .75487 1.21824 L .037 .546 0 0 k
F
.75844 1.23667 m .76035 1.23437 L .7602 1.23436 L .017 .182 .47 .006 k
F
.75844 1.23667 m .76224 1.24051 L .7602 1.23436 L .037 .546 0 0 k
F
.75844 1.23667 m .7602 1.23436 L .75487 1.21824 L F
.74761 1.24289 m .75357 1.23526 L .74833 1.21792 L .036 .525 0 0 k
F
.75844 1.23667 m .7602 1.23436 L .75478 1.23372 L .017 .182 .47 .006 k
F
.74761 1.24289 m .74833 1.21792 L .74532 1.22149 L .036 .525 0 0 k
F
.74572 1.23761 m .74934 1.23308 L .74351 1.21778 L .035 .501 0 0 k
F
.75844 1.23667 m .75478 1.23372 L .75357 1.23526 L .017 .182 .47 .006 k
F
.75886 1.25271 m .76078 1.25034 L .76062 1.25028 L .001 .213 .157 0 k
F
.75313 1.21806 m .74894 1.21719 L .74833 1.21792 L 0 0 .996 .147 k
F
.75886 1.25271 m .76062 1.25028 L .74309 1.20061 L .036 .525 0 0 k
F
.75357 1.23526 m .75478 1.23372 L .74387 1.23243 L .017 .182 .47 .006 k
F
.75129 1.23818 m .75357 1.23526 L .74975 1.23414 L F
.75129 1.23818 m .74975 1.23414 L .74873 1.23385 L F
.74761 1.24289 m .75129 1.23818 L .74873 1.23385 L F
.74761 1.24289 m .75397 1.23656 L .75357 1.23526 L .036 .525 0 0 k
F
.74761 1.24289 m .75886 1.25271 L .75397 1.23656 L F
.74799 1.25793 m .75515 1.24832 L .74934 1.23308 L .035 .501 0 0 k
F
.75886 1.25271 m .76062 1.25028 L .75056 1.24668 L .001 .213 .157 0 k
F
.75886 1.25271 m .76252 1.25096 L .76078 1.25034 L F
.75886 1.25271 m .76075 1.25063 L .76062 1.25028 L .036 .525 0 0 k
F
.74761 1.24289 m .74873 1.23385 L .74572 1.23761 L .017 .182 .47 .006 k
F
.74799 1.25793 m .74934 1.23308 L .74572 1.23761 L .035 .501 0 0 k
F
.74572 1.23761 m .74873 1.23385 L .74387 1.23243 L .017 .182 .47 .006 k
F
.74799 1.25793 m .74096 1.2709 L .75886 1.25271 L .001 .213 .157 0 k
F
.73664 1.26337 m .73903 1.26753 L .74799 1.25793 L F
.73903 1.26753 m .74096 1.2709 L .74799 1.25793 L F
.74799 1.25793 m .75921 1.26613 L .75567 1.24969 L .035 .501 0 0 k
F
.74799 1.25793 m .75567 1.24969 L .75515 1.24832 L F
.73664 1.26337 m .74799 1.25793 L .75056 1.24668 L .001 .213 .157 0 k
F
.74799 1.25793 m .75433 1.24942 L .75056 1.24668 L F
.72953 1.25569 m .73461 1.25516 L .7363 1.24939 L .017 .182 .47 .006 k
F
.72953 1.25569 m .73498 1.27088 L .7363 1.24939 L .035 .501 0 0 k
F
.75921 1.26613 m .74198 1.28682 L .76288 1.26476 L 0 .233 .055 0 k
F
.75921 1.26613 m .74207 1.29062 L .76299 1.26889 L .035 .501 0 0 k
F
.74799 1.25793 m .74346 1.28291 L .75921 1.26613 L F
.74045 1.28612 m .74198 1.28682 L .75921 1.26613 L 0 .233 .055 0 k
F
.74346 1.28291 m .74207 1.29062 L .75921 1.26613 L .035 .501 0 0 k
F
.73498 1.27088 m .74011 1.27178 L .73835 1.26753 L .001 .213 .157 0 k
F
.74011 1.27178 m .74161 1.27204 L .74096 1.2709 L F
.74011 1.27178 m .74096 1.2709 L .73664 1.26337 L F
.74096 1.2709 m .74173 1.27669 L .74312 1.26872 L .036 .525 0 0 k
F
.74011 1.27178 m .74173 1.27669 L .74096 1.2709 L F
.73498 1.27088 m .74207 1.29062 L .74799 1.25793 L .035 .501 0 0 k
F
.7483 1.27019 m .74045 1.28612 L .75921 1.26613 L 0 .233 .055 0 k
F
.7483 1.27019 m .74127 1.29884 L .75866 1.27626 L .033 .475 0 0 k
F
.73498 1.27088 m .73835 1.26753 L .73664 1.26337 L .001 .213 .157 0 k
F
.73664 1.26337 m .73882 1.28005 L .7483 1.27019 L .033 .475 0 0 k
F
.73529 1.28372 m .74045 1.28612 L .7483 1.27019 L 0 .233 .055 0 k
F
.73882 1.28005 m .74127 1.29884 L .7483 1.27019 L .033 .475 0 0 k
F
.72986 1.26999 m .73498 1.27088 L .73664 1.26337 L .001 .213 .157 0 k
F
.73026 1.27101 m .73598 1.28547 L .73664 1.26337 L .033 .475 0 0 k
F
.73598 1.28547 m .74127 1.29884 L .73903 1.28169 L F
.73598 1.28547 m .73903 1.28169 L .73664 1.26337 L F
.73664 1.26337 m .75056 1.24668 L .74968 1.24636 L .001 .213 .157 0 k
F
.73664 1.26337 m .74968 1.24636 L .74387 1.23243 L .033 .475 0 0 k
F
.73664 1.26337 m .74968 1.24636 L .74417 1.24439 L .001 .213 .157 0 k
F
.72441 1.25622 m .72953 1.25569 L .7363 1.24939 L .017 .182 .47 .006 k
F
.72441 1.25622 m .73664 1.26337 L .74387 1.23243 L .033 .475 0 0 k
F
.7483 1.27019 m .75921 1.26613 L .75468 1.26226 L 0 .233 .055 0 k
F
.73664 1.26337 m .7483 1.27019 L .74968 1.24636 L .033 .475 0 0 k
F
.7483 1.27019 m .75468 1.26226 L .75426 1.2619 L 0 .233 .055 0 k
F
.7483 1.27019 m .75546 1.26024 L .74968 1.24636 L .033 .475 0 0 k
F
.75921 1.26613 m .76098 1.2636 L .75567 1.24969 L .035 .501 0 0 k
F
.75921 1.26613 m .76098 1.2636 L .74994 1.25687 L 0 .233 .055 0 k
F
.7369 1.27444 m .74994 1.25687 L .74417 1.24439 L .031 .447 0 0 k
F
.74933 1.2577 m .74994 1.25687 L .74439 1.25349 L 0 .233 .055 0 k
F
.75921 1.26613 m .74994 1.25687 L .74933 1.2577 L F
.72441 1.25622 m .72986 1.26999 L .73664 1.26337 L .033 .475 0 0 k
F
.7247 1.26909 m .72986 1.26999 L .73664 1.26337 L .001 .213 .157 0 k
F
.72986 1.26999 m .73026 1.27101 L .73664 1.26337 L .033 .475 0 0 k
F
.7247 1.26909 m .73664 1.26337 L .74417 1.24439 L .001 .213 .157 0 k
F
.7247 1.26909 m .7369 1.27444 L .74417 1.24439 L .031 .447 0 0 k
F
.75949 1.27674 m .76318 1.2758 L .76143 1.27428 L 0 .262 .003 0 k
F
.7483 1.27019 m .75949 1.27674 L .75546 1.26024 L .033 .475 0 0 k
F
.75949 1.27674 m .76143 1.27428 L .76125 1.27413 L 0 .262 .003 0 k
F
.75949 1.27674 m .76326 1.27895 L .76125 1.27413 L .033 .475 0 0 k
F
.75949 1.27674 m .76125 1.27413 L .75546 1.26024 L F
.7483 1.27019 m .75426 1.2619 L .74439 1.25349 L 0 .233 .055 0 k
F
.73052 1.2716 m .74439 1.25349 L .74439 1.25349 L .027 .415 0 0 k
F
.7247 1.26909 m .73012 1.28131 L .7369 1.27444 L .031 .447 0 0 k
F
.73012 1.28131 m .73529 1.28372 L .7369 1.27444 L 0 .233 .055 0 k
F
.73012 1.28131 m .73053 1.28223 L .7369 1.27444 L .031 .447 0 0 k
F
.7369 1.27444 m .73529 1.28372 L .7483 1.27019 L 0 .233 .055 0 k
F
.72493 1.2789 m .73012 1.28131 L .7369 1.27444 L F
.72493 1.2789 m .7369 1.27444 L .74439 1.25349 L F
.7369 1.27444 m .7483 1.27019 L .74654 1.26266 L F
.7369 1.27444 m .74654 1.26266 L .74439 1.25349 L F
.74127 1.29884 m .74233 1.30153 L .75866 1.27626 L .033 .475 0 0 k
F
.74853 1.27953 m .74073 1.29747 L .75949 1.27674 L 0 .262 .003 0 k
F
.7369 1.27444 m .73932 1.28941 L .74853 1.27953 L .031 .447 0 0 k
F
.73552 1.29349 m .74073 1.29747 L .74853 1.27953 L 0 .262 .003 0 k
F
.73053 1.28223 m .73618 1.29497 L .7369 1.27444 L .031 .447 0 0 k
F
.72142 1.32713 m .72855 1.33052 L .74233 1.30153 L .005 .37 0 0 k
F
.73736 1.32628 m .74456 1.31668 L .74248 1.30734 L .002 .215 .254 0 k
F
.73001 1.32316 m .72855 1.33052 L .74248 1.30734 L F
.72157 1.33387 m .72252 1.33342 L .73001 1.32316 L F
.72252 1.33342 m .72855 1.33052 L .73001 1.32316 L F
.74853 1.27953 m .75949 1.27674 L .75494 1.27153 L 0 .262 .003 0 k
F
.7369 1.27444 m .74853 1.27953 L .74994 1.25687 L .031 .447 0 0 k
F
.74853 1.27953 m .75494 1.27153 L .7545 1.27102 L 0 .262 .003 0 k
F
.73618 1.29497 m .73954 1.29077 L .7369 1.27444 L .031 .447 0 0 k
F
.72493 1.2789 m .73709 1.28244 L .74439 1.25349 L .027 .415 0 0 k
F
.74853 1.27953 m .7557 1.26931 L .74994 1.25687 L .031 .447 0 0 k
F
.74853 1.27953 m .7545 1.27102 L .74952 1.26533 L 0 .262 .003 0 k
F
.74853 1.27953 m .74952 1.26533 L .74652 1.26947 L F
.75949 1.27674 m .7557 1.26931 L .7545 1.27102 L F
.75949 1.27674 m .74233 1.30153 L .76326 1.27895 L .033 .475 0 0 k
F
.75309 1.28489 m .74233 1.30153 L .75949 1.27674 L F
.74853 1.27953 m .75969 1.28442 L .7557 1.26931 L .031 .447 0 0 k
F
.75969 1.28442 m .74333 1.30638 L .76339 1.28395 L .002 .297 0 0 k
F
.73709 1.28244 m .75014 1.26448 L .74439 1.25349 L .027 .415 0 0 k
F
.72493 1.2789 m .73031 1.28951 L .73709 1.28244 L F
.73031 1.28951 m .73552 1.29349 L .73709 1.28244 L 0 .262 .003 0 k
F
.73031 1.28951 m .73073 1.29032 L .73709 1.28244 L .027 .415 0 0 k
F
.73709 1.28244 m .73552 1.29349 L .74853 1.27953 L 0 .262 .003 0 k
F
.72508 1.2855 m .73031 1.28951 L .73709 1.28244 L F
.72508 1.2855 m .73709 1.28244 L .74455 1.25962 L F
.73709 1.28244 m .74853 1.27953 L .74673 1.27052 L F
.73709 1.28244 m .74673 1.27052 L .74455 1.25962 L F
.75969 1.28442 m .74248 1.30734 L .74333 1.30638 L .002 .297 0 0 k
F
.74093 1.30568 m .74136 1.30519 L .73954 1.29077 L .031 .447 0 0 k
F
.74093 1.30568 m .74248 1.30734 L .75969 1.28442 L .002 .297 0 0 k
F
.74163 1.30726 m .74209 1.30662 L .73954 1.29077 L .031 .447 0 0 k
F
.75969 1.28442 m .74252 1.30928 L .76345 1.28607 L F
.74853 1.27953 m .74342 1.30484 L .75969 1.28442 L F
.74342 1.30484 m .74252 1.30928 L .75969 1.28442 L F
.74869 1.28583 m .75969 1.28442 L .75585 1.27542 L .002 .297 0 0 k
F
.75969 1.28442 m .76339 1.28395 L .76165 1.28197 L F
.75969 1.28442 m .76165 1.28197 L .76146 1.28176 L F
.75969 1.28442 m .76154 1.28194 L .76146 1.28176 L .031 .447 0 0 k
F
.75969 1.28442 m .76146 1.28176 L .7557 1.26931 L F
.75969 1.28442 m .76146 1.28176 L .75585 1.27542 L .002 .297 0 0 k
F
.72855 1.33052 m .73998 1.31658 L .74248 1.30734 L .002 .215 .254 0 k
F
.73932 1.28941 m .74252 1.30928 L .74853 1.27953 L .031 .447 0 0 k
F
.74869 1.28583 m .74093 1.30568 L .75969 1.28442 L .002 .297 0 0 k
F
.7458 1.32223 m .75057 1.32646 L .74904 1.31782 L .014 .439 0 0 k
F
.74605 1.33221 m .75068 1.33078 L .74943 1.328 L 0 .232 .111 0 k
F
.73736 1.32628 m .74605 1.33221 L .74661 1.31394 L .01 .407 0 0 k
F
.74605 1.33221 m .74943 1.328 L .74928 1.32767 L 0 .232 .111 0 k
F
.74605 1.33221 m .7508 1.33545 L .74928 1.32767 L .01 .407 0 0 k
F
.74605 1.33221 m .74928 1.32767 L .74661 1.31394 L F
.72855 1.33052 m .73736 1.32628 L .73998 1.31658 L .002 .215 .254 0 k
F
.72855 1.33052 m .73757 1.33481 L .74419 1.31007 L .005 .37 0 0 k
F
.74605 1.33221 m .74928 1.32767 L .74681 1.32217 L 0 .232 .111 0 k
F
.74605 1.33221 m .74681 1.32217 L .74477 1.32497 L F
.74621 1.33893 m .75087 1.33836 L .74963 1.33481 L 0 .262 .035 0 k
F
.74621 1.33893 m .74963 1.33481 L .74945 1.3343 L F
.73757 1.33481 m .74605 1.33221 L .74491 1.32579 L 0 .232 .111 0 k
F
.73757 1.33481 m .74681 1.32217 L .74419 1.31007 L .005 .37 0 0 k
F
.73757 1.33481 m .74491 1.32579 L .7435 1.31782 L 0 .232 .111 0 k
F
.72871 1.33754 m .74435 1.31668 L .74252 1.30928 L 0 .334 0 0 k
F
.74056 1.32173 m .7435 1.31782 L .74261 1.3128 L 0 .232 .111 0 k
F
.73757 1.33481 m .7435 1.31782 L .74056 1.32173 L F
.74477 1.32497 m .74681 1.32217 L .74261 1.3128 L F
.72161 1.33561 m .72871 1.33754 L .74252 1.30928 L 0 .334 0 0 k
F
.73625 1.32097 m .7368 1.32675 L .74261 1.3128 L 0 .232 .111 0 k
F
.7368 1.32675 m .73757 1.33481 L .74056 1.32173 L F
.7368 1.32675 m .74056 1.32173 L .74261 1.3128 L F
.7217 1.3397 m .72389 1.33902 L .73625 1.32097 L F
.72389 1.33902 m .73757 1.33481 L .73625 1.32097 L F
.73618 1.29497 m .74093 1.30568 L .73954 1.29077 L .031 .447 0 0 k
F
.73568 1.30007 m .74093 1.30568 L .74869 1.28583 L .002 .297 0 0 k
F
.74093 1.30568 m .74163 1.30726 L .74136 1.30519 L .031 .447 0 0 k
F
.74163 1.30726 m .74252 1.30928 L .74209 1.30662 L F
.73947 1.29591 m .74191 1.30967 L .74869 1.28583 L .027 .415 0 0 k
F
.74105 1.31065 m .74261 1.3128 L .75981 1.28907 L .013 .34 0 0 k
F
.74191 1.30967 m .74198 1.31009 L .74219 1.30934 L .027 .415 0 0 k
F
.74191 1.30967 m .74219 1.30934 L .74869 1.28583 L F
.74869 1.28583 m .75981 1.28907 L .75585 1.27542 L F
.75981 1.28907 m .7478 1.30691 L .76353 1.2891 L .013 .34 0 0 k
F
.75981 1.28907 m .76353 1.2891 L .76182 1.28671 L F
.75981 1.28907 m .76356 1.29016 L .7616 1.28642 L .027 .415 0 0 k
F
.75981 1.28907 m .76182 1.28671 L .76158 1.28637 L .013 .34 0 0 k
F
.75969 1.28442 m .76082 1.28492 L .7602 1.28374 L .031 .447 0 0 k
F
.76082 1.28492 m .76345 1.28607 L .7602 1.28374 L F
.7602 1.28374 m .76345 1.28607 L .76154 1.28194 L F
.75981 1.28907 m .76158 1.28637 L .75585 1.27542 L .027 .415 0 0 k
F
.74198 1.31009 m .74315 1.30871 L .74869 1.28583 L F
.74234 1.31209 m .7433 1.31068 L .74869 1.28583 L F
.75981 1.28907 m .74261 1.3128 L .7478 1.30691 L .013 .34 0 0 k
F
.74869 1.28583 m .74263 1.31378 L .76356 1.29016 L .027 .415 0 0 k
F
.73709 1.28244 m .73947 1.29591 L .74869 1.28583 L F
.73073 1.29032 m .74263 1.31378 L .73709 1.28244 L F
.73721 1.28729 m .73568 1.30007 L .74869 1.28583 L .002 .297 0 0 k
F
.72073 1.2959 m .72236 1.29444 L .72761 1.28967 L .074 0 .996 .154 k
F
.74877 1.28899 m .74105 1.31065 L .75981 1.28907 L .013 .34 0 0 k
F
.73721 1.28729 m .73955 1.29919 L .74877 1.28899 L .022 .379 0 0 k
F
.72508 1.2855 m .73043 1.29447 L .73721 1.28729 L F
.73576 1.30339 m .74105 1.31065 L .74877 1.28899 L .013 .34 0 0 k
F
.73043 1.29447 m .73074 1.2948 L .73721 1.28729 L .002 .297 0 0 k
F
.73074 1.2948 m .73568 1.30007 L .73721 1.28729 L F
.73043 1.29447 m .73598 1.30377 L .73721 1.28729 L .022 .379 0 0 k
F
.72871 1.33754 m .74486 1.31874 L .74435 1.31668 L 0 .334 0 0 k
F
.74599 1.3233 m .74667 1.32608 L .74681 1.32217 L .005 .37 0 0 k
F
.73757 1.33481 m .74667 1.32608 L .74599 1.3233 L F
.73757 1.33481 m .74621 1.33893 L .74667 1.32608 L F
.74621 1.33893 m .74945 1.3343 L .74681 1.32217 L F
.74621 1.33893 m .74945 1.3343 L .74694 1.32714 L 0 .262 .035 0 k
F
.72871 1.33754 m .73769 1.33998 L .74486 1.31874 L 0 .334 0 0 k
F
.73769 1.33998 m .74694 1.32714 L .74486 1.31874 L F
.74489 1.32999 m .74694 1.32714 L .74443 1.32 L 0 .262 .035 0 k
F
.74621 1.33893 m .74694 1.32714 L .74489 1.32999 L F
.74621 1.33893 m .75094 1.34118 L .74945 1.3343 L .005 .37 0 0 k
F
.73769 1.33998 m .74621 1.33893 L .74507 1.33119 L 0 .262 .035 0 k
F
.72879 1.34107 m .74358 1.32115 L .74263 1.31378 L 0 .297 .003 0 k
F
.73769 1.33998 m .74507 1.33119 L .74266 1.31495 L 0 .262 .035 0 k
F
.73769 1.33998 m .7463 1.34232 L .74694 1.32714 L 0 .334 0 0 k
F
.7463 1.34232 m .74983 1.33867 L .74953 1.33764 L 0 .297 .003 0 k
F
.7463 1.34232 m .75098 1.34265 L .74983 1.33867 L F
.7463 1.34232 m .72943 1.36719 L .75098 1.34265 L F
.7463 1.34232 m .751 1.34359 L .74953 1.33764 L 0 .334 0 0 k
F
.7463 1.34232 m .74953 1.33764 L .74694 1.32714 L F
.7463 1.34232 m .74953 1.33764 L .74443 1.32 L 0 .297 .003 0 k
F
.74358 1.32115 m .74443 1.32 L .74263 1.31378 L F
.74489 1.32999 m .74443 1.32 L .74358 1.32115 L 0 .262 .035 0 k
F
.7463 1.34232 m .74443 1.32 L .74358 1.32115 L 0 .297 .003 0 k
F
.74358 1.32115 m .74443 1.32 L .74266 1.31495 L 0 .262 .035 0 k
F
.73431 1.32444 m .72879 1.34107 L .74263 1.31378 L 0 .297 .003 0 k
F
.72172 1.34057 m .72565 1.34085 L .73431 1.32444 L F
.72565 1.34085 m .72879 1.34107 L .73431 1.32444 L F
.73598 1.30377 m .74088 1.31198 L .73963 1.29956 L .022 .379 0 0 k
F
.74088 1.31198 m .74266 1.31495 L .74175 1.31033 L F
.74088 1.31198 m .74175 1.31033 L .73963 1.29956 L F
.73598 1.30377 m .73963 1.29956 L .73721 1.28729 L F
.72515 1.28883 m .73043 1.29447 L .73721 1.28729 L .002 .297 0 0 k
F
.73709 1.28244 m .73839 1.28282 L .7393 1.2794 L .027 .415 0 0 k
F
.73839 1.28282 m .74869 1.28583 L .7393 1.2794 L F
.7545 1.27102 m .7557 1.26931 L .74455 1.25962 L 0 .262 .003 0 k
F
.7393 1.2794 m .74869 1.28583 L .75014 1.26448 L .027 .415 0 0 k
F
.72508 1.2855 m .73721 1.28729 L .74455 1.25962 L .022 .379 0 0 k
F
.73721 1.28729 m .74869 1.28583 L .74663 1.27414 L .002 .297 0 0 k
F
.73721 1.28729 m .74691 1.27604 L .74663 1.27414 L .022 .379 0 0 k
F
.73721 1.28729 m .74663 1.27414 L .74455 1.25962 L F
.72515 1.28883 m .73721 1.28729 L .74462 1.26271 L .002 .297 0 0 k
F
.73721 1.28729 m .74663 1.27414 L .74462 1.26271 L F
.72984 1.28255 m .74462 1.26271 L .74462 1.26271 L .013 .34 0 0 k
F
.72984 1.28255 m .74462 1.26271 L .74462 1.26271 L .002 .297 0 0 k
F
.72515 1.28883 m .74462 1.26271 L .72984 1.28255 L F
.73721 1.28729 m .74877 1.28899 L .74675 1.27621 L .022 .379 0 0 k
F
.74675 1.27621 m .74877 1.28899 L .74691 1.27604 L F
.72515 1.28883 m .74877 1.28899 L .74462 1.26271 L .013 .34 0 0 k
F
.72515 1.28883 m .74462 1.26271 L .72984 1.28255 L F
.74877 1.28899 m .75981 1.28907 L .75537 1.28136 L F
.74869 1.28583 m .75585 1.27542 L .75014 1.26448 L .027 .415 0 0 k
F
.74869 1.28583 m .75585 1.27542 L .75025 1.26908 L .002 .297 0 0 k
F
.74877 1.28899 m .75593 1.2785 L .75025 1.26908 L .022 .379 0 0 k
F
.74652 1.26947 m .74952 1.26533 L .74455 1.25962 L 0 .262 .003 0 k
F
.74663 1.27414 m .75025 1.26908 L .74455 1.25962 L .022 .379 0 0 k
F
.74869 1.28583 m .75025 1.26908 L .74663 1.27414 L .002 .297 0 0 k
F
.74877 1.28899 m .75025 1.26908 L .74663 1.27414 L .022 .379 0 0 k
F
.74663 1.27414 m .75025 1.26908 L .74462 1.26271 L .002 .297 0 0 k
F
.74877 1.28899 m .75537 1.28136 L .74462 1.26271 L .013 .34 0 0 k
F
.72515 1.28883 m .73576 1.30339 L .74877 1.28899 L F
.74877 1.28899 m .74266 1.31495 L .76359 1.29118 L .022 .379 0 0 k
F
.74198 1.31009 m .74234 1.31209 L .74315 1.30871 L .027 .415 0 0 k
F
.74234 1.31209 m .74263 1.31378 L .7433 1.31068 L F
.73955 1.29919 m .74266 1.31495 L .74877 1.28899 L .022 .379 0 0 k
F
.75981 1.28907 m .76158 1.28637 L .75593 1.2785 L .013 .34 0 0 k
F
.75981 1.28907 m .75593 1.2785 L .75473 1.28026 L F
.75981 1.28907 m .7616 1.28642 L .76158 1.28637 L .027 .415 0 0 k
F
.74877 1.28899 m .76359 1.29118 L .75593 1.2785 L .022 .379 0 0 k
F
.75473 1.28026 m .75593 1.2785 L .74462 1.26271 L .013 .34 0 0 k
F
.73184 1.27652 m .74455 1.25962 L .74455 1.25962 L .022 .379 0 0 k
F
.72508 1.2855 m .74455 1.25962 L .73184 1.27652 L 0 .262 .003 0 k
F
.72508 1.2855 m .74455 1.25962 L .73184 1.27652 L .022 .379 0 0 k
F
.73184 1.27652 m .74455 1.25962 L .74455 1.25962 L 0 .262 .003 0 k
F
.72493 1.2789 m .74439 1.25349 L .73052 1.2716 L .027 .415 0 0 k
F
.75949 1.27674 m .76125 1.27413 L .7557 1.26931 L 0 .262 .003 0 k
F
.73224 1.25953 m .74417 1.24439 L .74417 1.24439 L .031 .447 0 0 k
F
.7247 1.26909 m .74417 1.24439 L .73224 1.25953 L F
.75921 1.26613 m .76288 1.26476 L .76098 1.2636 L 0 .233 .055 0 k
F
.75921 1.26613 m .76299 1.26889 L .76098 1.2636 L .035 .501 0 0 k
F
.75313 1.21806 m .75433 1.21661 L .74894 1.21719 L 0 0 .996 .147 k
F
.74833 1.21792 m .74894 1.21719 L .74351 1.21778 L F
.75795 1.2182 m .75433 1.21661 L .75313 1.21806 L F
.75682 1.17492 m .75858 1.17306 L .7538 1.17548 L .5 .5 .5 1 k
F
.75682 1.17492 m .76063 1.18019 L .75858 1.17306 L .04 .604 0 0 k
F
.75618 1.15064 m .75794 1.14896 L .75267 1.15249 L .5 .5 .5 1 k
F
.75121 1.12845 m .75128 1.12839 L .74621 1.13248 L F
.74617 1.13251 m .74621 1.13248 L .7415 1.13628 L F
.75121 1.12845 m .74621 1.13248 L .74617 1.13251 L F
.75551 1.12498 m .75128 1.12839 L .75121 1.12845 L F
.75551 1.12498 m .75932 1.13102 L .75727 1.12348 L .052 .63 0 0 k
F
.74486 1.08049 m .74487 1.08048 L .74024 1.08537 L 0 .996 .996 .855 k
F
.75408 1.07074 m .74487 1.08048 L .74486 1.08049 L F
.73246 1.08849 m .73056 1.08432 L .74351 1.07942 L F
.72572 1.09115 m .72611 1.09273 L .73246 1.08849 L .052 .63 0 0 k
F
.72083 1.09804 m .72572 1.09115 L .73246 1.08849 L 0 .996 .996 .855 k
F
.71621 1.09163 m .71759 1.09472 L .72947 1.08691 L .029 .616 0 0 k
F
.72572 1.09115 m .73056 1.08432 L .73246 1.08849 L 0 .996 .996 .855 k
F
.71549 1.05947 m .71751 1.0773 L .72273 1.07644 L .031 .634 0 0 k
F
.71603 1.08384 m .71751 1.0773 L .72273 1.07644 L 0 .996 .996 .224 k
F
.72018 1.06905 m .72572 1.09115 L .73246 1.08849 L .052 .63 0 0 k
F
.72018 1.06905 m .73246 1.08849 L .73957 1.05839 L F
.74351 1.07942 m .75067 1.07486 L .74577 1.05655 L .071 .631 0 0 k
F
.7495 1.0756 m .75067 1.07486 L .74024 1.08537 L 0 .996 .996 .855 k
F
.73246 1.08849 m .74351 1.07942 L .74558 1.07973 L F
.74351 1.07942 m .74983 1.07524 L .74558 1.07973 L F
.73246 1.08849 m .74558 1.07973 L .74024 1.08537 L F
.73246 1.08849 m .74547 1.08009 L .73957 1.05839 L .052 .63 0 0 k
F
.73178 1.05987 m .74577 1.05655 L .74478 1.05285 L .071 .631 0 0 k
F
.74875 1.04799 m .74507 1.02888 L .7443 1.02899 L .089 .632 0 0 k
F
.75408 1.07074 m .74914 1.04779 L .74875 1.04799 L F
.75338 1.04276 m .74995 1.04736 L .74877 1.04799 L 0 .996 .996 .577 k
F
.74914 1.04779 m .74507 1.02888 L .74875 1.04799 L .089 .632 0 0 k
F
.75338 1.04276 m .75526 1.04172 L .74995 1.04736 L 0 .996 .996 .577 k
F
.75416 1.07068 m .75598 1.0695 L .75413 1.07071 L 0 .996 .996 .855 k
F
.75408 1.07074 m .75416 1.07068 L .75413 1.07072 L F
.75416 1.07068 m .75764 1.06783 L .75602 1.06946 L F
.75408 1.07074 m .75585 1.06963 L .74507 1.02888 L .089 .632 0 0 k
F
.74877 1.04799 m .74995 1.04736 L .73957 1.05839 L 0 .996 .996 .577 k
F
.7428 1.05114 m .74877 1.04799 L .74418 1.05318 L F
.7428 1.05114 m .74418 1.05318 L .74117 1.0548 L F
.73178 1.05987 m .7428 1.05114 L .74135 1.05439 L F
.73178 1.05987 m .74135 1.05439 L .73957 1.05839 L F
.73178 1.05987 m .74478 1.05285 L .73889 1.0308 L .071 .631 0 0 k
F
.74117 1.0548 m .74418 1.05318 L .73957 1.05839 L 0 .996 .996 .577 k
F
.71951 1.03943 m .73178 1.05987 L .73889 1.0308 L .071 .631 0 0 k
F
.72504 1.06189 m .72538 1.06139 L .73178 1.05987 L 0 .996 .996 .577 k
F
.71532 1.05161 m .71679 1.04503 L .72201 1.04474 L 0 .996 .996 .171 k
F
.71951 1.03943 m .72504 1.06189 L .73178 1.05987 L .071 .631 0 0 k
F
.72018 1.06905 m .73178 1.05987 L .73957 1.05839 L 0 .996 .996 .577 k
F
.75413 1.07071 m .75598 1.0695 L .75117 1.07435 L 0 .996 .996 .855 k
F
.72083 1.09804 m .73246 1.08849 L .74024 1.08537 L F
.75569 1.12483 m .75908 1.12201 L .7575 1.12329 L .5 .5 .5 1 k
F
.75741 1.19753 m .76102 1.19492 L .75918 1.19551 L .029 0 .996 .14 k
F
.75741 1.19753 m .76122 1.20236 L .75918 1.19551 L .039 .585 0 0 k
F
.75886 1.25271 m .76265 1.25602 L .76075 1.25063 L .036 .525 0 0 k
F
.72175 1.34194 m .72879 1.34107 L .74266 1.31495 L 0 .262 .035 0 k
F
.72879 1.34107 m .73769 1.33998 L .74064 1.32511 L F
.72879 1.34107 m .74064 1.32511 L .74266 1.31495 L F
.73095 1.36025 m .72943 1.36719 L .7463 1.34232 L 0 .297 .003 0 k
F
.73769 1.33998 m .72945 1.36804 L .751 1.34359 L 0 .334 0 0 k
F
.72879 1.34107 m .7463 1.34232 L .74358 1.32115 L 0 .297 .003 0 k
F
.72925 1.35991 m .72931 1.36217 L .73075 1.35837 L 0 .334 0 0 k
F
.72931 1.36217 m .72945 1.36804 L .73215 1.35885 L F
.73504 1.34152 m .73095 1.36025 L .7463 1.34232 L 0 .297 .003 0 k
F
.72879 1.34107 m .7271 1.35913 L .73504 1.34152 L F
.72353 1.34682 m .7271 1.35913 L .72879 1.34107 L F
.7271 1.35913 m .72831 1.36333 L .73504 1.34152 L F
.72831 1.36333 m .73095 1.36025 L .73504 1.34152 L F
.72499 1.3731 m .71212 1.39388 L .72943 1.36719 L .001 .229 .529 0 k
F
.70783 1.39333 m .71148 1.3938 L .71717 1.38116 L 0 .265 .095 0 k
F
.71148 1.3938 m .71212 1.39388 L .71717 1.38116 L F
.72476 1.39362 m .70721 1.41914 L .70855 1.4175 L .001 .236 .183 0 k
F
.72476 1.39362 m .70855 1.4175 L .72859 1.39295 L F
.70732 1.41551 m .70721 1.41914 L .72476 1.39362 L F
.72476 1.39362 m .70725 1.42114 L .72864 1.39531 L 0 .3 .04 0 k
F
.71852 1.3909 m .71139 1.41003 L .72476 1.39362 L F
.71139 1.41003 m .70725 1.42114 L .72476 1.39362 L F
.71002 1.40181 m .70725 1.42114 L .71852 1.3909 L F
.70746 1.40433 m .70732 1.41551 L .71013 1.40109 L F
.70732 1.41551 m .70822 1.41438 L .71013 1.40109 L F
.71212 1.39388 m .70746 1.40433 L .71852 1.3909 L .001 .229 .529 0 k
F
.71212 1.39388 m .70755 1.40781 L .7186 1.3947 L 0 .265 .095 0 k
F
.70783 1.39333 m .70771 1.39914 L .71212 1.39388 L F
.70771 1.39914 m .70746 1.40433 L .71212 1.39388 L .001 .229 .529 0 k
F
.70771 1.39914 m .70755 1.40781 L .71212 1.39388 L 0 .265 .095 0 k
F
.70788 1.39584 m .70771 1.39914 L .71212 1.39388 L .001 .229 .529 0 k
F
.7186 1.3947 m .70732 1.41551 L .72476 1.39362 L .001 .236 .183 0 k
F
.70755 1.40781 m .70754 1.40829 L .7186 1.3947 L 0 .265 .095 0 k
F
.70789 1.39657 m .70754 1.40829 L .7186 1.3947 L .001 .236 .183 0 k
F
.70754 1.40829 m .70732 1.41551 L .7186 1.3947 L F
.70732 1.41551 m .70725 1.42114 L .70822 1.41438 L 0 .3 .04 0 k
F
.70754 1.40829 m .70727 1.42214 L .7186 1.3947 L 0 .265 .095 0 k
F
.7186 1.3947 m .70727 1.42214 L .72866 1.39597 L F
.70788 1.39584 m .7104 1.39467 L .72499 1.3731 L .001 .229 .529 0 k
F
.7104 1.39467 m .71212 1.39388 L .72499 1.3731 L F
.71852 1.3909 m .72464 1.38806 L .72627 1.38095 L F
.71852 1.3909 m .72627 1.38095 L .72943 1.36719 L F
.71852 1.3909 m .72476 1.39362 L .72895 1.37639 L 0 .3 .04 0 k
F
.7186 1.3947 m .72476 1.39362 L .72622 1.38566 L .001 .236 .183 0 k
F
.71212 1.39388 m .71852 1.3909 L .72573 1.37524 L .001 .229 .529 0 k
F
.72655 1.37973 m .72895 1.37639 L .72943 1.36719 L F
.71212 1.39388 m .7186 1.3947 L .72927 1.3704 L 0 .265 .095 0 k
F
.7186 1.3947 m .72622 1.38566 L .72664 1.3834 L .001 .236 .183 0 k
F
.72476 1.39362 m .72859 1.39295 L .72873 1.38874 L F
.72476 1.39362 m .72877 1.38772 L .72895 1.37639 L 0 .3 .04 0 k
F
.7186 1.3947 m .72904 1.38002 L .72927 1.3704 L 0 .265 .095 0 k
F
.72476 1.39362 m .72873 1.38874 L .72945 1.36804 L .001 .236 .183 0 k
F
.72476 1.39362 m .72864 1.39531 L .72877 1.38772 L 0 .3 .04 0 k
F
.7186 1.3947 m .72866 1.39597 L .72904 1.38002 L 0 .265 .095 0 k
F
.7186 1.3947 m .72664 1.3834 L .72945 1.36804 L .001 .236 .183 0 k
F
.71212 1.39388 m .72573 1.37524 L .72943 1.36719 L .001 .229 .529 0 k
F
.70789 1.39657 m .7186 1.3947 L .72945 1.36804 L .001 .236 .183 0 k
F
.72831 1.36333 m .72918 1.3669 L .72931 1.36217 L 0 .334 0 0 k
F
.72918 1.3669 m .72945 1.36804 L .72942 1.36655 L F
.72918 1.3669 m .72942 1.36655 L .72931 1.36217 L F
.7076 1.38261 m .7077 1.38251 L .70876 1.38112 L 0 0 .996 .181 k
F
.7077 1.38251 m .71179 1.37846 L .70876 1.38112 L F
.70494 1.39708 m .70788 1.39584 L .70726 1.3937 L 0 .301 .082 0 k
F
.70494 1.39708 m .68631 1.42986 L .70788 1.39584 L F
.70494 1.39708 m .70789 1.39657 L .70706 1.39301 L 0 .343 .037 0 k
F
.70485 1.39309 m .70698 1.38907 L .70479 1.38334 L .001 .263 .158 0 k
F
.70494 1.39708 m .70706 1.39301 L .70479 1.38334 L 0 .343 .037 0 k
F
.70199 1.37876 m .70261 1.37764 L .70082 1.37144 L 0 .301 .082 0 k
F
.70342 1.38589 m .70479 1.38334 L .70085 1.37303 L .001 .263 .158 0 k
F
.70494 1.39708 m .70706 1.39301 L .70261 1.37764 L 0 .301 .082 0 k
F
.70494 1.39708 m .70261 1.37764 L .70199 1.37876 L F
.69898 1.3842 m .70199 1.37876 L .70085 1.37303 L .001 .263 .158 0 k
F
.69658 1.39853 m .70199 1.37876 L .69898 1.3842 L F
.70883 1.344 m .70085 1.37303 L .72175 1.34194 L 0 .371 0 0 k
F
.69411 1.38306 m .68786 1.40427 L .70082 1.37144 L 0 .301 .082 0 k
F
.67992 1.40762 m .68562 1.40522 L .69411 1.38306 L F
.68562 1.40522 m .68786 1.40427 L .69411 1.38306 L F
.69562 1.36394 m .69911 1.37 L .70883 1.344 L 0 .371 0 0 k
F
.69911 1.37 m .70085 1.37303 L .70825 1.34612 L F
.69911 1.37 m .70825 1.34612 L .70883 1.344 L F
.6863 1.35155 m .69785 1.34576 L .70571 1.31815 L 0 .291 .032 0 k
F
.70875 1.3403 m .71924 1.34052 L .7155 1.32785 L .003 .408 0 0 k
F
.70883 1.344 m .71537 1.33413 L .71472 1.33304 L 0 .331 .003 0 k
F
.71464 1.32943 m .71062 1.32301 L .71018 1.32379 L 0 .291 .032 0 k
F
.70883 1.344 m .71557 1.33144 L .71062 1.32301 L 0 .371 0 0 k
F
.7071 1.32362 m .71006 1.31841 L .70564 1.31454 L 0 .254 .1 0 k
F
.70721 1.32908 m .71062 1.32301 L .70564 1.31454 L 0 .371 0 0 k
F
.70883 1.344 m .71062 1.32301 L .70721 1.32908 L F
.71464 1.32943 m .7155 1.32785 L .71062 1.32301 L 0 .291 .032 0 k
F
.71018 1.32379 m .71062 1.32301 L .70571 1.31815 L F
.69785 1.34576 m .71018 1.32379 L .70571 1.31815 L F
.71924 1.34052 m .72067 1.33831 L .7205 1.33808 L 0 .331 .003 0 k
F
.71924 1.34052 m .72052 1.33811 L .7205 1.33808 L .003 .408 0 0 k
F
.71924 1.34052 m .7205 1.33808 L .7155 1.32785 L F
.71924 1.34052 m .7205 1.33808 L .70571 1.31815 L 0 .331 .003 0 k
F
.70883 1.344 m .71557 1.33144 L .71557 1.33144 L 0 .371 0 0 k
F
.70883 1.344 m .71557 1.33144 L .70883 1.344 L F
.69785 1.34576 m .70883 1.344 L .70721 1.32908 L F
.70883 1.344 m .71472 1.33304 L .70571 1.31815 L 0 .331 .003 0 k
F
.6863 1.35155 m .70883 1.344 L .70571 1.31815 L F
.70883 1.344 m .71924 1.34052 L .71537 1.33413 L F
.71924 1.34052 m .7217 1.3397 L .72067 1.33831 L F
.71924 1.34052 m .72172 1.34057 L .72052 1.33811 L .003 .408 0 0 k
F
.70883 1.344 m .72175 1.34194 L .71557 1.33144 L 0 .371 0 0 k
F
.6863 1.35155 m .6863 1.35155 L .70571 1.31815 L 0 .331 .003 0 k
F
.6863 1.35155 m .6863 1.35155 L .70571 1.31815 L 0 .291 .032 0 k
F
.6863 1.35155 m .70571 1.31815 L .70571 1.31815 L 0 .331 .003 0 k
F
.6863 1.35155 m .70571 1.31815 L .70571 1.31815 L 0 .291 .032 0 k
F
.71417 1.29732 m .71482 1.29623 L .71006 1.2965 L 0 .206 .996 .004 k
F
.71831 1.29814 m .71482 1.29623 L .71417 1.29732 L F
.70962 1.29722 m .71006 1.2965 L .70499 1.28282 L .009 .476 0 0 k
F
.70962 1.29722 m .71006 1.2965 L .70527 1.29676 L 0 .206 .996 .004 k
F
.71831 1.29814 m .71968 1.29596 L .71957 1.29596 L F
.71831 1.29814 m .72073 1.2959 L .71968 1.29596 L F
.71831 1.29814 m .71966 1.29626 L .71957 1.29596 L .012 .53 0 0 k
F
.71831 1.29814 m .71957 1.29596 L .71445 1.2792 L F
.71831 1.29814 m .71957 1.29596 L .71482 1.29623 L 0 .206 .996 .004 k
F
.7179 1.27946 m .72042 1.28183 L .71926 1.27773 L .013 .553 0 0 k
F
.68559 1.31303 m .69959 1.29571 L .69816 1.29345 L .009 .476 0 0 k
F
.68559 1.31303 m .69754 1.29443 L .69754 1.29443 L F
.68559 1.31303 m .68559 1.31303 L .69754 1.29443 L F
.68559 1.31303 m .68559 1.31303 L .69816 1.29345 L 0 .007 .996 .128 k
F
.7179 1.27946 m .71916 1.2774 L .71445 1.2792 L F
.71743 1.25796 m .71995 1.26077 L .71879 1.2564 L .015 .575 0 0 k
F
.72441 1.25622 m .70499 1.28282 L .72441 1.25622 L 0 .25 .051 0 k
F
.70594 1.26758 m .70934 1.26249 L .70464 1.26574 L 0 0 .996 .185 k
F
.68439 1.24791 m .68864 1.24044 L .69031 1.23884 L .5 .5 .5 1 k
F
.67853 1.23769 m .68021 1.22708 L .68469 1.23271 L 0 .996 .996 .443 k
F
.67657 1.21813 m .67853 1.23769 L .68469 1.23271 L .003 .573 0 0 k
F
.67708 1.24683 m .67853 1.23769 L .68469 1.23271 L 0 .996 .996 .443 k
F
.70499 1.22172 m .70796 1.21791 L .70376 1.22306 L .5 .5 .5 1 k
F
.71633 1.20764 m .71886 1.21125 L .71769 1.20644 L .017 .615 0 0 k
F
.71713 1.20663 m .71871 1.20464 L .71805 1.20546 L .5 .5 .5 1 k
F
.72316 1.201 m .70376 1.22306 L .72316 1.201 L .031 .62 0 0 k
F
.70568 1.19244 m .71156 1.18563 L .70741 1.19181 L .5 .5 .5 1 k
F
.70568 1.19244 m .70741 1.19181 L .70445 1.19525 L F
.69229 1.2036 m .69309 1.20726 L .70568 1.19244 L .017 .615 0 0 k
F
.6951 1.20612 m .69229 1.2036 L .70568 1.19244 L .5 .5 .5 1 k
F
.6881 1.21209 m .68852 1.2139 L .6951 1.20612 L .016 .596 0 0 k
F
.68389 1.22064 m .6881 1.21209 L .6951 1.20612 L .5 .5 .5 1 k
F
.6881 1.21209 m .69229 1.2036 L .6951 1.20612 L F
.68334 1.19112 m .6881 1.21209 L .6951 1.20612 L .016 .596 0 0 k
F
.6951 1.20612 m .70461 1.19489 L .70445 1.19525 L .5 .5 .5 1 k
F
.70445 1.19525 m .70785 1.1913 L .70269 1.17088 L .016 .596 0 0 k
F
.70445 1.19525 m .70741 1.19181 L .70325 1.19801 L .5 .5 .5 1 k
F
.68276 1.15972 m .69452 1.17651 L .7021 1.14202 L .017 .615 0 0 k
F
.69452 1.17651 m .70402 1.16633 L .70386 1.16686 L .104 .996 .716 .507 k
F
.69452 1.17651 m .70682 1.1638 L .7021 1.14202 L .017 .615 0 0 k
F
.69452 1.17651 m .70386 1.16686 L .70269 1.17088 L .104 .996 .716 .507 k
F
.70269 1.17088 m .69452 1.17651 L .70269 1.17088 L F
.68334 1.19112 m .68994 1.1825 L .70269 1.17088 L F
.68994 1.1825 m .69452 1.17651 L .70269 1.17088 L F
.68334 1.19112 m .6951 1.20612 L .70269 1.17088 L .016 .596 0 0 k
F
.6951 1.20612 m .70445 1.19525 L .70269 1.17088 L F
.6951 1.20612 m .70445 1.19525 L .70325 1.19801 L .5 .5 .5 1 k
F
.68389 1.22064 m .6951 1.20612 L .70325 1.19801 L F
.71571 1.17945 m .71808 1.17638 L .71697 1.178 L F
.71571 1.17945 m .71708 1.17844 L .71697 1.178 L .019 .634 0 0 k
F
.71571 1.17945 m .71697 1.178 L .71179 1.15587 L F
.71808 1.17638 m .7196 1.17078 L .72483 1.16826 L 0 .996 .996 .542 k
F
.72264 1.17784 m .70325 1.19801 L .72264 1.17784 L .036 .635 0 0 k
F
.70985 1.16465 m .70325 1.19801 L .72264 1.17784 L F
.72264 1.17784 m .70325 1.19801 L .72264 1.17784 L 0 0 .996 .167 k
F
.70325 1.19801 m .70325 1.19801 L .72264 1.17784 L F
.70325 1.19801 m .70325 1.19801 L .72264 1.17784 L .036 .635 0 0 k
F
.70985 1.16465 m .70325 1.19801 L .70985 1.16465 L F
.69703 1.18134 m .70325 1.19801 L .70985 1.16465 L F
.71038 1.18934 m .70325 1.19801 L .72264 1.17784 L 0 0 .996 .167 k
F
.71038 1.18934 m .70376 1.22306 L .72316 1.201 L .031 .62 0 0 k
F
.69573 1.17788 m .69703 1.18134 L .70985 1.16465 L .036 .635 0 0 k
F
.69701 1.17715 m .70033 1.19974 L .71038 1.18934 L .031 .62 0 0 k
F
.69625 1.20396 m .70325 1.19801 L .71038 1.18934 L 0 0 .996 .167 k
F
.70033 1.19974 m .70376 1.22306 L .71038 1.18934 L .031 .62 0 0 k
F
.6895 1.1868 m .69754 1.20724 L .69701 1.17715 L F
.69754 1.20724 m .70376 1.22306 L .70077 1.20273 L F
.69754 1.20724 m .70077 1.20273 L .69701 1.17715 L F
.69701 1.17715 m .70033 1.19974 L .69701 1.17715 L F
.65548 1.14297 m .6558 1.14272 L .65448 1.15671 L 0 .996 .974 .112 k
F
.63698 1.17249 m .64211 1.15355 L .65448 1.15671 L F
.65108 1.13742 m .65419 1.15821 L .66404 1.12354 L .027 .665 0 0 k
F
.65419 1.15821 m .65454 1.16051 L .67333 1.14234 L F
.66468 1.16199 m .65417 1.15808 L .67393 1.14357 L 0 .996 .996 .386 k
F
.65421 1.1425 m .66468 1.16199 L .66635 1.13099 L .01 .665 0 0 k
F
.64273 1.19788 m .65083 1.17572 L .65269 1.18514 L 0 .996 .996 .136 k
F
.64273 1.19788 m .65311 1.18723 L .65454 1.16051 L 0 .654 .006 0 k
F
.65311 1.18723 m .65613 1.18413 L .65454 1.16051 L F
.65725 1.16962 m .6579 1.169 L .65644 1.18381 L 0 .996 .996 .136 k
F
.65087 1.17289 m .65169 1.17831 L .66468 1.16199 L .01 .665 0 0 k
F
.67458 1.18041 m .65511 1.19733 L .66812 1.1851 L 0 .996 .996 .497 k
F
.6548 1.19863 m .65511 1.19733 L .67458 1.18041 L F
.64089 1.21341 m .64273 1.19788 L .65511 1.19733 L 0 .996 .996 .136 k
F
.64273 1.19788 m .65269 1.18514 L .65511 1.19733 L F
.65613 1.18413 m .65644 1.18381 L .65511 1.19733 L F
.65169 1.17831 m .65482 1.1988 L .66468 1.16199 L .01 .665 0 0 k
F
.65481 1.18162 m .65087 1.17289 L .66468 1.16199 L 0 .996 .996 .386 k
F
.6479 1.18616 m .65087 1.17289 L .65481 1.18162 L F
.63379 1.17732 m .64273 1.19788 L .65454 1.16051 L 0 .654 .006 0 k
F
.65087 1.17289 m .65158 1.16967 L .66468 1.16199 L 0 .996 .996 .386 k
F
.65495 1.1667 m .65503 1.1666 L .65454 1.16051 L 0 .654 .006 0 k
F
.65158 1.16967 m .65417 1.15808 L .66468 1.16199 L 0 .996 .996 .386 k
F
.65421 1.1425 m .65087 1.17289 L .66468 1.16199 L .01 .665 0 0 k
F
.65025 1.13188 m .65108 1.13742 L .66404 1.12354 L .027 .665 0 0 k
F
.64696 1.14731 m .65025 1.13188 L .65421 1.1425 L 0 .996 .996 .24 k
F
.64305 1.12175 m .64696 1.14731 L .65421 1.1425 L .01 .665 0 0 k
F
.64696 1.14731 m .65087 1.17289 L .65421 1.1425 L F
.65421 1.1425 m .65025 1.13188 L .66404 1.12354 L 0 .996 .996 .24 k
F
.64364 1.16287 m .64696 1.14731 L .65421 1.1425 L F
.64364 1.16287 m .65481 1.18162 L .66288 1.14367 L 0 .662 0 0 k
F
.65489 1.19854 m .65482 1.1988 L .65633 1.19721 L .01 .665 0 0 k
F
.67378 1.17891 m .65516 1.20101 L .66764 1.19018 L F
.67458 1.18041 m .66764 1.19018 L .67595 1.18296 L F
.67378 1.17891 m .66764 1.19018 L .67458 1.18041 L F
.65967 1.23683 m .65854 1.20955 L .65789 1.21032 L 0 .654 .006 0 k
F
.63791 1.2374 m .63937 1.25881 L .65146 1.21795 L F
.63937 1.25881 m .6395 1.26062 L .65868 1.23455 L F
.65207 1.25861 m .63936 1.25865 L .65967 1.23683 L 0 .996 .996 .235 k
F
.63943 1.27309 m .63849 1.28085 L .65207 1.25861 L 0 .635 .009 0 k
F
.62455 1.27893 m .61819 1.28754 L .63173 1.26842 L 0 .996 .32 .087 k
F
.61819 1.28754 m .6253 1.25836 L .63545 1.25776 L F
.61809 1.28762 m .61769 1.26644 L .62154 1.26236 L F
.61797 1.28701 m .61819 1.28754 L .6395 1.26062 L 0 .604 .045 0 k
F
.61819 1.28754 m .63836 1.27159 L .6395 1.26062 L F
.63806 1.27467 m .63936 1.25865 L .65207 1.25861 L 0 .996 .996 .235 k
F
.6364 1.25119 m .63849 1.28085 L .64334 1.24086 L 0 .635 .009 0 k
F
.63849 1.28085 m .63996 1.30169 L .65207 1.25861 L F
.64392 1.28197 m .63806 1.27467 L .65207 1.25861 L 0 .996 .996 .235 k
F
.63675 1.29069 m .63697 1.29368 L .64392 1.28197 L 0 .614 .011 0 k
F
.63996 1.30169 m .64008 1.3034 L .65907 1.27284 L 0 .635 .009 0 k
F
.65265 1.2972 m .63995 1.30149 L .66028 1.27529 L 0 .996 .996 .398 k
F
.62644 1.35146 m .63702 1.3326 L .64008 1.3034 L 0 .582 .053 0 k
F
.63862 1.31617 m .63995 1.30149 L .65265 1.2972 L 0 .996 .996 .398 k
F
.63697 1.29368 m .63905 1.32204 L .64392 1.28197 L 0 .614 .011 0 k
F
.61874 1.33625 m .62588 1.30609 L .63605 1.30204 L 0 .996 .341 .114 k
F
.6355 1.30612 m .63675 1.29069 L .64392 1.28197 L 0 .996 .996 .235 k
F
.63675 1.29069 m .63806 1.27467 L .64392 1.28197 L F
.63497 1.26635 m .63675 1.29069 L .64392 1.28197 L 0 .614 .011 0 k
F
.64334 1.24086 m .63943 1.27309 L .65207 1.25861 L 0 .635 .009 0 k
F
.65146 1.21795 m .65967 1.23683 L .65789 1.21032 L 0 .654 .006 0 k
F
.65207 1.25861 m .66028 1.27529 L .6585 1.2495 L 0 .635 .009 0 k
F
.65866 1.24782 m .65937 1.24664 L .65915 1.24858 L 0 .996 .996 .235 k
F
.66028 1.27529 m .65915 1.24858 L .6585 1.2495 L 0 .635 .009 0 k
F
.65265 1.2972 m .66028 1.27529 L .65909 1.28667 L 0 .996 .996 .398 k
F
.65265 1.2972 m .65909 1.28667 L .65734 1.26213 L 0 .614 .011 0 k
F
.65207 1.25861 m .65967 1.23683 L .6585 1.2495 L 0 .996 .996 .235 k
F
.65265 1.2972 m .65734 1.26213 L .65432 1.2666 L 0 .614 .011 0 k
F
.65207 1.25861 m .6585 1.2495 L .65734 1.26213 L 0 .996 .996 .235 k
F
.65432 1.2666 m .65734 1.26213 L .65628 1.2736 L F
.65207 1.25861 m .65734 1.26213 L .65432 1.2666 L F
.63746 1.23097 m .63791 1.2374 L .65146 1.21795 L 0 .654 .006 0 k
F
.64334 1.24086 m .63746 1.23097 L .65146 1.21795 L 0 .996 .996 .172 k
F
.63439 1.22267 m .64334 1.24086 L .65516 1.20101 L 0 .635 .009 0 k
F
.64334 1.24086 m .65207 1.25861 L .65342 1.23339 L F
.64334 1.24086 m .65146 1.21795 L .65331 1.22601 L 0 .996 .996 .172 k
F
.64334 1.24086 m .65331 1.22601 L .65372 1.22781 L F
.64334 1.24086 m .65342 1.23339 L .65372 1.22781 L 0 .635 .009 0 k
F
.65207 1.25861 m .6585 1.2495 L .65675 1.22401 L F
.65207 1.25861 m .65675 1.22401 L .65372 1.22781 L F
.65146 1.21795 m .65789 1.21032 L .65675 1.22401 L 0 .996 .996 .172 k
F
.65372 1.22781 m .65675 1.22401 L .65571 1.23646 L F
.65146 1.21795 m .65675 1.22401 L .65372 1.22781 L F
.65866 1.24782 m .65915 1.24858 L .6585 1.2495 L 0 .996 .996 .235 k
F
.65967 1.23683 m .65937 1.24664 L .65866 1.24782 L F
.6585 1.2495 m .65915 1.24858 L .65706 1.22362 L 0 .635 .009 0 k
F
.65789 1.21032 m .65706 1.22362 L .65675 1.22401 L 0 .996 .996 .172 k
F
.65675 1.22401 m .65706 1.22362 L .65516 1.20101 L 0 .635 .009 0 k
F
.6585 1.2495 m .65706 1.22362 L .65675 1.22401 L F
.65372 1.22781 m .65675 1.22401 L .65516 1.20101 L F
.65789 1.21032 m .65854 1.20955 L .65706 1.22362 L 0 .996 .996 .172 k
F
.65675 1.22401 m .65706 1.22362 L .65571 1.23646 L F
.64334 1.24086 m .65372 1.22781 L .65571 1.23646 L F
.64334 1.24086 m .65372 1.22781 L .65516 1.20101 L 0 .635 .009 0 k
F
.63618 1.24807 m .63633 1.24605 L .64334 1.24086 L 0 .996 .996 .172 k
F
.63633 1.24605 m .63746 1.23097 L .64334 1.24086 L F
.6176 1.23669 m .6253 1.25836 L .63495 1.22818 L 0 .624 .039 0 k
F
.63439 1.22267 m .63618 1.24807 L .64334 1.24086 L 0 .635 .009 0 k
F
.63618 1.24807 m .6364 1.25119 L .64334 1.24086 L F
.63495 1.26455 m .63618 1.24807 L .64334 1.24086 L 0 .996 .996 .172 k
F
.63497 1.26635 m .64392 1.28197 L .65576 1.23997 L 0 .614 .011 0 k
F
.64392 1.28197 m .65265 1.2972 L .65432 1.2666 L F
.64392 1.28197 m .65207 1.25861 L .65391 1.26514 L 0 .996 .996 .235 k
F
.64392 1.28197 m .65432 1.2666 L .65576 1.23997 L 0 .614 .011 0 k
F
.65432 1.2666 m .65734 1.26213 L .65576 1.23997 L F
.6585 1.2495 m .65915 1.24858 L .65765 1.26166 L 0 .996 .996 .235 k
F
.6585 1.2495 m .65765 1.26166 L .65734 1.26213 L F
.66085 1.31151 m .6621 1.30797 L .66187 1.30951 L 0 .996 .996 .54 k
F
.66085 1.31151 m .66187 1.30951 L .66184 1.30974 L F
.66085 1.31151 m .66188 1.31021 L .66184 1.30974 L 0 .614 .011 0 k
F
.66085 1.31151 m .6622 1.31385 L .66188 1.31021 L F
.66187 1.37539 m .65427 1.39256 L .6632 1.37688 L 0 .57 .019 0 k
F
.64123 1.42408 m .64143 1.42358 L .64143 1.42256 L 0 .534 .074 0 k
F
.64123 1.42408 m .64143 1.42256 L .64128 1.40145 L F
.64069 1.41474 m .64097 1.38959 L .64067 1.39024 L 0 .559 .062 0 k
F
.63452 1.4402 m .64123 1.42408 L .64128 1.40145 L 0 .534 .074 0 k
F
.63452 1.4402 m .63123 1.47048 L .64113 1.44708 L F
.63493 1.47161 m .64113 1.44708 L .64155 1.45441 L 0 .996 .996 .702 k
F
.64113 1.44708 m .6416 1.44757 L .64159 1.44612 L 0 .534 .074 0 k
F
.6416 1.44757 m .64659 1.4538 L .6631 1.41097 L .001 .409 .118 0 k
F
.64113 1.44708 m .64158 1.44583 L .6421 1.46132 L 0 .996 .996 .702 k
F
.64113 1.44708 m .6421 1.46132 L .64196 1.4617 L F
.62027 1.50715 m .62041 1.52748 L .63493 1.47161 L 0 .506 .089 0 k
F
.62732 1.50039 m .63123 1.47048 L .63882 1.45253 L 0 .996 .996 .702 k
F
.62824 1.51675 m .62043 1.52953 L .63161 1.50049 L .5 .5 .5 1 k
F
.62061 1.53655 m .62043 1.52953 L .62824 1.51675 L F
.62049 1.51736 m .62051 1.52007 L .62823 1.49813 L .001 .474 .11 0 k
F
.62051 1.52007 m .62061 1.53655 L .62823 1.49813 L F
.62061 1.53655 m .62072 1.55457 L .63528 1.4985 L F
.63493 1.47161 m .63868 1.48344 L .64151 1.47524 L 0 .506 .089 0 k
F
.62854 1.52362 m .63161 1.50049 L .64151 1.47524 L .5 .5 .5 1 k
F
.64724 1.49919 m .64002 1.52561 L .65223 1.49952 L .001 .338 .233 0 k
F
.63089 1.54864 m .63387 1.54057 L .63732 1.54281 L 0 .996 .996 .589 k
F
.6207 1.57626 m .63387 1.54057 L .63711 1.52711 L 0 .258 .996 .001 k
F
.63983 1.53995 m .63859 1.54176 L .65241 1.51214 L .5 .5 .5 1 k
F
.63859 1.54176 m .63739 1.54275 L .65241 1.51214 L F
.64746 1.51476 m .64264 1.53373 L .65241 1.51214 L .001 .314 .498 0 k
F
.64264 1.53373 m .64216 1.53563 L .65241 1.51214 L F
.65708 1.50968 m .63746 1.55391 L .65283 1.51929 L 0 .065 .996 .168 k
F
.63753 1.55374 m .63746 1.55391 L .65708 1.50968 L F
.64216 1.53563 m .63749 1.55406 L .65241 1.51214 L .001 .314 .498 0 k
F
.64081 1.52998 m .63926 1.54121 L .64746 1.51476 L F
.63926 1.54121 m .63749 1.55406 L .64264 1.53373 L F
.63926 1.54121 m .64264 1.53373 L .64746 1.51476 L F
.65241 1.51214 m .63788 1.55295 L .65708 1.50968 L F
.65253 1.51979 m .63753 1.55374 L .65708 1.50968 L 0 .065 .996 .168 k
F
.64761 1.52526 m .64277 1.54176 L .65253 1.51979 L 0 .229 .996 .002 k
F
.63937 1.54944 m .63753 1.55374 L .65253 1.51979 L 0 .065 .996 .168 k
F
.63788 1.55295 m .63749 1.55406 L .65708 1.50968 L .001 .314 .498 0 k
F
.64112 1.53969 m .64097 1.54049 L .64761 1.52526 L 0 .229 .996 .002 k
F
.63749 1.55406 m .63746 1.55422 L .65708 1.50968 L .001 .314 .498 0 k
F
.64097 1.54049 m .63844 1.55462 L .64761 1.52526 L 0 .229 .996 .002 k
F
.63844 1.55462 m .6376 1.55928 L .63988 1.55155 L F
.63844 1.55462 m .63988 1.55155 L .64761 1.52526 L F
.6376 1.55928 m .63773 1.55899 L .64761 1.52526 L F
.64768 1.53055 m .63937 1.54944 L .65253 1.51979 L 0 .065 .996 .168 k
F
.64284 1.53868 m .64119 1.54517 L .64768 1.53055 L 0 .159 .996 .063 k
F
.64119 1.54517 m .64079 1.54611 L .64768 1.53055 L 0 .065 .996 .168 k
F
.64079 1.54611 m .63937 1.54944 L .64768 1.53055 L F
.64119 1.54517 m .64115 1.54534 L .64768 1.53055 L 0 .159 .996 .063 k
F
.64288 1.54122 m .64119 1.54517 L .64768 1.53055 L 0 .065 .996 .168 k
F
.65241 1.51214 m .65708 1.50968 L .65942 1.49713 L .001 .314 .498 0 k
F
.65241 1.51214 m .65693 1.49982 L .66008 1.49459 L .5 .5 .5 1 k
F
.65693 1.49982 m .65835 1.49666 L .66008 1.49459 L F
.65708 1.50968 m .6585 1.50647 L .66052 1.49406 L .001 .314 .498 0 k
F
.65241 1.51214 m .66008 1.49459 L .66052 1.49406 L .5 .5 .5 1 k
F
.64746 1.51476 m .66184 1.48185 L .66251 1.48179 L F
.65962 1.49606 m .66052 1.49406 L .66251 1.48179 L .001 .314 .498 0 k
F
.65962 1.49606 m .66251 1.48179 L .66212 1.48264 L F
.64002 1.52561 m .6388 1.53007 L .65223 1.49952 L .001 .338 .233 0 k
F
.64746 1.51476 m .63908 1.52763 L .65223 1.49952 L .5 .5 .5 1 k
F
.64746 1.51476 m .65223 1.49952 L .66184 1.48185 L F
.64255 1.51735 m .64746 1.51476 L .66407 1.47221 L .001 .314 .498 0 k
F
.64746 1.51476 m .65241 1.51214 L .65798 1.49307 L F
.64746 1.51476 m .65798 1.49307 L .66407 1.47221 L F
.64097 1.5288 m .64072 1.52865 L .64746 1.51476 L .5 .5 .5 1 k
F
.64072 1.52865 m .63908 1.52763 L .64746 1.51476 L F
.64255 1.51735 m .64097 1.5288 L .64746 1.51476 L .001 .314 .498 0 k
F
.64097 1.5288 m .64081 1.52998 L .64746 1.51476 L F
.64272 1.52989 m .64097 1.5288 L .64746 1.51476 L .5 .5 .5 1 k
F
.65241 1.51214 m .65942 1.49713 L .66407 1.47221 L .001 .314 .498 0 k
F
.64746 1.51476 m .66251 1.48179 L .66422 1.48165 L .5 .5 .5 1 k
F
.66212 1.48264 m .66251 1.48179 L .66407 1.47221 L .001 .314 .498 0 k
F
.65708 1.50968 m .66052 1.49406 L .65962 1.49606 L F
.65241 1.51214 m .66052 1.49406 L .66266 1.49147 L .5 .5 .5 1 k
F
.65241 1.51214 m .66266 1.49147 L .65923 1.49918 L F
.64761 1.52526 m .65241 1.51214 L .6577 1.5021 L F
.64499 1.5324 m .63983 1.53995 L .65241 1.51214 L F
.64273 1.53068 m .64761 1.52526 L .66425 1.48373 L 0 .229 .996 .002 k
F
.65715 1.51464 m .65812 1.51302 L .65842 1.51193 L 0 .159 .996 .063 k
F
.65715 1.51464 m .65842 1.51193 L .65858 1.51136 L F
.65715 1.51464 m .65858 1.51136 L .66063 1.50137 L 0 .229 .996 .002 k
F
.65993 1.50296 m .66063 1.50137 L .66266 1.49147 L F
.65715 1.51464 m .66063 1.50137 L .65993 1.50296 L F
.65253 1.51979 m .65708 1.50968 L .66013 1.50251 L 0 .065 .996 .168 k
F
.65708 1.50968 m .65804 1.50755 L .65841 1.50667 L F
.65708 1.50968 m .65806 1.50916 L .6585 1.50647 L .001 .314 .498 0 k
F
.65708 1.50968 m .65283 1.51929 L .65804 1.50755 L 0 .065 .996 .168 k
F
.64761 1.52526 m .65253 1.51979 L .66266 1.49147 L 0 .229 .996 .002 k
F
.65708 1.50968 m .65841 1.50667 L .66063 1.50137 L 0 .065 .996 .168 k
F
.65708 1.50968 m .66063 1.50137 L .66013 1.50251 L F
.65253 1.51979 m .65715 1.51464 L .65993 1.50296 L 0 .229 .996 .002 k
F
.65253 1.51979 m .65993 1.50296 L .66266 1.49147 L F
.66013 1.50251 m .66063 1.50137 L .66181 1.49857 L 0 .065 .996 .168 k
F
.64768 1.53055 m .65253 1.51979 L .66181 1.49857 L F
.65253 1.51979 m .66013 1.50251 L .66181 1.49857 L F
.64768 1.53055 m .66181 1.49857 L .66274 1.49635 L F
.66235 1.49723 m .66274 1.49635 L .66436 1.4905 L 0 .159 .996 .063 k
F
.64768 1.53055 m .66218 1.49783 L .66436 1.4905 L F
.64768 1.53055 m .66274 1.49635 L .66439 1.49242 L 0 .065 .996 .168 k
F
.65715 1.51464 m .65858 1.51136 L .66274 1.49635 L 0 .159 .996 .063 k
F
.65715 1.51464 m .66274 1.49635 L .66235 1.49723 L F
.65715 1.51464 m .65813 1.51356 L .65858 1.51136 L 0 .229 .996 .002 k
F
.64761 1.52526 m .6577 1.5021 L .66435 1.48945 L .5 .5 .5 1 k
F
.64761 1.52526 m .66266 1.49147 L .66425 1.48373 L 0 .229 .996 .002 k
F
.65923 1.49918 m .66266 1.49147 L .66435 1.48945 L .5 .5 .5 1 k
F
.64284 1.53868 m .64768 1.53055 L .66436 1.4905 L 0 .159 .996 .063 k
F
.65715 1.51464 m .65651 1.51611 L .65812 1.51302 L F
.65547 1.51848 m .63753 1.55955 L .6569 1.51578 L F
.65253 1.51979 m .63812 1.5581 L .65715 1.51464 L 0 .229 .996 .002 k
F
.65651 1.51611 m .6569 1.51578 L .65812 1.51302 L 0 .159 .996 .063 k
F
.64277 1.54176 m .63773 1.55899 L .65253 1.51979 L 0 .229 .996 .002 k
F
.63773 1.55899 m .63812 1.5581 L .65253 1.51979 L F
.64102 1.54586 m .65547 1.51848 L .65651 1.51611 L 0 .159 .996 .063 k
F
.65547 1.51848 m .6569 1.51578 L .65651 1.51611 L F
.6376 1.55928 m .63753 1.55955 L .65547 1.51848 L F
.63773 1.55899 m .63754 1.55965 L .63812 1.5581 L 0 .229 .996 .002 k
F
.65715 1.51464 m .63754 1.55965 L .65813 1.51356 L F
.63812 1.5581 m .63754 1.55965 L .65715 1.51464 L F
.64102 1.54586 m .6376 1.55928 L .65547 1.51848 L 0 .159 .996 .063 k
F
.64768 1.53055 m .65715 1.51464 L .66218 1.49783 L F
.64768 1.53055 m .64102 1.54586 L .65651 1.51611 L F
.64768 1.53055 m .65651 1.51611 L .65715 1.51464 L F
.6376 1.55928 m .63754 1.55965 L .63773 1.55899 L 0 .229 .996 .002 k
F
.64284 1.53828 m .64761 1.52526 L .66435 1.48945 L .5 .5 .5 1 k
F
.64112 1.53969 m .63926 1.54121 L .64306 1.53536 L F
.63926 1.54121 m .63983 1.53995 L .64499 1.5324 L F
.64273 1.53068 m .64112 1.53969 L .64761 1.52526 L 0 .229 .996 .002 k
F
.64211 1.53887 m .64112 1.53969 L .64499 1.5324 L .5 .5 .5 1 k
F
.64112 1.53969 m .64306 1.53536 L .64499 1.5324 L F
.63926 1.54121 m .63859 1.54176 L .63983 1.53995 L F
.64284 1.53828 m .64211 1.53887 L .64499 1.5324 L F
.62087 1.59113 m .63404 1.55427 L .63732 1.54332 L 0 .186 .996 .069 k
F
.63578 1.53725 m .62506 1.57718 L .63957 1.53899 L .001 .398 .191 0 k
F
.64024 1.53706 m .63957 1.53899 L .64031 1.53705 L F
.63578 1.53725 m .63957 1.53899 L .64024 1.53706 L F
.62506 1.57718 m .62114 1.5918 L .63109 1.56364 L F
.63106 1.5626 m .63404 1.55427 L .63746 1.55391 L .5 .5 .5 1 k
F
.64227 1.53112 m .63235 1.56006 L .64079 1.5355 L 0 .148 .996 .116 k
F
.64227 1.53112 m .64079 1.5355 L .64272 1.52989 L F
.64209 1.51756 m .63217 1.5456 L .64038 1.52228 L .5 .5 .5 1 k
F
.64209 1.51756 m .64038 1.52228 L .64253 1.51617 L F
.63556 1.52048 m .64184 1.49885 L .64213 1.50083 L F
.63556 1.52048 m .64213 1.50083 L .64219 1.50123 L F
.63556 1.52048 m .64209 1.51756 L .6423 1.50091 L .001 .437 .141 0 k
F
.64209 1.51756 m .64253 1.51617 L .64254 1.51618 L .5 .5 .5 1 k
F
.64253 1.51617 m .64724 1.49919 L .66402 1.46912 L F
.64209 1.51756 m .64255 1.5163 L .64248 1.50036 L .001 .437 .141 0 k
F
.64228 1.49732 m .64461 1.48337 L .64695 1.47878 L 0 .996 .996 .64 k
F
.64228 1.49732 m .64695 1.47878 L .66375 1.45203 L F
.6423 1.50091 m .64248 1.50036 L .64244 1.48918 L .001 .437 .141 0 k
F
.64209 1.51756 m .64248 1.50036 L .6423 1.50091 L F
.64184 1.49885 m .64229 1.4975 L .64248 1.50036 L .5 .5 .5 1 k
F
.63528 1.4985 m .62072 1.55457 L .63192 1.52565 L .001 .474 .11 0 k
F
.63865 1.50746 m .63192 1.52565 L .63881 1.50788 L F
.64184 1.49885 m .63192 1.52565 L .63999 1.50358 L .5 .5 .5 1 k
F
.64184 1.49885 m .63999 1.50358 L .64228 1.49732 L F
.63528 1.4985 m .64184 1.49885 L .6422 1.47935 L .001 .474 .11 0 k
F
.64184 1.49885 m .6423 1.49887 L .64229 1.49768 L F
.64184 1.49885 m .64228 1.49732 L .64229 1.4975 L .5 .5 .5 1 k
F
.64184 1.49885 m .64229 1.49768 L .6422 1.47935 L .001 .474 .11 0 k
F
.63528 1.4985 m .63192 1.52565 L .63865 1.50746 L F
.62874 1.55724 m .62098 1.5774 L .63217 1.5456 L .5 .5 .5 1 k
F
.62109 1.57895 m .62098 1.5774 L .62874 1.55724 L F
.63855 1.52757 m .63217 1.5456 L .63868 1.52788 L .001 .437 .141 0 k
F
.63556 1.52048 m .63868 1.52788 L .64209 1.51756 L F
.63578 1.53725 m .63217 1.5456 L .64209 1.51756 L .5 .5 .5 1 k
F
.62109 1.57895 m .6211 1.58174 L .63578 1.53725 L .001 .398 .191 0 k
F
.6211 1.58174 m .62114 1.5918 L .63578 1.53725 L F
.63578 1.53725 m .64227 1.53112 L .64239 1.51883 L F
.64209 1.51756 m .63868 1.52788 L .64255 1.51735 L .001 .437 .141 0 k
F
.63578 1.53725 m .64209 1.51756 L .64235 1.51734 L .5 .5 .5 1 k
F
.63578 1.53725 m .64239 1.51883 L .6424 1.51729 L .001 .398 .191 0 k
F
.63578 1.53725 m .64235 1.51734 L .6424 1.51729 L .5 .5 .5 1 k
F
.64209 1.51756 m .64255 1.51735 L .64255 1.5163 L .001 .437 .141 0 k
F
.63556 1.52048 m .63217 1.5456 L .63855 1.52757 L F
.63578 1.53725 m .6424 1.51729 L .64253 1.5036 L .001 .398 .191 0 k
F
.64219 1.50123 m .64248 1.50036 L .64268 1.50318 L .5 .5 .5 1 k
F
.64219 1.50123 m .64268 1.50318 L .64253 1.5036 L F
.64227 1.53112 m .64273 1.52974 L .64273 1.5297 L 0 .148 .996 .116 k
F
.64227 1.53112 m .64273 1.5297 L .6427 1.51639 L .001 .398 .191 0 k
F
.64253 1.51617 m .64498 1.50388 L .64724 1.49919 L .5 .5 .5 1 k
F
.64248 1.51707 m .6427 1.51639 L .64268 1.50318 L .001 .398 .191 0 k
F
.64227 1.53112 m .6427 1.51639 L .64248 1.51707 L F
.64209 1.51756 m .64254 1.51618 L .6427 1.51639 L .5 .5 .5 1 k
F
.64209 1.51756 m .6427 1.51639 L .6424 1.51729 L F
.64227 1.53112 m .64268 1.50318 L .64253 1.5036 L .001 .398 .191 0 k
F
.62897 1.5585 m .62935 1.55516 L .63578 1.53725 L .5 .5 .5 1 k
F
.62121 1.58061 m .62121 1.58202 L .62897 1.5585 L .002 .361 .331 0 k
F
.62506 1.57718 m .62598 1.57513 L .6261 1.57446 L .001 .398 .191 0 k
F
.62598 1.57513 m .63109 1.56364 L .6261 1.57446 L F
.6261 1.57446 m .63109 1.56364 L .64273 1.53068 L F
.62888 1.56907 m .62115 1.59266 L .63235 1.56006 L 0 .148 .996 .116 k
F
.62121 1.58202 m .62123 1.59133 L .62897 1.5585 L .002 .361 .331 0 k
F
.62123 1.59133 m .62507 1.58016 L .62897 1.5585 L F
.62123 1.59133 m .62115 1.59266 L .62888 1.56907 L 0 .148 .996 .116 k
F
.63578 1.53725 m .64031 1.53705 L .64227 1.53112 L .001 .398 .191 0 k
F
.63593 1.54856 m .63235 1.56006 L .64227 1.53112 L 0 .148 .996 .116 k
F
.63593 1.54856 m .62131 1.60116 L .64239 1.53933 L .002 .361 .331 0 k
F
.62897 1.5585 m .62507 1.58016 L .63593 1.54856 L F
.62888 1.56907 m .63235 1.56006 L .63593 1.54856 L 0 .148 .996 .116 k
F
.62507 1.58016 m .62125 1.60139 L .63593 1.54856 L .002 .361 .331 0 k
F
.64239 1.53933 m .64284 1.53828 L .64284 1.538 L 0 .251 .996 .001 k
F
.64227 1.53112 m .64273 1.5297 L .64285 1.5272 L 0 .148 .996 .116 k
F
.64227 1.53112 m .64285 1.5272 L .64255 1.52813 L F
.64227 1.53112 m .64273 1.52977 L .64273 1.5297 L .001 .398 .191 0 k
F
.64227 1.53112 m .64272 1.52989 L .64273 1.52974 L 0 .148 .996 .116 k
F
.64227 1.53112 m .64273 1.53068 L .64273 1.52977 L .001 .398 .191 0 k
F
.64272 1.52989 m .64746 1.51476 L .66422 1.48165 L .5 .5 .5 1 k
F
.64239 1.53933 m .64284 1.53789 L .64285 1.5272 L .002 .361 .331 0 k
F
.64262 1.5279 m .64285 1.5272 L .64286 1.51659 L F
.64227 1.53112 m .64031 1.53705 L .64273 1.53068 L .001 .398 .191 0 k
F
.64239 1.53933 m .64285 1.5272 L .64262 1.5279 L .002 .361 .331 0 k
F
.62897 1.5585 m .63593 1.54856 L .64286 1.51659 L F
.63593 1.54856 m .64262 1.5279 L .64286 1.51659 L F
.62798 1.56221 m .62908 1.56738 L .63139 1.55907 L 0 .292 .996 .003 k
F
.63449 1.5428 m .63139 1.55907 L .64301 1.51736 L F
.62798 1.56221 m .63139 1.55907 L .63449 1.5428 L F
.65804 1.47018 m .64286 1.5058 L .65843 1.46982 L 0 .224 .996 .002 k
F
.66318 1.45822 m .65843 1.46982 L .66447 1.45587 L F
.64253 1.5036 m .64268 1.50318 L .64265 1.49093 L .001 .398 .191 0 k
F
.63556 1.52048 m .64219 1.50123 L .64253 1.5036 L .5 .5 .5 1 k
F
.63556 1.52048 m .62096 1.57611 L .63217 1.5456 L .001 .437 .141 0 k
F
.62399 1.55514 m .62096 1.57611 L .63556 1.52048 L F
.62879 1.54384 m .63578 1.53725 L .64253 1.5036 L .001 .398 .191 0 k
F
.63942 1.51272 m .64253 1.5036 L .64286 1.5058 L .5 .5 .5 1 k
F
.63556 1.52048 m .64253 1.5036 L .63942 1.51272 L F
.64109 1.49254 m .64131 1.49433 L .64244 1.48918 L .001 .437 .141 0 k
F
.63528 1.4985 m .63881 1.50788 L .64184 1.49885 L .001 .474 .11 0 k
F
.62854 1.52362 m .64131 1.49433 L .64109 1.49254 L .001 .437 .141 0 k
F
.62088 1.5606 m .62096 1.57611 L .62472 1.55012 L F
.62852 1.53972 m .62074 1.55625 L .63192 1.52565 L .5 .5 .5 1 k
F
.62472 1.55012 m .62399 1.55514 L .63556 1.52048 L .001 .437 .141 0 k
F
.62499 1.55433 m .62282 1.55531 L .62852 1.53972 L .5 .5 .5 1 k
F
.62282 1.55531 m .62074 1.55625 L .62852 1.53972 L F
.63556 1.52048 m .63192 1.52565 L .64184 1.49885 L F
.62856 1.53963 m .63192 1.52565 L .63556 1.52048 L F
.62104 1.56712 m .62109 1.57895 L .62879 1.54384 L .001 .398 .191 0 k
F
.62517 1.56933 m .62935 1.55516 L .62897 1.5585 L .5 .5 .5 1 k
F
.62935 1.55516 m .63217 1.5456 L .63578 1.53725 L F
.62879 1.54384 m .62109 1.57895 L .63578 1.53725 L .001 .398 .191 0 k
F
.62144 1.58196 m .62109 1.57895 L .62874 1.55724 L .5 .5 .5 1 k
F
.62133 1.58227 m .62132 1.5908 L .62155 1.58165 L 0 .292 .996 .003 k
F
.64239 1.53933 m .62125 1.60139 L .63246 1.56882 L .002 .361 .331 0 k
F
.64239 1.53933 m .63246 1.56882 L .64284 1.53828 L 0 .251 .996 .001 k
F
.64239 1.53933 m .63246 1.56882 L .64284 1.53868 L .002 .361 .331 0 k
F
.62528 1.57842 m .62123 1.59133 L .62888 1.56907 L 0 .148 .996 .116 k
F
.62131 1.60116 m .62125 1.60139 L .64239 1.53933 L .002 .361 .331 0 k
F
.62895 1.57503 m .62126 1.60182 L .63246 1.56882 L 0 .251 .996 .001 k
F
.62123 1.59133 m .62125 1.60139 L .62507 1.58016 L .002 .361 .331 0 k
F
.6213 1.59757 m .62126 1.60182 L .62895 1.57503 L 0 .251 .996 .001 k
F
.636 1.55426 m .63246 1.56882 L .64239 1.53933 L F
.62908 1.56738 m .62888 1.56907 L .63593 1.54856 L 0 .148 .996 .116 k
F
.62563 1.57749 m .62888 1.56907 L .62908 1.56738 L F
.62155 1.58165 m .62146 1.5895 L .62908 1.56738 L 0 .292 .996 .003 k
F
.62152 1.58817 m .62888 1.56907 L .62162 1.58787 L 0 .148 .996 .116 k
F
.62908 1.56738 m .62543 1.58489 L .636 1.55426 L 0 .292 .996 .003 k
F
.62543 1.58489 m .62514 1.58625 L .636 1.55426 L F
.62137 1.58976 m .62123 1.59133 L .62528 1.57842 L 0 .148 .996 .116 k
F
.62146 1.5895 m .62129 1.60474 L .62908 1.56738 L 0 .292 .996 .003 k
F
.62151 1.58818 m .62137 1.58976 L .62528 1.57842 L 0 .148 .996 .116 k
F
.62141 1.58837 m .62151 1.58818 L .62162 1.58787 L 0 .251 .996 .001 k
F
.62151 1.58818 m .62152 1.58817 L .62162 1.58787 L 0 .148 .996 .116 k
F
.62151 1.58818 m .62153 1.58816 L .62162 1.58787 L 0 .251 .996 .001 k
F
.62141 1.58846 m .62151 1.58818 L .62162 1.58787 L 0 .148 .996 .116 k
F
.62132 1.5908 m .62145 1.59039 L .62146 1.5895 L 0 .292 .996 .003 k
F
.62134 1.58985 m .62146 1.5895 L .62155 1.58165 L F
.62132 1.5908 m .62146 1.5895 L .62134 1.58985 L F
.62141 1.5885 m .62132 1.58991 L .62151 1.58818 L 0 .148 .996 .116 k
F
.62132 1.58991 m .62123 1.59133 L .62137 1.58976 L F
.62132 1.58991 m .62137 1.58976 L .62151 1.58818 L F
.62155 1.58165 m .62908 1.56738 L .62798 1.56221 L 0 .292 .996 .003 k
F
.62908 1.56738 m .63593 1.54856 L .63882 1.53797 L 0 .148 .996 .116 k
F
.62908 1.56738 m .63882 1.53797 L .63971 1.53472 L F
.62908 1.56738 m .64297 1.52472 L .64301 1.51736 L 0 .292 .996 .003 k
F
.63593 1.54856 m .64255 1.52813 L .64308 1.52241 L 0 .148 .996 .116 k
F
.64255 1.52813 m .64285 1.5272 L .64308 1.52241 L F
.62908 1.56738 m .64296 1.52668 L .64297 1.52472 L 0 .292 .996 .003 k
F
.62908 1.56738 m .63971 1.53472 L .64308 1.52241 L 0 .148 .996 .116 k
F
.64279 1.52331 m .64159 1.5272 L .64308 1.52241 L F
.62162 1.58787 m .64105 1.52884 L .64279 1.52331 L F
.64105 1.52884 m .64159 1.5272 L .64279 1.52331 L F
.66437 1.48817 m .66435 1.48945 L .68362 1.45285 L 0 .276 .954 0 k
F
.66437 1.48817 m .66436 1.4905 L .66677 1.48378 L .001 .316 .144 0 k
F
.66437 1.48817 m .66677 1.48378 L .67722 1.45453 L F
.66729 1.48231 m .66436 1.4905 L .68362 1.45285 L F
.6773 1.45908 m .66437 1.48817 L .68362 1.45285 L 0 .276 .954 0 k
F
.68362 1.45285 m .66436 1.4905 L .68583 1.45226 L .001 .316 .144 0 k
F
.6773 1.45908 m .66439 1.49242 L .68586 1.45368 L .002 .282 .252 0 k
F
.67057 1.46334 m .66442 1.47742 L .67722 1.45453 L 0 .134 .996 .06 k
F
.67057 1.46334 m .6645 1.48168 L .6773 1.45908 L .002 .282 .252 0 k
F
.66465 1.46708 m .66458 1.47397 L .67057 1.46334 L F
.66458 1.47397 m .66442 1.47742 L .67057 1.46334 L 0 .134 .996 .06 k
F
.66458 1.47397 m .6645 1.48168 L .67057 1.46334 L .002 .282 .252 0 k
F
.66471 1.4711 m .66458 1.47397 L .67057 1.46334 L 0 .134 .996 .06 k
F
.67336 1.45079 m .67159 1.45874 L .67509 1.44755 L .002 .282 .252 0 k
F
.67159 1.45874 m .67057 1.46334 L .67509 1.44755 L F
.66756 1.46524 m .67057 1.46334 L .67336 1.45079 L F
.68567 1.44335 m .68478 1.44385 L .68718 1.44059 L .5 .5 .5 1 k
F
.68362 1.45285 m .68595 1.4374 L .68484 1.43958 L .001 .316 .144 0 k
F
.67722 1.45453 m .6835 1.44622 L .68454 1.44017 L 0 .134 .996 .06 k
F
.67722 1.45453 m .68362 1.45285 L .68484 1.43958 L .001 .316 .144 0 k
F
.6773 1.45908 m .68362 1.45285 L .68437 1.4466 L 0 .276 .954 0 k
F
.67057 1.46334 m .67722 1.45453 L .68256 1.44004 L 0 .134 .996 .06 k
F
.67722 1.45453 m .68454 1.44017 L .68631 1.42986 L F
.68454 1.44017 m .68595 1.4374 L .68631 1.42986 L F
.67057 1.46334 m .6773 1.45908 L .68615 1.43305 L .002 .282 .252 0 k
F
.6773 1.45908 m .68437 1.4466 L .68462 1.44456 L 0 .276 .954 0 k
F
.68362 1.45285 m .68586 1.44823 L .68595 1.4374 L .001 .316 .144 0 k
F
.68362 1.45285 m .6858 1.45069 L .68585 1.44882 L 0 .276 .954 0 k
F
.68362 1.45285 m .68583 1.45226 L .68586 1.44823 L .001 .316 .144 0 k
F
.6773 1.45908 m .68603 1.44176 L .68615 1.43305 L .002 .282 .252 0 k
F
.68362 1.45285 m .68585 1.44882 L .68632 1.43044 L 0 .276 .954 0 k
F
.6773 1.45908 m .68586 1.45368 L .68603 1.44176 L .002 .282 .252 0 k
F
.6773 1.45908 m .68462 1.44456 L .68632 1.43044 L 0 .276 .954 0 k
F
.66471 1.4711 m .67057 1.46334 L .68631 1.42986 L 0 .134 .996 .06 k
F
.67057 1.46334 m .68256 1.44004 L .68631 1.42986 L F
.66472 1.47151 m .6773 1.45908 L .68632 1.43044 L 0 .276 .954 0 k
F
.6645 1.48168 m .66449 1.48226 L .6773 1.45908 L .002 .282 .252 0 k
F
.66449 1.48226 m .66437 1.48817 L .6773 1.45908 L 0 .276 .954 0 k
F
.66449 1.48226 m .66439 1.49242 L .6773 1.45908 L .002 .282 .252 0 k
F
.66472 1.47151 m .66449 1.48226 L .6773 1.45908 L 0 .276 .954 0 k
F
.62499 1.55433 m .63192 1.52565 L .62506 1.55414 L .5 .5 .5 1 k
F
.62854 1.52362 m .62472 1.55012 L .63556 1.52048 L .001 .437 .141 0 k
F
.62104 1.56525 m .62074 1.55625 L .62499 1.55433 L .5 .5 .5 1 k
F
.6208 1.54406 m .62081 1.54637 L .62854 1.52362 L .001 .437 .141 0 k
F
.62081 1.54637 m .62088 1.5606 L .62854 1.52362 L F
.62104 1.56525 m .62104 1.56712 L .62879 1.54384 L .001 .398 .191 0 k
F
.62141 1.5693 m .62856 1.53963 L .63556 1.52048 L .5 .5 .5 1 k
F
.62854 1.52362 m .63556 1.52048 L .64131 1.49433 L .001 .437 .141 0 k
F
.64184 1.49885 m .64248 1.50036 L .64219 1.50123 L .5 .5 .5 1 k
F
.63556 1.52048 m .6423 1.50091 L .64244 1.48918 L .001 .437 .141 0 k
F
.62763 1.53273 m .62879 1.54384 L .64265 1.49093 L .001 .398 .191 0 k
F
.62088 1.5606 m .62472 1.55012 L .62854 1.52362 L .001 .437 .141 0 k
F
.6212 1.55101 m .62854 1.52362 L .62763 1.53273 L .5 .5 .5 1 k
F
.6212 1.55101 m .62475 1.53364 L .62854 1.52362 L F
.62098 1.55159 m .62104 1.56525 L .6212 1.55101 L .001 .398 .191 0 k
F
.62099 1.5518 m .62109 1.5513 L .6212 1.55101 L .5 .5 .5 1 k
F
.62109 1.5513 m .62475 1.53364 L .6212 1.55101 L F
.6212 1.55101 m .62104 1.56525 L .62879 1.54384 L .001 .398 .191 0 k
F
.62105 1.5515 m .62061 1.53655 L .62824 1.51675 L .5 .5 .5 1 k
F
.62099 1.5518 m .62099 1.55168 L .62105 1.5515 L F
.62099 1.55168 m .62061 1.53655 L .62105 1.5515 L F
.57687 1.67117 m .57881 1.66759 L .59867 1.56902 L .001 .537 .169 0 k
F
.57881 1.66759 m .58683 1.65284 L .59746 1.57756 L F
.57881 1.66759 m .59746 1.57756 L .59867 1.56902 L F
.58683 1.65284 m .59623 1.60559 L .59867 1.56902 L F
.57693 1.68135 m .57881 1.66759 L .59871 1.57372 L 0 .996 .082 .228 k
F
.57881 1.66759 m .5984 1.57303 L .59871 1.57372 L F
.59395 1.63973 m .59881 1.5926 L .59623 1.60559 L .001 .537 .169 0 k
F
.59623 1.60559 m .59881 1.5926 L .599 1.60603 L 0 .996 .111 .411 k
F
.59623 1.60559 m .599 1.60603 L .59871 1.60749 L F
.58683 1.65284 m .59623 1.60559 L .59871 1.60749 L F
.59395 1.63973 m .59905 1.63035 L .59895 1.61363 L .001 .537 .169 0 k
F
.5949 1.66526 m .59911 1.63636 L .59918 1.64046 L .5 .5 .5 1 k
F
.59421 1.6693 m .59462 1.66653 L .5949 1.66526 L F
.59462 1.66653 m .59911 1.63636 L .5949 1.66526 L F
.5871 1.68781 m .59342 1.67134 L .5991 1.62389 L .001 .503 .214 0 k
F
.59421 1.6693 m .59918 1.64046 L .5992 1.64183 L .5 .5 .5 1 k
F
.5951 1.66436 m .59929 1.65607 L .59923 1.64721 L .001 .503 .214 0 k
F
.59421 1.6693 m .59929 1.65607 L .5951 1.66436 L F
.59342 1.67134 m .59923 1.64721 L .5991 1.62389 L F
.59421 1.6693 m .5992 1.64183 L .59928 1.6459 L .5 .5 .5 1 k
F
.59342 1.67134 m .59421 1.6693 L .5951 1.66436 L .001 .503 .214 0 k
F
.57934 1.74233 m .59767 1.65174 L .59897 1.63571 L .001 .467 .329 0 k
F
.61017 1.58065 m .6011 1.62541 L .62054 1.55288 L .001 .537 .108 0 k
F
.59395 1.63973 m .59591 1.62951 L .59925 1.63417 L 0 .996 .996 .638 k
F
.59591 1.62951 m .59895 1.61363 L .599 1.61699 L F
.59591 1.62951 m .599 1.61699 L .59925 1.63417 L F
.59926 1.61841 m .59924 1.63234 L .6011 1.62541 L .001 .537 .108 0 k
F
.59395 1.63973 m .59925 1.63417 L .59918 1.63459 L 0 .996 .996 .638 k
F
.5944 1.69189 m .59933 1.66066 L .59938 1.66265 L .5 .5 .5 1 k
F
.59152 1.69115 m .59421 1.6693 L .59928 1.6459 L F
.58732 1.71559 m .58993 1.69803 L .59152 1.69115 L F
.58993 1.69803 m .59421 1.6693 L .59152 1.69115 L F
.59929 1.65607 m .599 1.65945 L .60067 1.65271 L 0 .288 .996 .001 k
F
.59933 1.66066 m .60067 1.65271 L .62098 1.5774 L 0 .996 .996 .632 k
F
.5944 1.69189 m .59941 1.66532 L .59933 1.64874 L .001 .467 .329 0 k
F
.58732 1.71559 m .59928 1.6459 L .59933 1.64874 L .5 .5 .5 1 k
F
.59689 1.66233 m .59933 1.64874 L .59925 1.63417 L .001 .467 .329 0 k
F
.5944 1.69189 m .59933 1.64874 L .59689 1.66233 L F
.5944 1.69189 m .59925 1.63417 L .59897 1.63571 L F
.57934 1.74233 m .5944 1.69189 L .59767 1.65174 L F
.58732 1.71559 m .59933 1.64874 L .59945 1.65566 L .5 .5 .5 1 k
F
.5944 1.69189 m .59946 1.67495 L .59941 1.66532 L .001 .467 .329 0 k
F
.5944 1.69189 m .58386 1.74779 L .58393 1.74743 L .5 .5 .5 1 k
F
.58386 1.74779 m .57754 1.78135 L .5823 1.75497 L F
.57758 1.785 m .57764 1.79557 L .58367 1.7513 L .001 .467 .329 0 k
F
.57758 1.785 m .57754 1.78135 L .5944 1.69189 L .5 .5 .5 1 k
F
.58732 1.71559 m .57754 1.77671 L .58907 1.72316 L .001 .467 .329 0 k
F
.58732 1.71559 m .58907 1.72316 L .5944 1.69189 L F
.57754 1.77671 m .59158 1.71851 L .59946 1.67495 L F
.58748 1.73575 m .57758 1.785 L .5944 1.69189 L .5 .5 .5 1 k
F
.58875 1.71601 m .58748 1.73575 L .59945 1.65566 L 0 .445 .864 0 k
F
.58748 1.73575 m .59951 1.6708 L .59949 1.66676 L F
.58748 1.73575 m .5944 1.69189 L .5969 1.68164 L .5 .5 .5 1 k
F
.59946 1.67495 m .60083 1.67063 L .62114 1.5918 L 0 .283 .996 .001 k
F
.59946 1.67495 m .59921 1.67706 L .60083 1.67063 L F
.59949 1.67805 m .59921 1.67706 L .60083 1.67063 L .5 .5 .5 1 k
F
.59294 1.71089 m .59478 1.70051 L .59599 1.69519 L F
.59453 1.70714 m .57768 1.80189 L .59949 1.67805 L F
.57818 1.79999 m .57768 1.80189 L .59453 1.70714 L F
.58677 1.7397 m .58452 1.75228 L .59339 1.71363 L 0 .445 .864 0 k
F
.57765 1.79064 m .57763 1.78896 L .58748 1.73575 L .5 .5 .5 1 k
F
.57763 1.78896 m .57758 1.785 L .58748 1.73575 L F
.57754 1.77671 m .57758 1.785 L .58367 1.7513 L .001 .467 .329 0 k
F
.57952 1.76805 m .59339 1.71363 L .59453 1.70714 L 0 .445 .864 0 k
F
.5775 1.7687 m .5774 1.7588 L .58732 1.71559 L .5 .5 .5 1 k
F
.57934 1.74233 m .57785 1.77082 L .58732 1.71559 L .001 .467 .329 0 k
F
.57785 1.77082 m .57754 1.77671 L .58732 1.71559 L F
.57742 1.75335 m .57754 1.77671 L .57934 1.74233 L F
.57759 1.77861 m .5775 1.7687 L .57952 1.76805 L .5 .5 .5 1 k
F
.57758 1.77591 m .57937 1.76886 L .57952 1.76805 L 0 .445 .864 0 k
F
.5794 1.76875 m .59339 1.71363 L .57952 1.76805 L F
.57758 1.77591 m .57761 1.78238 L .58452 1.75228 L F
.57758 1.77591 m .58452 1.75228 L .58677 1.7397 L F
.5944 1.69189 m .59938 1.66265 L .59949 1.66676 L .5 .5 .5 1 k
F
.5969 1.68164 m .59949 1.66676 L .59958 1.67017 L F
.5969 1.68164 m .59958 1.67017 L .5993 1.67181 L F
.58564 1.76462 m .58619 1.75739 L .59606 1.70381 L F
.58619 1.75739 m .59529 1.70544 L .59606 1.70381 L F
.59178 1.72327 m .57774 1.81052 L .59686 1.70206 L 0 .445 .864 0 k
F
.59011 1.73304 m .57774 1.81052 L .59178 1.72327 L F
.5777 1.8027 m .57774 1.81052 L .59145 1.72463 L F
.5777 1.8027 m .57768 1.80189 L .57818 1.79999 L .5 .5 .5 1 k
F
.57761 1.78238 m .5777 1.8027 L .59145 1.72463 L 0 .445 .864 0 k
F
.59145 1.72463 m .59011 1.73304 L .59178 1.72327 L F
.59453 1.70714 m .59339 1.71363 L .59956 1.68672 L F
.59961 1.69118 m .59948 1.69059 L .60503 1.66614 L .5 .5 .5 1 k
F
.59948 1.69059 m .60328 1.67303 L .60503 1.66614 L F
.60094 1.6815 m .5981 1.69438 L .607 1.65839 L 0 .189 .996 .105 k
F
.59931 1.68806 m .59927 1.68803 L .60094 1.6815 L .5 .5 .5 1 k
F
.59956 1.68672 m .59931 1.68806 L .60094 1.6815 L 0 .189 .996 .105 k
F
.59931 1.68806 m .5981 1.69438 L .60094 1.6815 L F
.59958 1.68828 m .59931 1.68806 L .60094 1.6815 L .5 .5 .5 1 k
F
.57761 1.78238 m .59686 1.70206 L .59956 1.68672 L 0 .445 .864 0 k
F
.58758 1.74798 m .57818 1.79999 L .59453 1.70714 L .5 .5 .5 1 k
F
.57774 1.80394 m .57774 1.80555 L .58758 1.74798 L 0 .306 .996 .001 k
F
.57774 1.80555 m .57776 1.81055 L .58758 1.74798 L F
.57776 1.81055 m .58244 1.78394 L .58758 1.74798 L F
.5946 1.71483 m .57776 1.8137 L .5879 1.75543 L 0 .247 .996 .052 k
F
.59954 1.69087 m .5981 1.69438 L .59929 1.6896 L .5 .5 .5 1 k
F
.59932 1.69179 m .59917 1.69212 L .59954 1.69087 L F
.59917 1.69212 m .5981 1.69438 L .59932 1.69141 L F
.59917 1.69212 m .59932 1.69141 L .59954 1.69087 L F
.5946 1.71483 m .5879 1.75543 L .59789 1.69796 L 0 .247 .996 .052 k
F
.59693 1.70237 m .59789 1.69796 L .59958 1.68828 L F
.5946 1.71483 m .59789 1.69796 L .59693 1.70237 L F
.59453 1.70714 m .59956 1.68672 L .59953 1.67789 L 0 .445 .864 0 k
F
.58758 1.74798 m .5946 1.71483 L .59959 1.67768 L 0 .306 .996 .001 k
F
.5946 1.71483 m .59693 1.70237 L .59615 1.70599 L 0 .247 .996 .052 k
F
.5946 1.71483 m .59615 1.70599 L .59587 1.70729 L F
.59898 1.68779 m .60035 1.68212 L .60094 1.6815 L .5 .5 .5 1 k
F
.5946 1.71483 m .5996 1.68522 L .5996 1.68452 L 0 .306 .996 .001 k
F
.5946 1.71483 m .5996 1.68452 L .59959 1.67768 L F
.58758 1.74798 m .59243 1.71949 L .59097 1.72808 L .5 .5 .5 1 k
F
.58758 1.74798 m .59097 1.72808 L .588 1.74566 L F
.58758 1.74798 m .58182 1.78831 L .5946 1.71483 L 0 .306 .996 .001 k
F
.5797 1.7942 m .5946 1.71483 L .5895 1.73688 L 0 .247 .996 .052 k
F
.5875 1.74856 m .588 1.74566 L .58749 1.74867 L .5 .5 .5 1 k
F
.58758 1.74798 m .588 1.74566 L .5875 1.74856 L F
.5946 1.71483 m .59587 1.70729 L .58961 1.7362 L 0 .247 .996 .052 k
F
.59243 1.71949 m .59453 1.70714 L .59142 1.72551 L .5 .5 .5 1 k
F
.59243 1.71949 m .59142 1.72551 L .59067 1.72988 L F
.59453 1.70714 m .59949 1.67805 L .59695 1.69296 L F
.59453 1.70714 m .59695 1.69296 L .58832 1.7438 L F
.58812 1.74493 m .58832 1.7438 L .58749 1.74867 L F
.59453 1.70714 m .58832 1.7438 L .58812 1.74493 L F
.58748 1.73575 m .59453 1.70714 L .59951 1.6708 L 0 .445 .864 0 k
F
.59654 1.69539 m .59949 1.67805 L .59953 1.67789 L .5 .5 .5 1 k
F
.59453 1.70714 m .59953 1.67789 L .59951 1.6708 L 0 .445 .864 0 k
F
.59654 1.69539 m .59953 1.67789 L .59966 1.67745 L .5 .5 .5 1 k
F
.5944 1.69189 m .59949 1.66676 L .5969 1.68164 L F
.58748 1.73575 m .59949 1.66676 L .59945 1.65566 L 0 .445 .864 0 k
F
.61391 1.58076 m .60078 1.64908 L .62119 1.56961 L .001 .501 .132 0 k
F
.61397 1.59699 m .59947 1.65653 L .6212 1.57004 L 0 .2 .996 .078 k
F
.61034 1.60436 m .60689 1.62514 L .61397 1.59699 L .001 .46 .172 0 k
F
.60441 1.63499 m .59947 1.65653 L .61397 1.59699 L 0 .2 .996 .078 k
F
.59948 1.66049 m .59958 1.66922 L .60689 1.62514 L .001 .46 .172 0 k
F
.60441 1.63499 m .60689 1.62514 L .61034 1.60436 L F
.59948 1.66049 m .60689 1.62514 L .60441 1.63499 L F
.59901 1.65813 m .59945 1.65566 L .59946 1.65595 L .5 .5 .5 1 k
F
.58732 1.71559 m .59945 1.65566 L .59901 1.65813 L F
.57952 1.76805 m .58732 1.71559 L .59422 1.68203 L F
.58981 1.71052 m .59422 1.68203 L .59947 1.65653 L F
.57952 1.76805 m .58552 1.7437 L .58875 1.71601 L 0 .445 .864 0 k
F
.58552 1.7437 m .58748 1.73575 L .58875 1.71601 L F
.57952 1.76805 m .58588 1.73086 L .58981 1.71052 L .5 .5 .5 1 k
F
.58588 1.73086 m .59422 1.68203 L .58981 1.71052 L F
.57952 1.76805 m .5775 1.7687 L .58732 1.71559 L F
.57758 1.77591 m .57952 1.76805 L .58898 1.71403 L 0 .445 .864 0 k
F
.58732 1.71559 m .59946 1.65595 L .5976 1.66561 L .5 .5 .5 1 k
F
.58949 1.70967 m .58898 1.71403 L .59945 1.65426 L 0 .445 .864 0 k
F
.57758 1.77591 m .58898 1.71403 L .58949 1.70967 L F
.5976 1.66561 m .59946 1.65595 L .59947 1.65653 L .5 .5 .5 1 k
F
.57952 1.76805 m .59945 1.65566 L .59945 1.65426 L 0 .445 .864 0 k
F
.59849 1.65854 m .59947 1.65653 L .60441 1.63499 L 0 .2 .996 .078 k
F
.59897 1.63571 m .59925 1.63417 L .59924 1.63234 L .001 .467 .329 0 k
F
.59897 1.63571 m .59926 1.63451 L .59902 1.63567 L 0 .996 .996 .638 k
F
.59395 1.63973 m .59918 1.63459 L .59897 1.63571 L F
.59918 1.63459 m .59926 1.63451 L .59897 1.63571 L F
.5871 1.68781 m .59579 1.63826 L .59651 1.63768 L F
.5871 1.68781 m .5991 1.62389 L .599 1.60603 L .001 .503 .214 0 k
F
.59968 1.6403 m .59889 1.64427 L .59973 1.64069 L .001 .501 .132 0 k
F
.58309 1.72224 m .5977 1.63673 L .59927 1.63547 L 0 .996 .996 .638 k
F
.58129 1.73112 m .5977 1.63673 L .58309 1.72224 L F
.58263 1.72412 m .59897 1.63571 L .59924 1.63234 L .001 .467 .329 0 k
F
.57934 1.74233 m .58129 1.73112 L .58309 1.72224 L 0 .996 .996 .638 k
F
.57934 1.74233 m .58255 1.72488 L .58263 1.72412 L .001 .467 .329 0 k
F
.58255 1.72488 m .59897 1.63571 L .58263 1.72412 L F
.57934 1.74233 m .57826 1.73349 L .5871 1.68781 L 0 .996 .996 .638 k
F
.57934 1.74233 m .5871 1.68781 L .5977 1.63673 L F
.5774 1.74883 m .57934 1.74233 L .59924 1.63234 L .001 .467 .329 0 k
F
.57744 1.75563 m .57934 1.74233 L .59209 1.67395 L 0 .996 .996 .638 k
F
.59301 1.66996 m .59209 1.67395 L .59927 1.63547 L F
.57744 1.75563 m .59209 1.67395 L .59301 1.66996 L F
.59926 1.63697 m .59888 1.64423 L .59968 1.6403 L .001 .501 .132 0 k
F
.59784 1.62556 m .59862 1.63946 L .59926 1.63697 L F
.59862 1.63946 m .59888 1.64423 L .59926 1.63697 L F
.6138 1.58092 m .59927 1.63547 L .62099 1.5518 L .5 .5 .5 1 k
F
.59833 1.64057 m .59927 1.63547 L .6138 1.58092 L F
.59729 1.62785 m .59945 1.65426 L .59784 1.62556 L .001 .501 .132 0 k
F
.59906 1.61766 m .59907 1.6192 L .59926 1.61841 L .001 .537 .108 0 k
F
.599 1.61743 m .59907 1.6192 L .59906 1.61766 L F
.5871 1.68781 m .599 1.60603 L .59777 1.61234 L .001 .503 .214 0 k
F
.5791 1.70867 m .5871 1.68781 L .59777 1.61234 L F
.5823 1.69558 m .5791 1.70867 L .59902 1.60773 L 0 .996 .111 .411 k
F
.62475 1.53364 m .62501 1.53239 L .62854 1.52362 L .5 .5 .5 1 k
F
.62501 1.53239 m .63161 1.50049 L .62854 1.52362 L F
.62075 1.53582 m .62061 1.53655 L .62075 1.53617 L .001 .474 .11 0 k
F
.62075 1.53582 m .62075 1.53617 L .63528 1.4985 L F
.62823 1.49813 m .62075 1.53582 L .63528 1.4985 L F
.62093 1.52703 m .6208 1.54406 L .62854 1.52362 L .001 .437 .141 0 k
F
.62071 1.52766 m .6208 1.54406 L .62093 1.52703 L F
.62823 1.49813 m .63803 1.4703 L .63885 1.46995 L 0 .996 .996 .702 k
F
.63709 1.48401 m .64215 1.47069 L .6421 1.46132 L .001 .474 .11 0 k
F
.63709 1.48401 m .6421 1.46132 L .63885 1.46995 L F
.62823 1.49813 m .63528 1.4985 L .63885 1.46995 L F
.62823 1.49813 m .63885 1.46995 L .64234 1.46847 L 0 .996 .996 .702 k
F
.64043 1.45731 m .64184 1.45363 L .6418 1.44636 L 0 .506 .089 0 k
F
.64043 1.45731 m .6418 1.44636 L .64172 1.43345 L F
.64043 1.45731 m .64172 1.43345 L .64118 1.43479 L F
.63493 1.47161 m .64043 1.45731 L .64118 1.43479 L F
.63452 1.4402 m .64114 1.4243 L .64158 1.43381 L 0 .996 .996 .456 k
F
.63452 1.4402 m .64158 1.43381 L .63847 1.44149 L F
.63914 1.43984 m .64118 1.43479 L .64165 1.42091 L 0 .506 .089 0 k
F
.63493 1.47161 m .64118 1.43479 L .63914 1.43984 L F
.63493 1.47161 m .64165 1.42091 L .64061 1.42331 L F
.63847 1.44149 m .64158 1.43381 L .64199 1.44265 L 0 .996 .996 .456 k
F
.62444 1.50755 m .63123 1.47048 L .62732 1.50039 L 0 .996 .996 .702 k
F
.63327 1.47564 m .63347 1.4748 L .63493 1.47161 L F
.62082 1.52731 m .62007 1.49762 L .63123 1.47048 L F
.62071 1.52759 m .62071 1.52766 L .62093 1.52703 L .001 .437 .141 0 k
F
.62072 1.52787 m .62071 1.52759 L .62082 1.52731 L 0 .996 .996 .702 k
F
.62071 1.52759 m .62007 1.49762 L .62082 1.52731 L F
.62071 1.52713 m .62071 1.52759 L .62093 1.52703 L .001 .437 .141 0 k
F
.62786 1.46771 m .62027 1.50715 L .63493 1.47161 L 0 .506 .089 0 k
F
.61988 1.47281 m .62004 1.49522 L .6275 1.45584 L 0 .534 .074 0 k
F
.62024 1.48526 m .62027 1.50715 L .62786 1.46771 L 0 .506 .089 0 k
F
.62072 1.52787 m .63327 1.47564 L .63493 1.47161 L 0 .996 .996 .702 k
F
.62059 1.49772 m .62049 1.51736 L .62823 1.49813 L .001 .474 .11 0 k
F
.62407 1.47643 m .61988 1.47281 L .6275 1.45584 L 0 .996 .996 .456 k
F
.62049 1.49794 m .62019 1.48537 L .62407 1.47643 L F
.62019 1.48537 m .61988 1.47281 L .62407 1.47643 L F
.61998 1.46396 m .62013 1.48551 L .6202 1.46349 L 0 .506 .089 0 k
F
.62013 1.48551 m .62027 1.50715 L .62024 1.48526 L F
.62013 1.48551 m .62024 1.48526 L .6202 1.46349 L F
.62048 1.49796 m .61988 1.47281 L .62049 1.49794 L 0 .996 .996 .456 k
F
.62037 1.49824 m .61988 1.47281 L .62048 1.49798 L F
.62786 1.46771 m .63493 1.47161 L .63776 1.4475 L 0 .506 .089 0 k
F
.66229 1.40223 m .65442 1.42089 L .66363 1.40327 L 0 .545 .024 0 k
F
.63493 1.47161 m .64155 1.45441 L .64234 1.46847 L 0 .996 .996 .702 k
F
.63885 1.46995 m .6421 1.46132 L .64202 1.44462 L .001 .474 .11 0 k
F
.62823 1.49813 m .63493 1.47161 L .63803 1.4703 L 0 .996 .996 .702 k
F
.62823 1.49813 m .63885 1.46995 L .64202 1.44462 L .001 .474 .11 0 k
F
.65613 1.41459 m .64202 1.44462 L .65442 1.42089 L 0 .545 .024 0 k
F
.66229 1.40223 m .64199 1.44265 L .65652 1.41329 L .5 .5 .5 1 k
F
.66229 1.40223 m .65652 1.41329 L .66356 1.39908 L F
.65413 1.39585 m .66229 1.40223 L .66058 1.38166 L 0 .545 .024 0 k
F
.65421 1.38958 m .64161 1.41477 L .65427 1.39256 L 0 .57 .019 0 k
F
.66187 1.37539 m .64158 1.41251 L .65593 1.38558 L .5 .5 .5 1 k
F
.66187 1.37539 m .65593 1.38558 L .66313 1.37206 L F
.65969 1.34258 m .64114 1.38098 L .66272 1.34694 L 0 .593 .015 0 k
F
.65369 1.36626 m .66139 1.34502 L .6603 1.35207 L .107 .996 .996 .507 k
F
.65369 1.36626 m .6603 1.35207 L .66013 1.35318 L F
.65369 1.36626 m .66187 1.37539 L .66013 1.35318 L 0 .57 .019 0 k
F
.62644 1.35146 m .63702 1.3326 L .6406 1.34094 L 0 .996 .411 .146 k
F
.63905 1.32204 m .64052 1.34209 L .65265 1.2972 L 0 .614 .011 0 k
F
.65941 1.309 m .64633 1.33317 L .65608 1.31864 L F
.64633 1.33317 m .64063 1.34369 L .65608 1.31864 L F
.65941 1.309 m .65363 1.32571 L .66085 1.31151 L F
.64052 1.34209 m .64063 1.34369 L .65941 1.309 L F
.65319 1.33323 m .6405 1.34186 L .66085 1.31151 L 0 .996 .996 .54 k
F
.6428 1.3493 m .64249 1.35461 L .65319 1.33323 L 0 .593 .015 0 k
F
.64278 1.34933 m .6405 1.34186 L .65319 1.33323 L 0 .996 .996 .54 k
F
.63107 1.36061 m .6239 1.38255 L .63356 1.36553 L 0 .582 .053 0 k
F
.62155 1.37744 m .62807 1.39162 L .64063 1.34369 L 0 .559 .062 0 k
F
.62807 1.39162 m .63755 1.37235 L .64063 1.34369 L F
.64065 1.36604 m .64079 1.36575 L .64063 1.34369 L F
.63755 1.37235 m .64065 1.36604 L .64063 1.34369 L F
.63914 1.35495 m .6405 1.34186 L .64278 1.34933 L 0 .996 .996 .54 k
F
.63751 1.33367 m .63914 1.35495 L .64447 1.32069 L 0 .593 .015 0 k
F
.63956 1.36044 m .64103 1.3795 L .64249 1.35461 L F
.64117 1.37899 m .64103 1.3795 L .64199 1.37761 L F
.64103 1.3795 m .64114 1.38098 L .65969 1.34258 L F
.65369 1.36626 m .64101 1.37925 L .66139 1.34502 L .107 .996 .996 .507 k
F
.64148 1.41316 m .64158 1.41251 L .66187 1.37539 L .5 .5 .5 1 k
F
.65369 1.36626 m .64247 1.41133 L .65421 1.38958 L 0 .57 .019 0 k
F
.64247 1.41133 m .64161 1.41477 L .65421 1.38958 L F
.65369 1.36626 m .65427 1.39256 L .66187 1.37539 L F
.6431 1.38898 m .64161 1.41477 L .65369 1.36626 L F
.63452 1.4402 m .64128 1.40145 L .63803 1.40881 L 0 .534 .074 0 k
F
.64067 1.39024 m .64097 1.38959 L .64158 1.41251 L 0 .996 .996 .269 k
F
.63406 1.40468 m .64067 1.39024 L .64114 1.40178 L F
.63406 1.40468 m .64114 1.40178 L .63803 1.40881 L F
.63803 1.40881 m .64128 1.40145 L .64114 1.38098 L 0 .534 .074 0 k
F
.62743 1.43281 m .63406 1.40468 L .63803 1.40881 L 0 .996 .996 .269 k
F
.62743 1.43281 m .63803 1.40881 L .64114 1.38098 L 0 .534 .074 0 k
F
.64112 1.38792 m .63998 1.38763 L .65369 1.36626 L .107 .996 .996 .507 k
F
.63803 1.40881 m .64114 1.40178 L .64158 1.41251 L 0 .996 .996 .269 k
F
.638 1.42111 m .62743 1.43281 L .64158 1.41251 L F
.62743 1.43281 m .63803 1.40881 L .64158 1.41251 L F
.63962 1.39051 m .6415 1.41344 L .64339 1.38402 L 0 .57 .019 0 k
F
.6415 1.41344 m .64161 1.41477 L .64171 1.41297 L F
.6415 1.41344 m .64171 1.41297 L .64339 1.38402 L F
.62661 1.44847 m .62675 1.44573 L .638 1.42111 L 0 .996 .996 .269 k
F
.62675 1.44573 m .62743 1.43281 L .638 1.42111 L F
.63824 1.40176 m .63962 1.39051 L .64544 1.38904 L .107 .996 .996 .507 k
F
.63962 1.39051 m .63998 1.38763 L .64112 1.38792 L F
.64339 1.38402 m .6431 1.38898 L .65369 1.36626 L 0 .57 .019 0 k
F
.63962 1.39051 m .64112 1.38792 L .64544 1.38904 L .107 .996 .996 .507 k
F
.62616 1.41122 m .61976 1.42481 L .64114 1.38098 L 0 .534 .074 0 k
F
.61976 1.42481 m .63712 1.3962 L .64114 1.38098 L F
.63998 1.38763 m .64101 1.37925 L .65369 1.36626 L .107 .996 .996 .507 k
F
.64117 1.37899 m .64199 1.37761 L .65969 1.34258 L 0 .593 .015 0 k
F
.64498 1.35654 m .64339 1.38402 L .65369 1.36626 L 0 .57 .019 0 k
F
.638 1.37067 m .63962 1.39051 L .64498 1.35654 L F
.63962 1.39051 m .64339 1.38402 L .64498 1.35654 L F
.64544 1.38904 m .64112 1.38792 L .65369 1.36626 L .107 .996 .996 .507 k
F
.65413 1.39585 m .64148 1.41316 L .66187 1.37539 L .5 .5 .5 1 k
F
.64189 1.44315 m .64199 1.44265 L .66229 1.40223 L F
.63899 1.45042 m .63875 1.45098 L .64199 1.44265 L 0 .996 .996 .456 k
F
.62059 1.49772 m .63811 1.44954 L .64199 1.44265 L F
.62786 1.46771 m .63776 1.4475 L .63847 1.44149 L 0 .506 .089 0 k
F
.62786 1.46771 m .63847 1.44149 L .64199 1.44265 L 0 .996 .996 .456 k
F
.64373 1.41546 m .64191 1.44345 L .65413 1.39585 L 0 .545 .024 0 k
F
.64061 1.42331 m .64165 1.42091 L .64161 1.41477 L 0 .506 .089 0 k
F
.62786 1.46771 m .63452 1.4402 L .63847 1.44149 L 0 .996 .996 .456 k
F
.62786 1.46771 m .63847 1.44149 L .64161 1.41477 L 0 .506 .089 0 k
F
.62661 1.44847 m .6202 1.46349 L .64161 1.41477 L F
.6202 1.46349 m .63755 1.43041 L .64161 1.41477 L F
.64006 1.42238 m .64148 1.41316 L .65413 1.39585 L .5 .5 .5 1 k
F
.64118 1.43479 m .64172 1.43345 L .64165 1.42091 L 0 .506 .089 0 k
F
.63824 1.40176 m .63845 1.40418 L .64544 1.38904 L 0 .545 .024 0 k
F
.64158 1.43381 m .64172 1.43345 L .64199 1.44265 L 0 .996 .996 .456 k
F
.63845 1.40418 m .64191 1.44345 L .64544 1.38904 L 0 .545 .024 0 k
F
.64544 1.38904 m .64373 1.41546 L .65413 1.39585 L F
.64544 1.38904 m .65413 1.39585 L .65586 1.36755 L F
.65413 1.39585 m .66187 1.37539 L .66058 1.38166 L .5 .5 .5 1 k
F
.65413 1.39585 m .66058 1.38166 L .65889 1.3613 L 0 .545 .024 0 k
F
.65369 1.36626 m .66013 1.35318 L .65889 1.3613 L .107 .996 .996 .507 k
F
.65369 1.36626 m .65889 1.3613 L .65586 1.36755 L F
.65369 1.36626 m .66013 1.35318 L .65842 1.33121 L 0 .57 .019 0 k
F
.64668 1.35333 m .65411 1.33141 L .65583 1.33609 L 0 .996 .996 .54 k
F
.65411 1.33141 m .66085 1.31151 L .6598 1.32005 L F
.65369 1.36626 m .65842 1.33121 L .65539 1.33692 L 0 .57 .019 0 k
F
.65411 1.33141 m .6598 1.32005 L .65842 1.33121 L 0 .996 .996 .54 k
F
.65583 1.33609 m .65842 1.33121 L .65731 1.34014 L F
.65411 1.33141 m .65842 1.33121 L .65583 1.33609 L F
.66139 1.34502 m .66241 1.34349 L .66237 1.34305 L 0 .593 .015 0 k
F
.66139 1.34502 m .66272 1.34694 L .66241 1.34349 L F
.66139 1.34502 m .66237 1.34305 L .66078 1.35186 L .107 .996 .996 .507 k
F
.66034 1.35589 m .66078 1.35186 L .66017 1.35311 L 0 .57 .019 0 k
F
.66139 1.34502 m .66078 1.35186 L .66013 1.35318 L .107 .996 .996 .507 k
F
.66034 1.35589 m .65873 1.33062 L .65842 1.33121 L 0 .57 .019 0 k
F
.65413 1.39585 m .65889 1.3613 L .65586 1.36755 L 0 .545 .024 0 k
F
.66229 1.40223 m .66356 1.39908 L .66332 1.39981 L .5 .5 .5 1 k
F
.66229 1.40223 m .66332 1.39981 L .66328 1.39993 L F
.66229 1.40223 m .66331 1.40028 L .66328 1.39993 L 0 .545 .024 0 k
F
.66229 1.40223 m .66363 1.40327 L .66331 1.40028 L F
.63528 1.4985 m .64215 1.47069 L .63709 1.48401 L .001 .474 .11 0 k
F
.63528 1.4985 m .64151 1.47524 L .6419 1.48017 L .5 .5 .5 1 k
F
.64695 1.47878 m .64702 1.46896 L .65165 1.4601 L 0 .996 .996 .64 k
F
.64695 1.47878 m .65165 1.4601 L .65494 1.45791 L F
.64695 1.47878 m .65494 1.45791 L .65856 1.45549 L F
.64198 1.4755 m .64695 1.47878 L .66349 1.43557 L .001 .374 .158 0 k
F
.64151 1.47524 m .64197 1.47393 L .64242 1.48467 L .5 .5 .5 1 k
F
.64228 1.48507 m .64242 1.48467 L .64263 1.48962 L F
.64151 1.47524 m .64242 1.48467 L .64228 1.48507 L F
.62854 1.52362 m .64244 1.48918 L .64242 1.48467 L .001 .437 .141 0 k
F
.64064 1.47682 m .64215 1.47096 L .64215 1.47069 L .001 .474 .11 0 k
F
.63528 1.4985 m .64215 1.47096 L .64064 1.47682 L F
.63528 1.4985 m .6422 1.47935 L .64215 1.47096 L F
.62854 1.52362 m .63528 1.4985 L .63834 1.4948 L .5 .5 .5 1 k
F
.62854 1.52362 m .6299 1.51964 L .64263 1.48962 L F
.6299 1.51964 m .63834 1.4948 L .64263 1.48962 L F
.64695 1.47878 m .65856 1.45549 L .66349 1.43557 L .001 .374 .158 0 k
F
.6616 1.44939 m .66199 1.44861 L .66349 1.43557 L F
.64695 1.47878 m .65856 1.45549 L .66375 1.45203 L 0 .996 .996 .64 k
F
.66296 1.44393 m .65772 1.45586 L .66423 1.44127 L 0 .114 .996 .115 k
F
.66296 1.44393 m .64265 1.49093 L .66428 1.44405 L 0 .487 .043 0 k
F
.63528 1.4985 m .6419 1.48017 L .64263 1.48962 L .5 .5 .5 1 k
F
.62854 1.52362 m .64242 1.48467 L .64237 1.47013 L .001 .437 .141 0 k
F
.65632 1.43872 m .64234 1.46847 L .65711 1.43686 L .5 .5 .5 1 k
F
.66266 1.42518 m .64237 1.47013 L .66399 1.42577 L 0 .518 .032 0 k
F
.64224 1.4688 m .64237 1.47013 L .66266 1.42518 L F
.65087 1.45158 m .64299 1.4672 L .65632 1.43872 L .5 .5 .5 1 k
F
.64299 1.4672 m .64234 1.46847 L .65632 1.43872 L F
.64958 1.45431 m .64234 1.46847 L .65087 1.45158 L F
.64075 1.47338 m .64234 1.46847 L .65036 1.45277 L F
.66266 1.42518 m .65711 1.43686 L .66393 1.42225 L F
.62735 1.50965 m .62854 1.52362 L .64237 1.47013 L .001 .437 .141 0 k
F
.64075 1.47338 m .64111 1.47677 L .65485 1.44317 L 0 .487 .043 0 k
F
.64111 1.47677 m .64253 1.48977 L .65485 1.44317 L F
.65485 1.44317 m .66296 1.44393 L .66149 1.42912 L F
.65485 1.44317 m .64253 1.48977 L .66296 1.44393 L F
.64647 1.46244 m .641 1.49182 L .6551 1.46026 L 0 .451 .061 0 k
F
.64412 1.4675 m .64436 1.46695 L .64647 1.46244 L .5 .5 .5 1 k
F
.64436 1.46695 m .65087 1.45158 L .64647 1.46244 L F
.65485 1.44317 m .65711 1.43686 L .66266 1.42518 L F
.65087 1.45158 m .65711 1.43686 L .65485 1.44317 L F
.65413 1.39585 m .64191 1.44345 L .65998 1.40042 L 0 .545 .024 0 k
F
.65998 1.40042 m .64583 1.43525 L .65613 1.41459 L F
.64583 1.43525 m .64202 1.44462 L .65613 1.41459 L F
.65998 1.40042 m .65442 1.42089 L .66229 1.40223 L F
.64191 1.44345 m .64202 1.44462 L .65998 1.40042 L F
.65452 1.4216 m .64189 1.44315 L .66229 1.40223 L .5 .5 .5 1 k
F
.62735 1.50965 m .62093 1.52703 L .63973 1.47562 L 0 .996 .996 .702 k
F
.63989 1.4752 m .63973 1.47562 L .64234 1.46847 L F
.62735 1.50965 m .63973 1.47562 L .63989 1.4752 L F
.62093 1.52703 m .63851 1.47652 L .64234 1.46847 L F
.64196 1.4617 m .6421 1.46132 L .64234 1.46847 L F
.65452 1.4216 m .64224 1.4688 L .64322 1.46671 L 0 .518 .032 0 k
F
.65993 1.42398 m .64322 1.46671 L .66266 1.42518 L F
.65452 1.4216 m .64322 1.46671 L .65993 1.42398 L F
.64408 1.44274 m .64224 1.4688 L .65452 1.4216 L F
.62701 1.48144 m .62059 1.49772 L .64202 1.44462 L .001 .474 .11 0 k
F
.62059 1.49772 m .63792 1.46054 L .64202 1.44462 L F
.64043 1.45013 m .64189 1.44315 L .65452 1.4216 L .5 .5 .5 1 k
F
.63864 1.43159 m .64224 1.4688 L .64584 1.41778 L 0 .518 .032 0 k
F
.64619 1.44236 m .64043 1.45013 L .65452 1.4216 L .5 .5 .5 1 k
F
.64584 1.41778 m .64408 1.44274 L .65452 1.4216 L 0 .518 .032 0 k
F
.64584 1.41778 m .65452 1.4216 L .65627 1.39462 L F
.66229 1.40223 m .66328 1.39993 L .65997 1.40989 L .5 .5 .5 1 k
F
.65452 1.4216 m .66266 1.42518 L .66162 1.40491 L 0 .518 .032 0 k
F
.66229 1.40223 m .65997 1.40989 L .65965 1.41063 L .5 .5 .5 1 k
F
.65413 1.39585 m .66058 1.38166 L .6593 1.38789 L F
.65452 1.4216 m .65961 1.3872 L .65627 1.39462 L 0 .518 .032 0 k
F
.65627 1.39462 m .6593 1.38789 L .65814 1.39355 L .5 .5 .5 1 k
F
.65413 1.39585 m .6593 1.38789 L .65627 1.39462 L F
.65452 1.4216 m .66229 1.40223 L .66097 1.40644 L F
.65452 1.4216 m .66162 1.40491 L .65961 1.3872 L 0 .518 .032 0 k
F
.66187 1.37539 m .66289 1.37364 L .66285 1.37325 L 0 .57 .019 0 k
F
.66187 1.37539 m .66289 1.37308 L .66285 1.37325 L .5 .5 .5 1 k
F
.66187 1.37539 m .66313 1.37206 L .66289 1.37308 L F
.66187 1.37539 m .66285 1.37325 L .66106 1.35477 L 0 .57 .019 0 k
F
.66187 1.37539 m .6632 1.37688 L .66289 1.37364 L F
.66187 1.37539 m .66285 1.37325 L .66123 1.38023 L .5 .5 .5 1 k
F
.66229 1.40223 m .66123 1.38023 L .66074 1.38132 L 0 .545 .024 0 k
F
.66187 1.37539 m .66123 1.38023 L .66058 1.38166 L .5 .5 .5 1 k
F
.66229 1.40223 m .6592 1.36066 L .65889 1.3613 L 0 .545 .024 0 k
F
.66058 1.38166 m .66123 1.38023 L .65814 1.39355 L .5 .5 .5 1 k
F
.66229 1.40223 m .66328 1.39993 L .66123 1.38023 L 0 .545 .024 0 k
F
.66074 1.38132 m .66123 1.38023 L .6592 1.36066 L F
.65627 1.39462 m .65961 1.3872 L .65779 1.37113 L 0 .518 .032 0 k
F
.65671 1.41644 m .65957 1.40974 L .65817 1.39565 L 0 .487 .043 0 k
F
.65485 1.44317 m .65934 1.41138 L .65662 1.41777 L F
.64619 1.44236 m .65485 1.44317 L .6563 1.42236 L F
.64619 1.44236 m .65452 1.4216 L .65662 1.41777 L .5 .5 .5 1 k
F
.64619 1.44236 m .6563 1.42236 L .65662 1.41777 L 0 .487 .043 0 k
F
.65452 1.4216 m .66097 1.40644 L .65965 1.41063 L .5 .5 .5 1 k
F
.65452 1.4216 m .65965 1.41063 L .65662 1.41777 L F
.64619 1.44236 m .65662 1.41777 L .65817 1.39565 L 0 .487 .043 0 k
F
.65485 1.44317 m .66266 1.42518 L .66149 1.42691 L .5 .5 .5 1 k
F
.65485 1.44317 m .66149 1.42691 L .6613 1.4272 L F
.65485 1.44317 m .66149 1.42912 L .6613 1.4272 L 0 .487 .043 0 k
F
.65485 1.44317 m .6613 1.4272 L .65957 1.40974 L F
.65485 1.44317 m .6613 1.4272 L .65994 1.4292 L .5 .5 .5 1 k
F
.65485 1.44317 m .65994 1.4292 L .65691 1.43668 L F
.64647 1.46244 m .65087 1.45158 L .65485 1.44317 L F
.65036 1.45277 m .64958 1.45431 L .65087 1.45158 L F
.63926 1.47796 m .63946 1.47958 L .64647 1.46244 L 0 .451 .061 0 k
F
.63783 1.48235 m .64075 1.47338 L .64645 1.46117 L .5 .5 .5 1 k
F
.64884 1.45636 m .64962 1.45437 L .65036 1.45277 L F
.64619 1.44236 m .64075 1.47338 L .65485 1.44317 L 0 .487 .043 0 k
F
.63898 1.4571 m .63915 1.45628 L .64619 1.44236 L .5 .5 .5 1 k
F
.63915 1.45628 m .64043 1.45013 L .64619 1.44236 L F
.62701 1.48144 m .62059 1.49772 L .63875 1.45098 L 0 .996 .996 .456 k
F
.62701 1.48144 m .63875 1.45098 L .63899 1.45042 L F
.63729 1.44152 m .63898 1.4571 L .64619 1.44236 L 0 .487 .043 0 k
F
.63898 1.4571 m .64075 1.47338 L .64619 1.44236 L F
.63758 1.46381 m .63898 1.4571 L .64619 1.44236 L .5 .5 .5 1 k
F
.64647 1.46244 m .65994 1.4292 L .65849 1.41614 L 0 .451 .061 0 k
F
.64647 1.46244 m .65485 1.44317 L .65653 1.43787 L .5 .5 .5 1 k
F
.64647 1.46244 m .65653 1.43787 L .65872 1.43101 L F
.64647 1.46244 m .66036 1.43292 L .65994 1.4292 L 0 .451 .061 0 k
F
.66266 1.42518 m .66195 1.42558 L .6613 1.4272 L .5 .5 .5 1 k
F
.66149 1.42912 m .6622 1.42761 L .66195 1.42558 L 0 .487 .043 0 k
F
.66133 1.42712 m .66195 1.42558 L .65997 1.40989 L F
.66149 1.42912 m .66195 1.42558 L .66133 1.42712 L F
.66266 1.42518 m .66364 1.42274 L .66162 1.40491 L 0 .518 .032 0 k
F
.66266 1.42518 m .66364 1.42274 L .66195 1.42558 L .5 .5 .5 1 k
F
.66149 1.42912 m .65997 1.40989 L .65965 1.41063 L 0 .487 .043 0 k
F
.63946 1.47958 m .641 1.49182 L .64647 1.46244 L 0 .451 .061 0 k
F
.6551 1.46026 m .66296 1.44393 L .66156 1.44364 L 0 .114 .996 .115 k
F
.64647 1.46244 m .6551 1.46026 L .66036 1.43292 L 0 .451 .061 0 k
F
.6574 1.45639 m .64263 1.48962 L .65772 1.45586 L 0 .114 .996 .115 k
F
.64352 1.48754 m .64263 1.48962 L .6574 1.45639 L F
.6551 1.46026 m .65772 1.45586 L .66296 1.44393 L F
.65491 1.4607 m .64263 1.48962 L .6551 1.46026 L F
.64669 1.47776 m .64263 1.48962 L .65502 1.46044 L F
.64831 1.4768 m .64891 1.47644 L .66296 1.44393 L 0 .487 .043 0 k
F
.64253 1.48977 m .64891 1.47644 L .64831 1.4768 L F
.64253 1.48977 m .64265 1.49093 L .64891 1.47644 L F
.6551 1.46026 m .64352 1.48754 L .6574 1.45639 L 0 .114 .996 .115 k
F
.6551 1.46026 m .64274 1.50576 L .66318 1.45822 L 0 .451 .061 0 k
F
.63965 1.49362 m .64263 1.48962 L .64669 1.47776 L 0 .114 .996 .115 k
F
.62763 1.53273 m .62854 1.52362 L .64263 1.48962 L .5 .5 .5 1 k
F
.62879 1.54384 m .62937 1.54184 L .63014 1.53978 L F
.62879 1.54384 m .63014 1.53978 L .64286 1.5058 L F
.62937 1.54184 m .63556 1.52048 L .64286 1.5058 L F
.62879 1.54384 m .64253 1.5036 L .64265 1.49093 L .001 .398 .191 0 k
F
.64253 1.5036 m .64268 1.50318 L .64286 1.5058 L .5 .5 .5 1 k
F
.641 1.49182 m .64274 1.50576 L .6551 1.46026 L 0 .451 .061 0 k
F
.65529 1.47265 m .65843 1.46982 L .66318 1.45822 L 0 .224 .996 .002 k
F
.64669 1.47776 m .64495 1.49647 L .65529 1.47265 L 0 .411 .089 0 k
F
.6552 1.4728 m .65523 1.47278 L .65529 1.47265 L 0 .224 .996 .002 k
F
.6551 1.46026 m .66318 1.45822 L .66156 1.44364 L 0 .451 .061 0 k
F
.6551 1.46026 m .66156 1.44364 L .66036 1.43292 L F
.63783 1.48303 m .63947 1.49386 L .64669 1.47776 L 0 .411 .089 0 k
F
.65593 1.43787 m .64647 1.46244 L .65872 1.43101 L .5 .5 .5 1 k
F
.64724 1.4595 m .64647 1.46244 L .65593 1.43787 L F
.63759 1.46469 m .64647 1.46244 L .65849 1.41614 L 0 .451 .061 0 k
F
.63759 1.46469 m .63926 1.47796 L .64647 1.46244 L F
.63783 1.48235 m .64412 1.4675 L .64647 1.46244 L .5 .5 .5 1 k
F
.63783 1.48235 m .64647 1.46244 L .64743 1.45874 L F
.63783 1.48303 m .64669 1.47776 L .65874 1.43232 L 0 .411 .089 0 k
F
.64669 1.47776 m .66048 1.44256 L .65874 1.43232 L F
.66171 1.44324 m .66221 1.44197 L .66026 1.42843 L 0 .451 .061 0 k
F
.66296 1.44393 m .66221 1.44197 L .66156 1.44364 L 0 .114 .996 .115 k
F
.66318 1.45822 m .66026 1.42843 L .65994 1.4292 L 0 .451 .061 0 k
F
.66156 1.44364 m .66221 1.44197 L .6589 1.4431 L 0 .114 .996 .115 k
F
.6551 1.46026 m .66156 1.44364 L .6589 1.4431 L F
.66296 1.44393 m .66394 1.44137 L .6622 1.42761 L 0 .487 .043 0 k
F
.66296 1.44393 m .6622 1.42761 L .66149 1.42912 L F
.67846 1.40171 m .6589 1.4431 L .67392 1.41228 L .001 .299 .15 0 k
F
.67846 1.40171 m .67392 1.41228 L .67979 1.40023 L F
.65994 1.4292 m .66026 1.42843 L .65849 1.41614 L 0 .451 .061 0 k
F
.6613 1.4272 m .66195 1.42558 L .66026 1.42843 L .5 .5 .5 1 k
F
.6613 1.4272 m .66026 1.42843 L .65994 1.4292 L F
.66368 1.41759 m .66337 1.412 L .66966 1.40853 L F
.66363 1.40327 m .66368 1.41759 L .66966 1.40853 L 0 .431 .037 0 k
F
.66393 1.42225 m .66368 1.41759 L .66966 1.40853 L .5 .5 .5 1 k
F
.65889 1.3613 m .6592 1.36066 L .65775 1.36868 L .107 .996 .996 .507 k
F
.64544 1.38904 m .65586 1.36755 L .65775 1.36868 L F
.66187 1.37539 m .66106 1.35477 L .66034 1.35589 L 0 .57 .019 0 k
F
.67729 1.33514 m .67135 1.34529 L .6786 1.33282 L .5 .5 .5 1 k
F
.66139 1.34502 m .66028 1.32018 L .65963 1.32138 L 0 .593 .015 0 k
F
.65963 1.32138 m .66028 1.32018 L .65731 1.34014 L 0 .996 .996 .54 k
F
.65319 1.33323 m .65963 1.32138 L .6579 1.29801 L 0 .593 .015 0 k
F
.64447 1.32069 m .65265 1.2972 L .65821 1.29507 L 0 .996 .996 .398 k
F
.65265 1.2972 m .65909 1.28667 L .65821 1.29507 L F
.65319 1.33323 m .6579 1.29801 L .65487 1.30312 L 0 .593 .015 0 k
F
.64447 1.32069 m .65821 1.29507 L .6579 1.29801 L 0 .996 .996 .398 k
F
.63999 1.31432 m .63905 1.32204 L .65265 1.2972 L 0 .614 .011 0 k
F
.64447 1.32069 m .63862 1.31617 L .65265 1.2972 L 0 .996 .996 .398 k
F
.64392 1.28197 m .63999 1.31432 L .65265 1.2972 L 0 .614 .011 0 k
F
.63552 1.30781 m .64447 1.32069 L .65634 1.27691 L 0 .593 .015 0 k
F
.64447 1.32069 m .65319 1.33323 L .65457 1.30858 L F
.64447 1.32069 m .65457 1.30858 L .65634 1.27691 L F
.63729 1.33084 m .63745 1.32911 L .64447 1.32069 L 0 .996 .996 .398 k
F
.63745 1.32911 m .63862 1.31617 L .64447 1.32069 L F
.63552 1.30781 m .63729 1.33084 L .64447 1.32069 L 0 .593 .015 0 k
F
.63729 1.33084 m .63751 1.33367 L .64447 1.32069 L F
.63601 1.34498 m .63729 1.33084 L .64447 1.32069 L 0 .996 .996 .398 k
F
.64447 1.32069 m .6579 1.29801 L .65682 1.30831 L F
.66085 1.31151 m .66028 1.32018 L .65963 1.32138 L 0 .996 .996 .54 k
F
.65963 1.32138 m .66028 1.32018 L .65821 1.29748 L 0 .593 .015 0 k
F
.65909 1.28667 m .65821 1.29748 L .6579 1.29801 L 0 .996 .996 .398 k
F
.6579 1.29801 m .65821 1.29748 L .65634 1.27691 L 0 .593 .015 0 k
F
.65963 1.32138 m .65821 1.29748 L .6579 1.29801 L F
.65487 1.30312 m .6579 1.29801 L .65634 1.27691 L F
.66085 1.31151 m .65974 1.28561 L .65909 1.28667 L 0 .614 .011 0 k
F
.65909 1.28667 m .65974 1.28561 L .65821 1.29748 L 0 .996 .996 .398 k
F
.6579 1.29801 m .65821 1.29748 L .65682 1.30831 L F
.65842 1.33121 m .65873 1.33062 L .65687 1.31138 L 0 .57 .019 0 k
F
.65539 1.33692 m .65842 1.33121 L .65687 1.31138 L F
.63914 1.35495 m .63956 1.36044 L .6428 1.3493 L 0 .593 .015 0 k
F
.63956 1.36044 m .64249 1.35461 L .6428 1.3493 L F
.63914 1.35495 m .6428 1.3493 L .64447 1.32069 L F
.63914 1.35495 m .64278 1.34933 L .64498 1.35654 L 0 .996 .996 .54 k
F
.64498 1.35654 m .64278 1.34933 L .65319 1.33323 L F
.64447 1.32069 m .6428 1.3493 L .65319 1.33323 L 0 .593 .015 0 k
F
.63603 1.34655 m .64498 1.35654 L .65687 1.31138 L 0 .57 .019 0 k
F
.64498 1.35654 m .65319 1.33323 L .64694 1.35256 L 0 .996 .996 .54 k
F
.64498 1.35654 m .65508 1.34223 L .65539 1.33692 L 0 .57 .019 0 k
F
.64498 1.35654 m .64694 1.35256 L .64668 1.35333 L 0 .996 .996 .54 k
F
.64498 1.35654 m .65539 1.33692 L .65687 1.31138 L 0 .57 .019 0 k
F
.64498 1.35654 m .65369 1.36626 L .65508 1.34223 L F
.64498 1.35654 m .64668 1.35333 L .63924 1.37526 L 0 .996 .996 .54 k
F
.66139 1.34502 m .66264 1.34156 L .66237 1.34305 L .107 .996 .996 .507 k
F
.66139 1.34502 m .66237 1.34305 L .66028 1.32018 L 0 .593 .015 0 k
F
.66085 1.31151 m .66184 1.30974 L .66028 1.32018 L 0 .996 .996 .54 k
F
.66085 1.31151 m .66184 1.30974 L .65974 1.28561 L 0 .614 .011 0 k
F
.65925 1.28515 m .65996 1.28384 L .65974 1.28561 L 0 .996 .996 .398 k
F
.65925 1.28515 m .65974 1.28561 L .65909 1.28667 L F
.66028 1.27529 m .65996 1.28384 L .65925 1.28515 L F
.65909 1.28667 m .65974 1.28561 L .65576 1.23997 L 0 .614 .011 0 k
F
.6485 1.32297 m .64447 1.32069 L .65682 1.30831 L 0 .996 .996 .398 k
F
.63601 1.34498 m .63697 1.34222 L .6485 1.32297 L F
.63697 1.34222 m .64447 1.32069 L .6485 1.32297 L F
.66176 1.29773 m .66135 1.28545 L .66772 1.29194 L 0 .996 .996 .205 k
F
.66162 1.27802 m .66244 1.29707 L .66772 1.29194 L 0 .539 .005 0 k
F
.66162 1.27802 m .66178 1.29981 L .66252 1.29883 L F
.6621 1.30797 m .66176 1.29773 L .66772 1.29194 L 0 .996 .996 .205 k
F
.67634 1.28076 m .66906 1.29448 L .67771 1.28249 L 0 .623 0 0 k
F
.6717 1.28742 m .65687 1.31138 L .66906 1.29448 L F
.67634 1.28076 m .65682 1.30831 L .67014 1.28906 L .5 .5 .5 1 k
F
.67634 1.28076 m .67014 1.28906 L .67763 1.27822 L F
.66028 1.27529 m .6613 1.27423 L .66126 1.27374 L 0 .635 .009 0 k
F
.66028 1.27529 m .6613 1.27348 L .66126 1.27374 L 0 .996 .996 .398 k
F
.66028 1.27529 m .66152 1.27173 L .6613 1.27348 L F
.66028 1.27529 m .66126 1.27374 L .65915 1.24858 L 0 .635 .009 0 k
F
.66028 1.27529 m .66162 1.27802 L .6613 1.27423 L F
.66028 1.27529 m .66126 1.27374 L .65996 1.28384 L 0 .996 .996 .398 k
F
.66054 1.22132 m .66056 1.22359 L .66649 1.21757 L 0 .58 .001 0 k
F
.66091 1.23328 m .66054 1.22132 L .66649 1.21757 L 0 .996 .996 .113 k
F
.6752 1.21583 m .65576 1.23997 L .67657 1.21813 L 0 .662 0 0 k
F
.6752 1.21583 m .65571 1.23646 L .67649 1.21322 L 0 .996 .996 .712 k
F
.65572 1.2373 m .65571 1.23646 L .6752 1.21583 L F
.6554 1.23765 m .65576 1.23997 L .6752 1.21583 L 0 .662 0 0 k
F
.65734 1.26213 m .65765 1.26166 L .65628 1.2736 L 0 .996 .996 .235 k
F
.65203 1.2506 m .65285 1.25562 L .66588 1.23477 L 0 .643 0 0 k
F
.6464 1.28906 m .64392 1.28197 L .65628 1.2736 L 0 .996 .996 .235 k
F
.6355 1.30612 m .63622 1.30404 L .6464 1.28906 L F
.63622 1.30404 m .64392 1.28197 L .6464 1.28906 L F
.64392 1.28197 m .65391 1.26514 L .65628 1.2736 L F
.67579 1.24942 m .66949 1.2566 L .67708 1.24683 L .5 .5 .5 1 k
F
.66588 1.23477 m .6752 1.21583 L .67206 1.22487 L 0 .996 .996 .712 k
F
.66588 1.23477 m .67206 1.22487 L .67166 1.22604 L F
.66588 1.23477 m .67579 1.24942 L .67166 1.22604 L 0 .643 0 0 k
F
.67579 1.24942 m .65628 1.2736 L .66949 1.2566 L .5 .5 .5 1 k
F
.65597 1.27468 m .65628 1.2736 L .67579 1.24942 L F
.66588 1.23477 m .65634 1.27691 L .66864 1.26187 L 0 .643 0 0 k
F
.67579 1.24942 m .66864 1.26187 L .67716 1.25145 L F
.66588 1.23477 m .66864 1.26187 L .67579 1.24942 L F
.65597 1.27468 m .65601 1.27493 L .65612 1.2745 L F
.65601 1.27493 m .65634 1.27691 L .65717 1.27321 L F
.65601 1.27493 m .65717 1.27321 L .66588 1.23477 L F
.66643 1.26823 m .65597 1.27468 L .67579 1.24942 L .5 .5 .5 1 k
F
.6565 1.30925 m .65682 1.30831 L .67634 1.28076 L F
.66643 1.26823 m .65655 1.30953 L .67489 1.27892 L 0 .623 0 0 k
F
.65257 1.28635 m .65332 1.28377 L .66643 1.26823 L .5 .5 .5 1 k
F
.65332 1.28377 m .65597 1.27468 L .66643 1.26823 L F
.65285 1.25562 m .65597 1.27468 L .66588 1.23477 L 0 .643 0 0 k
F
.65597 1.27468 m .65612 1.2745 L .66588 1.23477 L F
.65594 1.25496 m .65257 1.28635 L .66643 1.26823 L 0 .623 0 0 k
F
.64909 1.26605 m .65257 1.28635 L .65594 1.25496 L F
.65594 1.25496 m .66643 1.26823 L .66904 1.24125 L F
.64526 1.27665 m .65594 1.25496 L .66456 1.24648 L 0 .996 .996 .712 k
F
.65594 1.25496 m .66588 1.23477 L .66532 1.23978 L F
.65594 1.25496 m .66904 1.24125 L .66812 1.23624 L 0 .623 0 0 k
F
.65594 1.25496 m .66532 1.23978 L .66521 1.24071 L 0 .996 .996 .712 k
F
.66588 1.23477 m .67166 1.22604 L .66812 1.23624 L F
.66521 1.24071 m .66812 1.23624 L .66456 1.24648 L F
.66588 1.23477 m .66812 1.23624 L .66521 1.24071 L F
.66643 1.26823 m .67579 1.24942 L .67221 1.25841 L .5 .5 .5 1 k
F
.67579 1.24942 m .67716 1.25145 L .6766 1.2485 L 0 .643 0 0 k
F
.67579 1.24942 m .6766 1.2485 L .67653 1.24817 L F
.67579 1.24942 m .6766 1.24802 L .67653 1.24817 L .5 .5 .5 1 k
F
.67579 1.24942 m .67708 1.24683 L .6766 1.24802 L F
.65203 1.2506 m .65571 1.23646 L .65583 1.24626 L 0 .996 .996 .712 k
F
.64392 1.25241 m .64334 1.24086 L .65571 1.23646 L 0 .996 .996 .172 k
F
.63495 1.26455 m .63546 1.2631 L .64392 1.25241 L F
.63546 1.2631 m .64334 1.24086 L .64392 1.25241 L F
.66037 1.2 m .66054 1.22132 L .66649 1.21757 L 0 .58 .001 0 k
F
.66529 1.19921 m .6554 1.23765 L .65694 1.23596 L 0 .662 0 0 k
F
.6742 1.21415 m .65694 1.23596 L .6752 1.21583 L F
.66529 1.19921 m .65694 1.23596 L .6742 1.21415 L F
.65482 1.1988 m .65516 1.20101 L .67378 1.17891 L .01 .665 0 0 k
F
.66529 1.19921 m .6548 1.19863 L .67458 1.18041 L 0 .996 .996 .497 k
F
.65146 1.21263 m .65229 1.21787 L .66529 1.19921 L 0 .662 0 0 k
F
.65229 1.21787 m .6554 1.23765 L .66529 1.19921 L F
.65539 1.21926 m .65146 1.21263 L .66529 1.19921 L 0 .996 .996 .497 k
F
.64848 1.22516 m .65146 1.21263 L .65539 1.21926 L F
.65146 1.21263 m .65219 1.20957 L .66529 1.19921 L F
.65219 1.20957 m .6548 1.19863 L .66529 1.19921 L F
.66468 1.16199 m .65489 1.19854 L .67378 1.17891 L .01 .665 0 0 k
F
.65489 1.19854 m .65633 1.19721 L .67378 1.17891 L F
.65481 1.18162 m .65146 1.21263 L .66529 1.19921 L 0 .662 0 0 k
F
.64755 1.18774 m .6479 1.18616 L .65481 1.18162 L 0 .996 .996 .386 k
F
.64364 1.16287 m .64755 1.18774 L .65481 1.18162 L 0 .662 0 0 k
F
.64797 1.19044 m .65146 1.21263 L .65481 1.18162 L F
.65481 1.18162 m .66529 1.19921 L .66824 1.1728 L F
.64421 1.20272 m .65481 1.18162 L .66347 1.1797 L 0 .996 .996 .386 k
F
.65481 1.18162 m .66468 1.16199 L .66416 1.16956 L F
.65481 1.18162 m .66824 1.1728 L .66723 1.16732 L 0 .662 0 0 k
F
.65481 1.18162 m .66416 1.16956 L .66407 1.17096 L 0 .996 .996 .386 k
F
.66468 1.16199 m .67458 1.18041 L .67091 1.15833 L .01 .665 0 0 k
F
.66468 1.16199 m .67091 1.15833 L .67045 1.1556 L F
.66468 1.16199 m .67111 1.1539 L .67069 1.15533 L 0 .996 .996 .386 k
F
.66468 1.16199 m .67045 1.1556 L .66635 1.13099 L .01 .665 0 0 k
F
.67458 1.18041 m .67586 1.17782 L .67538 1.17928 L 0 .996 .996 .497 k
F
.67458 1.18041 m .67539 1.17982 L .67532 1.17946 L .01 .665 0 0 k
F
.67458 1.18041 m .67538 1.17928 L .67532 1.17946 L 0 .996 .996 .497 k
F
.65359 1.10237 m .66404 1.12354 L .66302 1.09993 L .027 .665 0 0 k
F
.66404 1.12354 m .67393 1.14357 L .66981 1.11838 L F
.67393 1.14357 m .67431 1.14311 L .67428 1.1432 L 0 .996 .996 .386 k
F
.67393 1.14357 m .67468 1.14278 L .67032 1.11792 L .027 .665 0 0 k
F
.6702 1.11695 m .67032 1.11792 L .66984 1.11835 L 0 .996 .996 .24 k
F
.67393 1.14357 m .67032 1.11792 L .66981 1.11838 L .027 .665 0 0 k
F
.6702 1.11695 m .66661 1.13074 L .66635 1.13099 L 0 .996 .996 .24 k
F
.6634 1.08433 m .6726 1.06741 L .66955 1.07894 L 0 .996 .996 .179 k
F
.6634 1.08433 m .66955 1.07894 L .66572 1.09339 L F
.65359 1.10237 m .6634 1.08433 L .66291 1.09378 L F
.65359 1.10237 m .66302 1.09993 L .66283 1.09554 L .027 .665 0 0 k
F
.65359 1.10237 m .66291 1.09378 L .66283 1.09554 L 0 .996 .996 .179 k
F
.65359 1.10237 m .66283 1.09554 L .66165 1.06848 L .027 .665 0 0 k
F
.65359 1.10237 m .66283 1.09554 L .66227 1.10645 L 0 .996 .996 .179 k
F
.6634 1.08433 m .66572 1.09339 L .66283 1.09554 L F
.6634 1.08433 m .66416 1.08381 L .66364 1.08065 L .049 .664 0 0 k
F
.6727 1.06732 m .66967 1.08005 L .66922 1.08036 L 0 .996 .996 .179 k
F
.6726 1.06741 m .67269 1.06735 L .66576 1.09337 L F
.66404 1.12354 m .67327 1.10576 L .66981 1.11838 L 0 .996 .996 .24 k
F
.66404 1.12354 m .66981 1.11838 L .66572 1.09339 L .027 .665 0 0 k
F
.66404 1.12354 m .66572 1.09339 L .66283 1.09554 L F
.66981 1.11838 m .66598 1.0932 L .66572 1.09339 L F
.66572 1.09339 m .66576 1.09337 L .66227 1.10645 L 0 .996 .996 .179 k
F
.6726 1.06741 m .66576 1.09337 L .66572 1.09339 L F
.66283 1.09554 m .66572 1.09339 L .66165 1.06848 L .027 .665 0 0 k
F
.66416 1.08381 m .66967 1.08005 L .66364 1.08065 L .049 .664 0 0 k
F
.66364 1.08065 m .66967 1.08005 L .66534 1.05512 L F
.66283 1.09554 m .66572 1.09339 L .66227 1.10645 L 0 .996 .996 .179 k
F
.66981 1.11838 m .67032 1.11792 L .66598 1.0932 L .027 .665 0 0 k
F
.66922 1.08036 m .66967 1.08005 L .66227 1.10645 L 0 .996 .996 .179 k
F
.66572 1.09339 m .66598 1.0932 L .66165 1.06848 L .027 .665 0 0 k
F
.6702 1.11695 m .67078 1.11634 L .67032 1.11792 L 0 .996 .996 .24 k
F
.66984 1.11835 m .67032 1.11792 L .66661 1.13074 L F
.67045 1.1556 m .66661 1.13074 L .66635 1.13099 L .01 .665 0 0 k
F
.67458 1.18041 m .67058 1.15546 L .67045 1.1556 L F
.67058 1.15546 m .66661 1.13074 L .67045 1.1556 L F
.67393 1.14357 m .6753 1.14634 L .67468 1.14278 L .027 .665 0 0 k
F
.67452 1.14241 m .67496 1.14186 L .67096 1.15503 L 0 .996 .996 .386 k
F
.67452 1.14241 m .67096 1.15503 L .67069 1.15533 L F
.67458 1.18041 m .67532 1.17946 L .66661 1.13074 L .01 .665 0 0 k
F
.67069 1.15533 m .67096 1.15503 L .66347 1.1797 L 0 .996 .996 .386 k
F
.66635 1.13099 m .66661 1.13074 L .66288 1.14367 L 0 .996 .996 .24 k
F
.66404 1.12354 m .66981 1.11838 L .66288 1.14367 L F
.66635 1.13099 m .66661 1.13074 L .66227 1.10645 L .01 .665 0 0 k
F
.66588 1.23477 m .65572 1.2373 L .6752 1.21583 L 0 .996 .996 .712 k
F
.65594 1.25496 m .65581 1.24474 L .66588 1.23477 L F
.65581 1.24474 m .65572 1.2373 L .66588 1.23477 L F
.67579 1.24942 m .67653 1.24817 L .67269 1.22802 L 0 .643 0 0 k
F
.66529 1.19921 m .6752 1.21583 L .6721 1.19383 L 0 .662 0 0 k
F
.66529 1.19921 m .6721 1.19383 L .67158 1.19096 L F
.67458 1.18041 m .67158 1.19096 L .6712 1.19146 L 0 .996 .996 .497 k
F
.67458 1.18041 m .66782 1.20249 L .66756 1.20284 L F
.66529 1.19921 m .67458 1.18041 L .67147 1.19035 L F
.65539 1.21926 m .66588 1.23477 L .66485 1.21118 L 0 .643 0 0 k
F
.66529 1.19921 m .67147 1.19035 L .66756 1.20284 L 0 .996 .996 .497 k
F
.65539 1.21926 m .66485 1.21118 L .66465 1.20676 L 0 .643 0 0 k
F
.65539 1.21926 m .66529 1.19921 L .66465 1.20676 L 0 .996 .996 .497 k
F
.65539 1.21926 m .66465 1.20676 L .66347 1.1797 L 0 .643 0 0 k
F
.65539 1.21926 m .65203 1.2506 L .66588 1.23477 L F
.64812 1.22666 m .64848 1.22516 L .65539 1.21926 L 0 .996 .996 .497 k
F
.64421 1.20272 m .64812 1.22666 L .65539 1.21926 L 0 .643 0 0 k
F
.64812 1.22666 m .65203 1.2506 L .65539 1.21926 L F
.64475 1.2408 m .64812 1.22666 L .65539 1.21926 L 0 .996 .996 .497 k
F
.64475 1.2408 m .65539 1.21926 L .66403 1.21411 L F
.65539 1.21926 m .66465 1.20676 L .66403 1.21411 L F
.66529 1.19921 m .66756 1.20284 L .66465 1.20676 L F
.66529 1.19921 m .67158 1.19096 L .66824 1.1728 L 0 .662 0 0 k
F
.66588 1.23477 m .67166 1.22604 L .66347 1.1797 L 0 .643 0 0 k
F
.66465 1.20676 m .66756 1.20284 L .66403 1.21411 L 0 .996 .996 .497 k
F
.67458 1.18041 m .67595 1.18296 L .67539 1.17982 L .01 .665 0 0 k
F
.67458 1.18041 m .67532 1.17946 L .67158 1.19096 L 0 .996 .996 .497 k
F
.6712 1.19146 m .67158 1.19096 L .66782 1.20249 L F
.67166 1.22604 m .66782 1.20249 L .66756 1.20284 L 0 .643 0 0 k
F
.67211 1.2286 m .67168 1.226 L .67166 1.22604 L F
.67168 1.226 m .66782 1.20249 L .67166 1.22604 L F
.6752 1.21583 m .67657 1.21813 L .67595 1.21473 L 0 .662 0 0 k
F
.6752 1.21583 m .67595 1.21473 L .67217 1.22527 L 0 .996 .996 .712 k
F
.6752 1.21583 m .67217 1.22527 L .67166 1.22604 L F
.67211 1.2286 m .67269 1.22802 L .66782 1.20249 L 0 .643 0 0 k
F
.67579 1.24942 m .67272 1.25755 L .67221 1.25841 L .5 .5 .5 1 k
F
.67266 1.26084 m .66838 1.23584 L .66812 1.23624 L 0 .623 0 0 k
F
.67166 1.22604 m .67217 1.22527 L .66456 1.24648 L 0 .996 .996 .712 k
F
.66756 1.20284 m .66782 1.20249 L .66403 1.21411 L 0 .996 .996 .497 k
F
.66756 1.20284 m .66782 1.20249 L .66347 1.1797 L 0 .643 0 0 k
F
.67579 1.24942 m .67269 1.22802 L .67211 1.2286 L F
.66468 1.16199 m .67069 1.15533 L .66347 1.1797 L 0 .996 .996 .386 k
F
.65481 1.18162 m .66723 1.16732 L .66288 1.14367 L 0 .662 0 0 k
F
.65481 1.18162 m .66407 1.17096 L .66347 1.1797 L 0 .996 .996 .386 k
F
.64755 1.18774 m .64797 1.19044 L .65481 1.18162 L 0 .662 0 0 k
F
.64421 1.20272 m .64755 1.18774 L .65481 1.18162 L 0 .996 .996 .386 k
F
.64421 1.20272 m .65539 1.21926 L .66347 1.1797 L 0 .643 0 0 k
F
.67579 1.24942 m .67653 1.24817 L .67272 1.25755 L .5 .5 .5 1 k
F
.67266 1.26084 m .67272 1.25755 L .67224 1.25837 L 0 .623 0 0 k
F
.66643 1.26823 m .67634 1.28076 L .67221 1.25841 L F
.65257 1.28635 m .65655 1.30953 L .66643 1.26823 L F
.65646 1.28828 m .65257 1.28635 L .66643 1.26823 L .5 .5 .5 1 k
F
.64917 1.29804 m .64959 1.30038 L .65646 1.28828 L 0 .602 0 0 k
F
.66412 1.29831 m .65687 1.31138 L .6717 1.28742 L 0 .623 0 0 k
F
.67489 1.27892 m .66906 1.29448 L .67634 1.28076 L F
.65655 1.30953 m .65687 1.31138 L .67489 1.27892 L F
.66694 1.29917 m .6565 1.30925 L .67634 1.28076 L .5 .5 .5 1 k
F
.65307 1.31943 m .65387 1.32384 L .65688 1.31387 L 0 .602 0 0 k
F
.65033 1.35371 m .64668 1.35333 L .65731 1.34014 L 0 .996 .996 .54 k
F
.63924 1.37526 m .64012 1.37266 L .65033 1.35371 L F
.64012 1.37266 m .64668 1.35333 L .65033 1.35371 L F
.64668 1.35333 m .65583 1.33609 L .65731 1.34014 L F
.67684 1.30945 m .67075 1.31876 L .67814 1.30701 L .5 .5 .5 1 k
F
.66694 1.29917 m .67634 1.28076 L .67314 1.28747 L F
.66694 1.29917 m .67314 1.28747 L .67273 1.28835 L F
.66694 1.29917 m .67684 1.30945 L .67285 1.28811 L 0 .602 0 0 k
F
.66694 1.29917 m .67273 1.28835 L .66912 1.29592 L .5 .5 .5 1 k
F
.67489 1.27892 m .66412 1.29831 L .6717 1.28742 L 0 .623 0 0 k
F
.65646 1.28828 m .66694 1.29917 L .6689 1.26695 L 0 .602 0 0 k
F
.67634 1.28076 m .67715 1.27968 L .67708 1.27937 L 0 .623 0 0 k
F
.67634 1.28076 m .67715 1.27924 L .67708 1.27937 L .5 .5 .5 1 k
F
.67634 1.28076 m .67763 1.27822 L .67715 1.27924 L F
.67634 1.28076 m .67708 1.27937 L .67324 1.26016 L 0 .623 0 0 k
F
.67634 1.28076 m .67708 1.27937 L .67323 1.2874 L .5 .5 .5 1 k
F
.67684 1.30945 m .67323 1.2874 L .67285 1.28811 L 0 .602 0 0 k
F
.66017 1.35311 m .66078 1.35186 L .65873 1.33062 L 0 .57 .019 0 k
F
.67684 1.30945 m .65731 1.34014 L .67075 1.31876 L .5 .5 .5 1 k
F
.65699 1.34092 m .65731 1.34014 L .67684 1.30945 L F
.65307 1.31943 m .6565 1.30925 L .66694 1.29917 L F
.65646 1.28828 m .65735 1.34292 L .6694 1.32441 L 0 .602 0 0 k
F
.67684 1.30945 m .6694 1.32441 L .67821 1.31088 L F
.65646 1.28828 m .6694 1.32441 L .67684 1.30945 L F
.65699 1.34092 m .65705 1.34124 L .65705 1.34084 L F
.65705 1.34124 m .65735 1.34292 L .65732 1.34073 L F
.65705 1.34124 m .65732 1.34073 L .65695 1.31805 L F
.66741 1.32721 m .65699 1.34092 L .67684 1.30945 L .5 .5 .5 1 k
F
.67729 1.33514 m .65775 1.36868 L .67135 1.34529 L F
.65897 1.36664 m .65775 1.36868 L .67729 1.33514 L F
.65195 1.3809 m .64518 1.38975 L .65775 1.36868 L .107 .996 .996 .507 k
F
.64518 1.38975 m .64544 1.38904 L .65775 1.36868 L F
.65768 1.36886 m .6575 1.36963 L .65897 1.36664 L 0 .58 0 0 k
F
.65743 1.36929 m .65775 1.36868 L .65897 1.36664 L .5 .5 .5 1 k
F
.66013 1.35318 m .6592 1.36066 L .65889 1.3613 L .107 .996 .996 .507 k
F
.65889 1.3613 m .6592 1.36066 L .65735 1.34292 L 0 .545 .024 0 k
F
.65586 1.36755 m .65889 1.3613 L .65735 1.34292 L F
.6365 1.38205 m .64544 1.38904 L .65735 1.34292 L F
.64544 1.38904 m .65546 1.36732 L .65586 1.36755 L .107 .996 .996 .507 k
F
.64544 1.38904 m .65369 1.36626 L .65546 1.36732 L F
.64544 1.38904 m .65586 1.36755 L .65735 1.34292 L 0 .545 .024 0 k
F
.65352 1.34941 m .65431 1.35345 L .66741 1.32721 L 0 .58 0 0 k
F
.66013 1.35318 m .66078 1.35186 L .6592 1.36066 L .107 .996 .996 .507 k
F
.66034 1.35589 m .66106 1.35477 L .66078 1.35186 L 0 .57 .019 0 k
F
.65586 1.36755 m .65889 1.3613 L .65775 1.36868 L .107 .996 .996 .507 k
F
.65431 1.35345 m .6575 1.36963 L .66741 1.32721 L 0 .58 0 0 k
F
.65352 1.34941 m .6543 1.3475 L .66741 1.32721 L .5 .5 .5 1 k
F
.6543 1.3475 m .65699 1.34092 L .66741 1.32721 L F
.65387 1.32384 m .65699 1.34092 L .65695 1.31805 L 0 .602 0 0 k
F
.65699 1.34092 m .65705 1.34084 L .65695 1.31805 L F
.65387 1.32384 m .65695 1.31805 L .65688 1.31387 L F
.65693 1.3188 m .65352 1.34941 L .66741 1.32721 L 0 .58 0 0 k
F
.65693 1.3188 m .65307 1.31943 L .66694 1.29917 L .5 .5 .5 1 k
F
.64963 1.32962 m .65307 1.31943 L .65693 1.3188 L F
.64959 1.30038 m .65307 1.31943 L .65646 1.28828 L 0 .602 0 0 k
F
.65307 1.31943 m .65688 1.31387 L .65646 1.28828 L F
.64574 1.30982 m .64963 1.32962 L .65693 1.3188 L 0 .58 0 0 k
F
.64963 1.32962 m .65352 1.34941 L .65693 1.3188 L F
.64617 1.33989 m .64963 1.32962 L .65693 1.3188 L .5 .5 .5 1 k
F
.65735 1.34613 m .65352 1.34941 L .66741 1.32721 L F
.6635 1.35886 m .65779 1.37113 L .67729 1.33514 L 0 .58 0 0 k
F
.6575 1.36963 m .65779 1.37113 L .67527 1.33352 L F
.66782 1.35197 m .65743 1.36929 L .66934 1.34927 L .5 .5 .5 1 k
F
.67729 1.33514 m .65779 1.37113 L .67866 1.33623 L 0 .58 0 0 k
F
.64584 1.41778 m .64006 1.42238 L .65413 1.39585 L .5 .5 .5 1 k
F
.63692 1.41385 m .64584 1.41778 L .65779 1.37113 L 0 .518 .032 0 k
F
.64584 1.41778 m .65413 1.39585 L .65627 1.39462 L .5 .5 .5 1 k
F
.64584 1.41778 m .65627 1.39462 L .65779 1.37113 L 0 .518 .032 0 k
F
.65773 1.36933 m .6578 1.37303 L .66782 1.35197 L 0 .556 0 0 k
F
.6534 1.40419 m .64584 1.41778 L .65814 1.39355 L .5 .5 .5 1 k
F
.65392 1.3759 m .65743 1.36929 L .66782 1.35197 L F
.65004 1.3579 m .65047 1.35989 L .65735 1.34613 L 0 .556 0 0 k
F
.65743 1.36929 m .65897 1.36664 L .66934 1.34927 L .5 .5 .5 1 k
F
.66741 1.32721 m .65768 1.36886 L .67527 1.33352 L 0 .58 0 0 k
F
.65768 1.36886 m .65897 1.36664 L .67527 1.33352 L F
.64584 1.41778 m .65627 1.39462 L .65814 1.39355 L .5 .5 .5 1 k
F
.66741 1.32721 m .67729 1.33514 L .67363 1.31757 L 0 .58 0 0 k
F
.66934 1.34927 m .65897 1.36664 L .67729 1.33514 L .5 .5 .5 1 k
F
.67527 1.33352 m .6635 1.35886 L .67729 1.33514 L 0 .58 0 0 k
F
.66782 1.35197 m .67729 1.33514 L .67462 1.33768 L .5 .5 .5 1 k
F
.67729 1.33514 m .6786 1.33282 L .67804 1.3335 L F
.66741 1.32721 m .67684 1.30945 L .67362 1.31476 L F
.67319 1.31546 m .6737 1.31443 L .66938 1.29543 L 0 .58 0 0 k
F
.66694 1.29917 m .67285 1.28811 L .6689 1.26695 L 0 .602 0 0 k
F
.66912 1.29592 m .66938 1.29543 L .66505 1.27642 L 0 .58 0 0 k
F
.67319 1.31546 m .66938 1.29543 L .66912 1.29592 L F
.67273 1.28835 m .67323 1.2874 L .66938 1.29543 L .5 .5 .5 1 k
F
.65693 1.3188 m .66741 1.32721 L .66912 1.29592 L 0 .58 0 0 k
F
.65693 1.3188 m .66694 1.29917 L .66912 1.29592 L .5 .5 .5 1 k
F
.66505 1.27642 m .65646 1.28828 L .66505 1.27642 L F
.64574 1.30982 m .65417 1.29288 L .66505 1.27642 L F
.65417 1.29288 m .65646 1.28828 L .66505 1.27642 L F
.64574 1.30982 m .65693 1.3188 L .66505 1.27642 L 0 .58 0 0 k
F
.65693 1.3188 m .66912 1.29592 L .66505 1.27642 L F
.65693 1.3188 m .66912 1.29592 L .66549 1.30353 L .5 .5 .5 1 k
F
.65921 1.28451 m .66549 1.30353 L .66549 1.30353 L .008 .612 0 0 k
F
.65646 1.28828 m .66643 1.26823 L .66584 1.27174 L .5 .5 .5 1 k
F
.65646 1.28828 m .66584 1.27174 L .66505 1.27642 L F
.64526 1.27665 m .65646 1.28828 L .66456 1.24648 L 0 .602 0 0 k
F
.67221 1.25841 m .6689 1.26695 L .66864 1.26739 L .5 .5 .5 1 k
F
.66643 1.26823 m .67221 1.25841 L .66904 1.24125 L 0 .623 0 0 k
F
.66643 1.26823 m .67221 1.25841 L .66505 1.27642 L .5 .5 .5 1 k
F
.65646 1.28828 m .6689 1.26695 L .66456 1.24648 L 0 .602 0 0 k
F
.65594 1.25496 m .66812 1.23624 L .66403 1.21411 L 0 .623 0 0 k
F
.65594 1.25496 m .66521 1.24071 L .66456 1.24648 L 0 .996 .996 .712 k
F
.65203 1.2506 m .65583 1.24626 L .65594 1.25496 L F
.64475 1.2408 m .65594 1.25496 L .66403 1.21411 L 0 .623 0 0 k
F
.65877 1.25599 m .66003 1.26009 L .66003 1.26009 L .008 .633 0 0 k
F
.6532 1.23791 m .65877 1.25599 L .65877 1.25599 L F
.65877 1.25599 m .66003 1.26009 L .65877 1.25599 L F
.67224 1.25837 m .67272 1.25755 L .66838 1.23584 L 0 .623 0 0 k
F
.6727 1.23725 m .66456 1.24648 L .68389 1.22064 L .5 .5 .5 1 k
F
.6532 1.23791 m .66505 1.27642 L .6532 1.23791 L .008 .633 0 0 k
F
.6463 1.21549 m .6525 1.23562 L .6463 1.21549 L F
.6525 1.23562 m .66505 1.27642 L .6525 1.23562 L F
.6525 1.23562 m .6525 1.23562 L .6463 1.21549 L F
.66812 1.23624 m .66838 1.23584 L .66403 1.21411 L 0 .623 0 0 k
F
.6752 1.21583 m .67649 1.21322 L .67595 1.21473 L 0 .996 .996 .712 k
F
.6752 1.21583 m .67595 1.21473 L .6721 1.19383 L 0 .662 0 0 k
F
.67792 1.2033 m .6781 1.20524 L .68407 1.19919 L .004 .591 0 0 k
F
.67649 1.21322 m .67792 1.2033 L .68407 1.19919 L 0 .996 .996 .327 k
F
.67728 1.20221 m .68389 1.22064 L .67768 1.20196 L .015 .647 0 0 k
F
.6722 1.20804 m .66403 1.21411 L .68334 1.19112 L .5 .5 .5 1 k
F
.67064 1.20636 m .6722 1.20804 L .67464 1.20386 L .015 .647 0 0 k
F
.65828 1.22484 m .66456 1.24648 L .6722 1.20804 L F
.66036 1.226 m .66217 1.22014 L .6722 1.20804 L .5 .5 .5 1 k
F
.66217 1.22014 m .66246 1.21919 L .6722 1.20804 L F
.6722 1.20804 m .66456 1.24648 L .68389 1.22064 L .015 .647 0 0 k
F
.6727 1.23725 m .68389 1.22064 L .6781 1.22752 L .5 .5 .5 1 k
F
.66246 1.21919 m .66403 1.21411 L .6722 1.20804 L F
.65311 1.23448 m .66403 1.21411 L .66036 1.226 L F
.65481 1.20248 m .65828 1.22484 L .66217 1.22014 L .015 .647 0 0 k
F
.65271 1.20568 m .65828 1.22484 L .65481 1.20248 L F
.67727 1.1673 m .67746 1.1693 L .68342 1.16407 L .005 .609 0 0 k
F
.67586 1.17782 m .67727 1.1673 L .68342 1.16407 L 0 .996 .996 .204 k
F
.67166 1.17671 m .66347 1.1797 L .68276 1.15972 L .5 .5 .5 1 k
F
.67521 1.14103 m .67661 1.13011 L .68275 1.12779 L 0 .996 .996 .155 k
F
.67109 1.14366 m .66288 1.14367 L .68216 1.12683 L .5 .5 .5 1 k
F
.64245 1.07983 m .65359 1.10237 L .66165 1.06848 L .027 .665 0 0 k
F
.64635 1.10584 m .6467 1.10415 L .65359 1.10237 L 0 .996 .996 .179 k
F
.64245 1.07983 m .64635 1.10584 L .65359 1.10237 L .027 .665 0 0 k
F
.64305 1.12175 m .65359 1.10237 L .66227 1.10645 L 0 .996 .996 .179 k
F
.64305 1.12175 m .65421 1.1425 L .66227 1.10645 L .01 .665 0 0 k
F
.65421 1.1425 m .66404 1.12354 L .66345 1.13374 L 0 .996 .996 .24 k
F
.65421 1.1425 m .66635 1.13099 L .66227 1.10645 L .01 .665 0 0 k
F
.6727 1.06732 m .6734 1.06674 L .66967 1.08005 L 0 .996 .996 .179 k
F
.67237 1.06688 m .67251 1.06687 L .66896 1.04492 L .072 .661 0 0 k
F
.67237 1.06688 m .66896 1.04492 L .66886 1.04492 L F
.67237 1.06688 m .6726 1.06741 L .67251 1.06687 L F
.67387 1.06507 m .67525 1.0539 L .68137 1.05342 L 0 .996 .996 .091 k
F
.66989 1.07396 m .66165 1.06848 L .68089 1.05812 L 0 .996 .996 .507 k
F
.65233 1.02091 m .66444 1.01701 L .66102 1.03018 L 0 .996 .996 .113 k
F
.65827 1.01929 m .66103 1.03018 L .66175 1.0299 L .141 .647 0 0 k
F
.65827 1.01929 m .66175 1.0299 L .68014 1.0229 L F
.66803 .9665 m .65978 .95432 L .67866 .95398 L 0 .996 .996 .204 k
F
.66703 .93217 m .66761 .9325 L .66708 .92955 L .145 .649 0 0 k
F
.66743 .93148 m .65918 .91756 L .67784 .92046 L 0 .996 .996 .163 k
F
.65918 .91756 m .65918 .91756 L .67784 .92046 L F
.66597 .89401 m .66284 .90583 L .66258 .90576 L 0 .92 .996 .041 k
F
.66258 .90576 m .66284 .90583 L .6586 .88211 L .145 .649 0 0 k
F
.66597 .89401 m .66647 .89419 L .66284 .90583 L 0 .92 .996 .041 k
F
.66684 .89749 m .6586 .88211 L .67704 .88805 L 0 .996 .996 .132 k
F
.6586 .88211 m .6586 .88211 L .67704 .88805 L F
.65911 .8698 m .662 .87113 L .65805 .84831 L .173 .643 0 0 k
F
.662 .87113 m .66226 .87125 L .6586 .88211 L 0 .898 .996 .023 k
F
.66539 .86021 m .66226 .87125 L .662 .87113 L F
.662 .87113 m .66226 .87125 L .65805 .84831 L .173 .643 0 0 k
F
.66935 .88226 m .66589 .86048 L .66539 .86021 L .209 .634 0 0 k
F
.66539 .86021 m .66589 .86048 L .66226 .87125 L 0 .898 .996 .023 k
F
.64993 .86557 m .65911 .8698 L .6586 .88211 L F
.66935 .88226 m .67009 .88257 L .66589 .86048 L .209 .634 0 0 k
F
.66628 .86488 m .65805 .84831 L .67717 .85638 L 0 .996 .996 .106 k
F
.65663 .85926 m .65805 .84831 L .66628 .86488 L F
.65805 .84831 m .64993 .86557 L .65805 .84831 L .173 .643 0 0 k
F
.63979 .83951 m .64993 .86557 L .65805 .84831 L F
.63952 .87458 m .64993 .86557 L .6586 .88211 L 0 .898 .996 .023 k
F
.63952 .87458 m .64276 .86139 L .64993 .86557 L F
.63899 .83744 m .64276 .86139 L .64993 .86557 L .173 .643 0 0 k
F
.67061 .88092 m .67201 .87213 L .67809 .87594 L 0 .922 .996 .001 k
F
.66628 .86488 m .6586 .88211 L .67774 .8874 L .277 .609 0 0 k
F
.65253 .85988 m .65805 .84831 L .65637 .86127 L 0 .996 .996 .106 k
F
.63899 .83744 m .63979 .83951 L .65805 .84831 L .173 .643 0 0 k
F
.65253 .85988 m .65378 .86444 L .66628 .86488 L .277 .609 0 0 k
F
.65378 .86444 m .6586 .88211 L .66628 .86488 L F
.65474 .87388 m .66684 .89749 L .66284 .87804 L .228 .625 0 0 k
F
.65474 .87388 m .66284 .87804 L .66224 .87515 L F
.65474 .87388 m .66628 .86488 L .66224 .87515 L 0 .996 .996 .106 k
F
.65474 .87388 m .65663 .85926 L .65685 .85939 L F
.66098 .86902 m .65928 .86081 L .66628 .86488 L F
.63899 .83744 m .64939 .83068 L .65805 .84831 L 0 .88 .996 .009 k
F
.65422 .84117 m .65253 .85988 L .66628 .86488 L .277 .609 0 0 k
F
.65202 .82709 m .65326 .83145 L .65585 .82901 L .346 .584 0 0 k
F
.65326 .83145 m .6562 .83204 L .65585 .82901 L F
.65422 .84117 m .65202 .82709 L .66575 .83396 L 0 .996 .996 .082 k
F
.64648 .83772 m .64713 .84009 L .65422 .84117 L .277 .609 0 0 k
F
.64713 .84009 m .65253 .85988 L .65422 .84117 L F
.66628 .86488 m .67774 .8874 L .67169 .86802 L F
.66628 .86488 m .67169 .86802 L .67105 .86597 L F
.66628 .86488 m .67163 .86506 L .67105 .86597 L 0 .996 .996 .106 k
F
.66246 .84243 m .66557 .8429 L .66438 .8446 L 0 .996 .996 .082 k
F
.66628 .86488 m .66438 .8446 L .66171 .8437 L .277 .609 0 0 k
F
.6471 .83653 m .65202 .82709 L .65422 .84117 L 0 .996 .996 .082 k
F
.65202 .82709 m .65585 .82901 L .65373 .81038 L .346 .584 0 0 k
F
.64144 .81605 m .646 .80593 L .65373 .81038 L 0 .996 .996 .059 k
F
.64648 .83772 m .6471 .83653 L .65422 .84117 L 0 .996 .996 .082 k
F
.64224 .82541 m .64263 .82784 L .64939 .83068 L .209 .634 0 0 k
F
.63899 .83744 m .64224 .82541 L .64939 .83068 L 0 .88 .996 .009 k
F
.64144 .81605 m .64648 .83772 L .65422 .84117 L .277 .609 0 0 k
F
.64042 .81552 m .6405 .81538 L .64144 .81605 L 0 .996 .996 .059 k
F
.6405 .81538 m .646 .80593 L .64144 .81605 L F
.63956 .81234 m .64042 .81552 L .64144 .81605 L .277 .609 0 0 k
F
.6405 .8158 m .64648 .83772 L .64144 .81605 L F
.64144 .81605 m .65422 .84117 L .65568 .82624 L F
.64144 .81605 m .65373 .81038 L .65554 .81978 L 0 .996 .996 .059 k
F
.64144 .81605 m .65568 .82624 L .65605 .82245 L .277 .609 0 0 k
F
.64144 .81605 m .65554 .81978 L .65605 .82245 L 0 .996 .996 .059 k
F
.65373 .81038 m .66122 .81408 L .65724 .82297 L F
.65422 .84117 m .65724 .82297 L .65605 .82245 L .277 .609 0 0 k
F
.65605 .82245 m .65724 .82297 L .65648 .82467 L 0 .996 .996 .059 k
F
.65373 .81038 m .65724 .82297 L .65605 .82245 L F
.65422 .84117 m .6623 .84643 L .66171 .8437 L .277 .609 0 0 k
F
.65422 .84117 m .66628 .86488 L .6623 .84643 L F
.66171 .8437 m .65818 .85341 L .65773 .85329 L 0 .996 .996 .082 k
F
.66575 .83396 m .66193 .84377 L .66171 .8437 L F
.66193 .84377 m .65818 .85341 L .66171 .8437 L F
.64761 .87021 m .65253 .85988 L .65474 .87388 L 0 .996 .996 .106 k
F
.647 .8715 m .64761 .87021 L .65474 .87388 L F
.64192 .84886 m .64766 .8717 L .65474 .87388 L .228 .625 0 0 k
F
.64766 .8717 m .64823 .87396 L .65474 .87388 L F
.6534 .89456 m .65456 .89919 L .65692 .89533 L F
.65456 .89919 m .65918 .91756 L .65728 .89881 L F
.65456 .89919 m .65728 .89881 L .65692 .89533 L F
.64814 .90555 m .65308 .89449 L .65529 .90818 L 0 .996 .996 .132 k
F
.65308 .89449 m .6586 .88211 L .65692 .89533 L F
.63952 .87458 m .64014 .87616 L .6586 .88211 L .145 .649 0 0 k
F
.64098 .84876 m .65918 .91756 L .64192 .84886 L .228 .625 0 0 k
F
.65253 .85988 m .65637 .86127 L .65474 .87388 L 0 .996 .996 .106 k
F
.64192 .84886 m .65474 .87388 L .65773 .85329 L .228 .625 0 0 k
F
.6401 .85 m .64192 .84886 L .65697 .85513 L 0 .996 .996 .082 k
F
.64192 .84886 m .66575 .83396 L .65882 .85068 L F
.66684 .89749 m .67774 .8874 L .6722 .89675 L 0 .996 .996 .132 k
F
.66684 .89749 m .6722 .89675 L .67161 .89773 L F
.66684 .89749 m .67226 .89985 L .67161 .89773 L .228 .625 0 0 k
F
.67278 .906 m .67295 .90787 L .67297 .90787 L .119 .648 0 0 k
F
.67122 .91549 m .67261 .90591 L .6787 .90894 L 0 .937 .996 .009 k
F
.66684 .89749 m .65918 .91756 L .67834 .91992 L .228 .625 0 0 k
F
.66684 .89749 m .67834 .91992 L .67226 .89985 L F
.66258 .90576 m .66284 .90583 L .65918 .91756 L 0 .92 .996 .041 k
F
.65692 .89533 m .65918 .91756 L .66684 .89749 L .228 .625 0 0 k
F
.65529 .90818 m .66743 .93148 L .6634 .91116 L .193 .635 0 0 k
F
.65529 .90818 m .6634 .91116 L .66279 .90812 L F
.65308 .89449 m .65692 .89533 L .65529 .90818 L 0 .996 .996 .132 k
F
.65692 .89533 m .65718 .89327 L .66684 .89749 L F
.65718 .89327 m .6586 .88211 L .66684 .89749 L F
.65474 .87388 m .65692 .89533 L .66684 .89749 L .228 .625 0 0 k
F
.64065 .954 m .65109 .94085 L .65978 .95432 L 0 .951 .996 .063 k
F
.6487 .94222 m .65364 .93058 L .65586 .94373 L 0 .996 .996 .163 k
F
.65364 .93058 m .65918 .91756 L .6575 .93083 L F
.66319 .94186 m .66344 .94189 L .65978 .95432 L 0 .951 .996 .063 k
F
.6706 .95338 m .66761 .9325 L .66703 .93217 L .145 .649 0 0 k
F
.65364 .93058 m .6549 .93544 L .66743 .93148 L .193 .635 0 0 k
F
.6549 .93544 m .65978 .95432 L .66743 .93148 L F
.66743 .93148 m .65978 .95432 L .67896 .95362 L F
.65586 .94373 m .66803 .9665 L .66398 .94545 L .165 .642 0 0 k
F
.65586 .94373 m .66398 .94545 L .66337 .94229 L F
.65586 .94373 m .66743 .93148 L .66337 .94229 L 0 .996 .996 .163 k
F
.65364 .93058 m .6575 .93083 L .65586 .94373 L F
.64803 .90701 m .65364 .93058 L .65529 .90818 L .193 .635 0 0 k
F
.64753 .90693 m .64814 .90555 L .65529 .90818 L 0 .996 .996 .132 k
F
.6414 .88323 m .64149 .88355 L .64243 .88349 L .193 .635 0 0 k
F
.64149 .88355 m .65364 .93058 L .64243 .88349 L F
.64243 .88349 m .64803 .90701 L .65529 .90818 L F
.65529 .90818 m .66684 .89749 L .66279 .90812 L 0 .996 .996 .132 k
F
.65529 .90818 m .65692 .89533 L .66684 .89749 L F
.65529 .90818 m .66279 .90812 L .65826 .88527 L .193 .635 0 0 k
F
.65474 .87388 m .66224 .87515 L .65826 .88527 L 0 .996 .996 .106 k
F
.6534 .89456 m .65692 .89533 L .65474 .87388 L .228 .625 0 0 k
F
.65529 .90818 m .65826 .88527 L .65707 .88514 L .193 .635 0 0 k
F
.65707 .88514 m .65826 .88527 L .65749 .88721 L 0 .996 .996 .106 k
F
.65474 .87388 m .65826 .88527 L .65707 .88514 L F
.66684 .89749 m .66546 .9081 L .66279 .90812 L 0 .996 .996 .132 k
F
.66279 .90812 m .66546 .9081 L .6587 .88532 L .193 .635 0 0 k
F
.66279 .90812 m .6587 .88532 L .65826 .88527 L F
.66278 .87378 m .66609 .87374 L .6649 .8756 L 0 .996 .996 .106 k
F
.66684 .89749 m .6649 .8756 L .66246 .87519 L .228 .625 0 0 k
F
.66278 .87378 m .6649 .8756 L .66224 .87515 L 0 .996 .996 .106 k
F
.66684 .89749 m .65818 .85341 L .65773 .85329 L .228 .625 0 0 k
F
.66224 .87515 m .6649 .8756 L .65749 .88721 L 0 .996 .996 .106 k
F
.66684 .89749 m .67161 .89773 L .6649 .8756 L .228 .625 0 0 k
F
.66628 .86488 m .66609 .87374 L .66278 .87378 L 0 .996 .996 .106 k
F
.66246 .87519 m .6649 .8756 L .65818 .85341 L .228 .625 0 0 k
F
.65826 .88527 m .6587 .88532 L .65739 .88092 L .193 .635 0 0 k
F
.65707 .88514 m .65826 .88527 L .65739 .88092 L F
.64823 .87396 m .6534 .89456 L .65474 .87388 L .228 .625 0 0 k
F
.64243 .88349 m .65656 .8827 L .65707 .88514 L 0 .996 .996 .106 k
F
.64243 .88349 m .65474 .87388 L .65656 .8827 L F
.64243 .88349 m .647 .8715 L .65474 .87388 L F
.64148 .88307 m .647 .8715 L .64243 .88349 L F
.64053 .87985 m .64243 .88349 L .65739 .88092 L .193 .635 0 0 k
F
.64243 .88349 m .65529 .90818 L .6567 .8899 L F
.64243 .88349 m .6567 .8899 L .65739 .88092 L F
.6414 .88323 m .64148 .88307 L .64243 .88349 L 0 .996 .996 .106 k
F
.64243 .88349 m .65707 .88514 L .65749 .88721 L F
.6406 .88492 m .64243 .88349 L .65749 .88721 L F
.64296 .9196 m .64753 .90693 L .65529 .90818 L 0 .996 .996 .132 k
F
.64201 .91932 m .64753 .90693 L .64296 .9196 L F
.65586 .94373 m .65776 .92877 L .66743 .93148 L 0 .996 .996 .163 k
F
.65776 .92877 m .65918 .91756 L .66743 .93148 L F
.65529 .90818 m .65364 .93058 L .66743 .93148 L .193 .635 0 0 k
F
.64296 .9196 m .65586 .94373 L .65724 .92389 L .165 .642 0 0 k
F
.64296 .9196 m .65724 .92389 L .65761 .91868 L F
.65586 .94373 m .66337 .94229 L .6588 .91861 L F
.65529 .90818 m .66279 .90812 L .6588 .91861 L 0 .996 .996 .132 k
F
.65529 .90818 m .6588 .91861 L .65761 .91868 L F
.65761 .91868 m .6588 .91861 L .65793 .91409 L .165 .642 0 0 k
F
.65586 .94373 m .6588 .91861 L .65761 .91868 L F
.65761 .91868 m .6588 .91861 L .65804 .92061 L 0 .996 .996 .132 k
F
.66743 .93148 m .67285 .933 L .6722 .93083 L .193 .635 0 0 k
F
.66743 .93148 m .67278 .92979 L .6722 .93083 L 0 .996 .996 .163 k
F
.66743 .93148 m .67834 .91992 L .67278 .92979 L F
.66743 .93148 m .6722 .93083 L .66546 .9081 L .193 .635 0 0 k
F
.66743 .93148 m .67896 .95362 L .67285 .933 L F
.66743 .93148 m .6722 .93083 L .66722 .93967 L 0 .996 .996 .163 k
F
.65644 .98016 m .65835 .96538 L .66803 .9665 L 0 .996 .996 .204 k
F
.65835 .96538 m .65978 .95432 L .66803 .9665 L F
.64865 .98131 m .65978 .95432 L .65644 .98016 L F
.65586 .94373 m .65423 .96778 L .66803 .9665 L .165 .642 0 0 k
F
.66803 .9665 m .67896 .95362 L .67339 .96384 L 0 .996 .996 .204 k
F
.66803 .9665 m .67339 .96384 L .67281 .96491 L F
.66803 .9665 m .67345 .96712 L .67281 .96491 L .165 .642 0 0 k
F
.66803 .9665 m .6796 .98812 L .67345 .96712 L F
.66803 .9665 m .67281 .96491 L .6678 .97409 L 0 .996 .996 .204 k
F
.66803 .9665 m .67281 .96491 L .66603 .94177 L .165 .642 0 0 k
F
.6639 .94086 m .66722 .93967 L .66603 .94177 L 0 .996 .996 .163 k
F
.6639 .94086 m .66603 .94177 L .66337 .94229 L F
.66743 .93148 m .66722 .93967 L .6639 .94086 L F
.66743 .93148 m .66546 .9081 L .66279 .90812 L .193 .635 0 0 k
F
.66279 .90812 m .66546 .9081 L .65924 .91858 L 0 .996 .996 .132 k
F
.66337 .94229 m .65924 .91858 L .6588 .91861 L .165 .642 0 0 k
F
.6588 .91861 m .65924 .91858 L .65804 .92061 L 0 .996 .996 .132 k
F
.66279 .90812 m .65924 .91858 L .6588 .91861 L F
.66337 .94229 m .66603 .94177 L .65924 .91858 L .165 .642 0 0 k
F
.6588 .91861 m .65924 .91858 L .65793 .91409 L F
.66803 .9665 m .66603 .94177 L .66337 .94229 L F
.65644 .98016 m .66803 .9665 L .6678 .97409 L 0 .996 .996 .204 k
F
.65644 .98016 m .6678 .97409 L .66662 .97626 L F
.65644 .98016 m .66791 .9807 L .66662 .97626 L .141 .647 0 0 k
F
.66865 1.00217 m .65827 1.01929 L .68014 1.0229 L F
.67949 .98826 m .6604 .99199 L .6796 .98813 L 0 .996 .996 .284 k
F
.65644 .98016 m .65781 1.00952 L .66865 1.00217 L .141 .647 0 0 k
F
.65781 1.00952 m .65827 1.01929 L .66865 1.00217 L F
.67949 .98826 m .67954 .98823 L .67401 .99854 L 0 .996 .996 .284 k
F
.65644 .98016 m .66865 1.00217 L .66791 .9807 L .141 .647 0 0 k
F
.67265 1.0094 m .68024 1.02309 L .67578 1.00773 L F
.68432 1.0121 m .68837 1.0012 L .69128 1.01133 L 0 .996 .996 .176 k
F
.6796 .98812 m .68432 1.0121 L .69128 1.01133 L .092 .645 0 0 k
F
.68545 .97904 m .68918 1.00114 L .69104 1.00101 L .113 .644 0 0 k
F
.69885 .98398 m .69128 1.01133 L .69885 .98398 L .092 .645 0 0 k
F
.6796 .98812 m .67967 .98827 L .69885 .98398 L F
.67967 .98827 m .69128 1.01133 L .69885 .98398 L F
.71156 .98973 m .70827 .969 L .7073 .96881 L .135 .641 0 0 k
F
.71807 .97968 m .69885 .98398 L .71816 .9796 L 0 .996 .996 .486 k
F
.69128 1.01133 m .70168 1.00025 L .70073 1.00727 L 0 .996 .996 .176 k
F
.69128 1.01133 m .70073 1.00727 L .69951 1.01621 L F
.70755 .99855 m .70398 1.00722 L .70354 1.00736 L F
.70168 1.00025 m .70755 .99855 L .69951 1.01621 L F
.69128 1.01133 m .70398 1.00722 L .69885 .98398 L .092 .645 0 0 k
F
.70613 .98997 m .69885 .98398 L .71807 .97968 L 0 .996 .996 .486 k
F
.69885 .98398 m .69885 .98398 L .71807 .97968 L F
.70548 .95958 m .6982 .95214 L .71725 .95024 L 0 .996 .996 .394 k
F
.6982 .95214 m .6982 .95214 L .71725 .95024 L F
.67774 .8874 m .6824 .9103 L .68933 .9121 L .158 .637 0 0 k
F
.67834 .91992 m .68933 .9121 L .69756 .92104 L 0 .996 .996 .089 k
F
.69756 .92104 m .68996 .94434 L .69756 .92104 L .135 .641 0 0 k
F
.67834 .91992 m .67867 .92062 L .69756 .92104 L F
.67867 .92062 m .68996 .94434 L .69756 .92104 L F
.71019 .92726 m .71252 .9253 L .71145 .9273 L 0 .996 .996 .114 k
F
.71019 .92726 m .71145 .9273 L .70695 .90794 L .184 .63 0 0 k
F
.71645 .92146 m .69756 .92104 L .71683 .92119 L 0 .996 .996 .331 k
F
.67834 .91992 m .68906 .94421 L .68996 .94434 L .135 .641 0 0 k
F
.68474 .93826 m .69083 .93008 L .69226 .93869 L 0 .996 .996 .331 k
F
.69083 .93008 m .69756 .92104 L .69488 .92997 L F
.69083 .93008 m .69212 .93393 L .70485 .92972 L .199 .621 0 0 k
F
.69212 .93393 m .6982 .95214 L .70485 .92972 L F
.70485 .92972 m .6982 .95214 L .71749 .95006 L F
.69226 .93869 m .70548 .95958 L .70013 .93913 L .173 .629 0 0 k
F
.69226 .93869 m .70013 .93913 L .69949 .9367 L F
.69226 .93869 m .70485 .92972 L .69949 .9367 L 0 .996 .996 .331 k
F
.69083 .93008 m .69488 .92997 L .69226 .93869 L F
.70485 .92972 m .69756 .92104 L .71645 .92146 L F
.69226 .93869 m .69523 .92881 L .70485 .92972 L F
.69523 .92881 m .69756 .92104 L .70485 .92972 L F
.69756 .92104 m .69756 .92104 L .71645 .92146 L F
.69635 .86233 m .68872 .88117 L .69635 .86233 L .184 .63 0 0 k
F
.67777 .85766 m .68872 .88117 L .69635 .86233 L F
.68872 .88117 m .698 .88323 L .69635 .86233 L F
.67717 .85638 m .6818 .87858 L .68872 .88117 L F
.67774 .8874 m .6818 .87858 L .68872 .88117 L 0 .996 .996 .067 k
F
.70364 .87283 m .69635 .86233 L .71491 .867 L 0 .996 .996 .188 k
F
.66525 .80506 m .67663 .82716 L .67065 .80957 L .448 .547 0 0 k
F
.71491 .867 m .69635 .86233 L .7156 .86664 L 0 .996 .996 .188 k
F
.69635 .86233 m .69635 .86233 L .71491 .867 L F
.6958 .83532 m .68814 .85183 L .6958 .83532 L .217 .62 0 0 k
F
.67663 .82716 m .67737 .82875 L .6958 .83532 L F
.67737 .82875 m .68814 .85183 L .6958 .83532 L F
.70836 .84345 m .70962 .84397 L .70467 .82505 L .319 .578 0 0 k
F
.71418 .84187 m .6958 .83532 L .71503 .84153 L 0 .996 .996 .158 k
F
.67663 .82716 m .68123 .8485 L .68814 .85183 L .217 .62 0 0 k
F
.68304 .84869 m .6891 .84234 L .69052 .85149 L 0 .996 .996 .158 k
F
.6891 .84234 m .6958 .83532 L .69313 .84351 L F
.6891 .84234 m .69037 .84586 L .70307 .84639 L .32 .568 0 0 k
F
.69037 .84586 m .69635 .86233 L .70307 .84639 L F
.70307 .84639 m .69635 .86233 L .7156 .86664 L F
.69052 .85149 m .70364 .87283 L .69836 .85443 L .269 .593 0 0 k
F
.69052 .85149 m .69836 .85443 L .69774 .85227 L F
.69052 .85149 m .70307 .84639 L .69774 .85227 L 0 .996 .996 .158 k
F
.6891 .84234 m .69313 .84351 L .69052 .85149 L F
.70307 .84639 m .6958 .83532 L .71418 .84187 L F
.69052 .85149 m .69348 .84245 L .70307 .84639 L F
.69348 .84245 m .6958 .83532 L .70307 .84639 L F
.6958 .83532 m .6958 .83532 L .71418 .84187 L F
.66525 .80506 m .67613 .80003 L .67059 .80698 L 0 .996 .996 .059 k
F
.66479 .77844 m .67613 .80003 L .67019 .78352 L .632 .481 0 0 k
F
.69687 .82862 m .69982 .82997 L .6958 .83532 L 0 .996 .996 .034 k
F
.68469 .79799 m .68474 .81362 L .68699 .7998 L .319 .578 0 0 k
F
.68021 .79446 m .68059 .79607 L .68469 .79799 L F
.68059 .79607 m .68474 .81362 L .68469 .79799 L F
.68676 .79888 m .68699 .7998 L .68711 .79911 L F
.68021 .79446 m .68699 .7998 L .68676 .79888 L F
.68474 .81362 m .68815 .81572 L .68711 .79911 L F
.67613 .80003 m .68711 .79911 L .69529 .81023 L 0 .996 .996 .024 k
F
.68711 .79911 m .69748 .79824 L .69652 .8035 L F
.68711 .79911 m .70013 .80934 L .69931 .80595 L .319 .578 0 0 k
F
.68711 .79911 m .69652 .8035 L .69637 .8043 L 0 .996 .996 .024 k
F
.68666 .77623 m .69748 .79824 L .69612 .78433 L .403 .542 0 0 k
F
.69327 .78967 m .69743 .79813 L .69481 .7873 L .319 .578 0 0 k
F
.68666 .77623 m .68426 .78891 L .69748 .79824 L .403 .542 0 0 k
F
.68711 .79911 m .69743 .79813 L .69327 .78967 L .319 .578 0 0 k
F
.69748 .79824 m .70783 .81929 L .70333 .80168 L .403 .542 0 0 k
F
.69748 .79824 m .70333 .80168 L .69931 .80595 L 0 .996 .996 .024 k
F
.69637 .8043 m .69931 .80595 L .69529 .81023 L F
.69748 .79824 m .69931 .80595 L .69637 .8043 L F
.70783 .81929 m .70467 .82505 L .70382 .82463 L 0 .996 .996 .034 k
F
.70382 .82463 m .70467 .82505 L .69975 .80619 L .319 .578 0 0 k
F
.70382 .82463 m .69975 .80619 L .69931 .80595 L F
.70368 .8013 m .70464 .80177 L .70418 .80219 L 0 .996 .996 .024 k
F
.70375 .80335 m .70418 .80219 L .70333 .80168 L .403 .542 0 0 k
F
.70333 .80168 m .70418 .80219 L .69529 .81023 L 0 .996 .996 .024 k
F
.70368 .8013 m .70418 .80219 L .70333 .80168 L F
.70375 .80335 m .70472 .80414 L .70418 .80219 L .403 .542 0 0 k
F
.69704 .77715 m .70289 .78112 L .69886 .78421 L 0 .996 .996 .019 k
F
.68666 .77623 m .69704 .77715 L .69606 .7816 L F
.68666 .77623 m .69612 .78433 L .69591 .78228 L .403 .542 0 0 k
F
.68666 .77623 m .69606 .7816 L .69591 .78228 L 0 .996 .996 .019 k
F
.68666 .77623 m .69591 .78228 L .69439 .76676 L .403 .542 0 0 k
F
.68666 .77623 m .69591 .78228 L .69481 .7873 L 0 .996 .996 .019 k
F
.69704 .77715 m .69886 .78421 L .69591 .78228 L F
.69748 .79824 m .70735 .79741 L .70333 .80168 L 0 .996 .996 .024 k
F
.69748 .79824 m .70333 .80168 L .69886 .78421 L .403 .542 0 0 k
F
.69591 .78228 m .69886 .78421 L .69439 .76676 L F
.69748 .79824 m .69886 .78421 L .69591 .78228 L F
.70693 .77802 m .7083 .77926 L .70818 .77891 L .773 .408 0 0 k
F
.70693 .77802 m .70936 .78261 L .7083 .77926 L F
.70735 .79741 m .70869 .79811 L .70861 .79818 L 0 .996 .996 .024 k
F
.70735 .79741 m .70969 .79721 L .70869 .79811 L F
.70735 .79741 m .70861 .79818 L .70374 .7817 L .534 .488 0 0 k
F
.70693 .77802 m .70374 .7817 L .7031 .78126 L 0 .996 .996 .019 k
F
.70735 .79741 m .70374 .7817 L .70289 .78112 L .534 .488 0 0 k
F
.70693 .77802 m .69929 .78449 L .69886 .78421 L 0 .996 .996 .019 k
F
.70693 .77802 m .70335 .76378 L .7025 .76313 L .773 .408 0 0 k
F
.7025 .76313 m .70335 .76378 L .69889 .76526 L 0 .996 .996 .023 k
F
.70289 .78112 m .69889 .76526 L .69845 .76494 L .534 .488 0 0 k
F
.69845 .76494 m .69889 .76526 L .69439 .76676 L 0 .996 .996 .023 k
F
.7025 .76313 m .69889 .76526 L .69845 .76494 L F
.70289 .78112 m .70374 .7817 L .69889 .76526 L .534 .488 0 0 k
F
.69666 .7587 m .7025 .76313 L .69845 .76494 L 0 .996 .996 .023 k
F
.69845 .76494 m .69889 .76526 L .69402 .74879 L .534 .488 0 0 k
F
.70693 .77802 m .70818 .77891 L .70374 .7817 L 0 .996 .996 .019 k
F
.7031 .78126 m .70374 .7817 L .69929 .78449 L F
.70333 .80168 m .69929 .78449 L .69886 .78421 L .403 .542 0 0 k
F
.69886 .78421 m .69929 .78449 L .69481 .7873 L 0 .996 .996 .019 k
F
.69591 .78228 m .69886 .78421 L .69481 .7873 L F
.70735 .79741 m .70464 .80177 L .70368 .8013 L 0 .996 .996 .024 k
F
.70333 .80168 m .70418 .80219 L .69929 .78449 L .403 .542 0 0 k
F
.69886 .78421 m .69929 .78449 L .69439 .76676 L F
.69931 .80595 m .69975 .80619 L .69481 .7873 L .319 .578 0 0 k
F
.68711 .79911 m .69931 .80595 L .69743 .79813 L F
.68711 .79911 m .69637 .8043 L .69529 .81023 L 0 .996 .996 .024 k
F
.67613 .80003 m .6876 .82439 L .69529 .81023 L .261 .604 0 0 k
F
.6876 .82439 m .69687 .82862 L .69529 .81023 L F
.67613 .80003 m .68021 .79446 L .68711 .79911 L 0 .996 .996 .024 k
F
.68015 .77251 m .68426 .78891 L .68666 .77623 L .403 .542 0 0 k
F
.67567 .77526 m .68711 .79911 L .69481 .7873 L .319 .578 0 0 k
F
.68021 .79446 m .68056 .79397 L .68711 .79911 L 0 .996 .996 .024 k
F
.70735 .79741 m .7098 .80221 L .70861 .79818 L .534 .488 0 0 k
F
.70735 .79741 m .70861 .79818 L .70464 .80177 L 0 .996 .996 .024 k
F
.67567 .77526 m .68021 .79446 L .68711 .79911 L .319 .578 0 0 k
F
.70783 .81929 m .70909 .81994 L .70472 .80414 L .403 .542 0 0 k
F
.70783 .81929 m .70472 .80414 L .70375 .80335 L F
.70206 .79883 m .69529 .81023 L .7145 .81819 L .49 .49 0 0 k
F
.68864 .79255 m .68967 .79167 L .70206 .79883 L 0 .996 .996 .118 k
F
.68967 .79167 m .69481 .7873 L .70206 .79883 L F
.70206 .79883 m .69481 .7873 L .71402 .79686 L F
.68811 .7923 m .68938 .79547 L .70206 .79883 L .49 .49 0 0 k
F
.68938 .79547 m .69529 .81023 L .70206 .79883 L F
.68253 .82178 m .68858 .8163 L .69 .82526 L 0 .996 .996 .135 k
F
.68858 .8163 m .69529 .81023 L .69261 .81784 L F
.68858 .8163 m .68986 .81965 L .70255 .82164 L .39 .535 0 0 k
F
.68986 .81965 m .6958 .83532 L .70255 .82164 L F
.70783 .81929 m .71029 .82428 L .7092 .82034 L .403 .542 0 0 k
F
.70783 .81929 m .70909 .81994 L .70467 .82505 L 0 .996 .996 .034 k
F
.70255 .82164 m .6958 .83532 L .71503 .84153 L .39 .535 0 0 k
F
.69 .82526 m .70307 .84639 L .69783 .8289 L .32 .568 0 0 k
F
.69 .82526 m .69783 .8289 L .69722 .82686 L F
.69 .82526 m .70255 .82164 L .69722 .82686 L 0 .996 .996 .135 k
F
.68858 .8163 m .69261 .81784 L .69 .82526 L F
.70255 .82164 m .69529 .81023 L .7145 .81819 L F
.69 .82526 m .69296 .81685 L .70255 .82164 L F
.69296 .81685 m .69529 .81023 L .70255 .82164 L F
.68952 .80089 m .68858 .8163 L .70255 .82164 L .39 .535 0 0 k
F
.67473 .80227 m .68138 .79731 L .67627 .80306 L 0 .996 .996 .118 k
F
.68138 .79731 m .69481 .7873 L .68247 .79779 L F
.68138 .79731 m .68247 .79779 L .67627 .80306 L F
.68138 .79731 m .68206 .79909 L .68952 .80089 L .39 .535 0 0 k
F
.68206 .79909 m .68858 .8163 L .68952 .80089 L F
.68952 .80089 m .68864 .79255 L .70206 .79883 L 0 .996 .996 .118 k
F
.67627 .80306 m .68301 .79733 L .68952 .80089 L F
.68301 .79733 m .68864 .79255 L .68952 .80089 L F
.70255 .82164 m .7145 .81819 L .7078 .82246 L 0 .996 .996 .135 k
F
.70255 .82164 m .7078 .82246 L .70724 .82282 L F
.70255 .82164 m .70785 .82429 L .70724 .82282 L .39 .535 0 0 k
F
.70255 .82164 m .71503 .84153 L .70785 .82429 L F
.70307 .84639 m .71503 .84153 L .70833 .84661 L 0 .996 .996 .158 k
F
.70307 .84639 m .70833 .84661 L .70776 .84704 L F
.70307 .84639 m .70838 .84857 L .70776 .84704 L .32 .568 0 0 k
F
.70307 .84639 m .7156 .86664 L .70838 .84857 L F
.6887 .90143 m .6918 .90236 L .68933 .9121 L 0 .996 .996 .089 k
F
.69694 .891 m .68933 .9121 L .69694 .891 L .158 .637 0 0 k
F
.67774 .8874 m .67821 .88839 L .69694 .891 L F
.67821 .88839 m .68933 .9121 L .69694 .891 L F
.70955 .89771 m .71188 .89605 L .7108 .89792 L 0 .996 .996 .089 k
F
.70955 .89771 m .7108 .89792 L .70633 .87927 L .217 .62 0 0 k
F
.71567 .89361 m .69694 .891 L .7162 .89328 L 0 .996 .996 .238 k
F
.68415 .90722 m .69023 .89952 L .69166 .9085 L F
.69023 .89952 m .69694 .891 L .69427 .89986 L F
.69023 .89952 m .69151 .90328 L .70423 .90071 L .231 .611 0 0 k
F
.69151 .90328 m .69756 .92104 L .70423 .90071 L F
.70423 .90071 m .69756 .92104 L .71683 .92119 L F
.69166 .9085 m .70485 .92972 L .69952 .90983 L .199 .621 0 0 k
F
.69166 .9085 m .69952 .90983 L .69889 .90747 L F
.69166 .9085 m .70423 .90071 L .69889 .90747 L 0 .996 .996 .238 k
F
.69023 .89952 m .69427 .89986 L .69166 .9085 L F
.70423 .90071 m .69694 .891 L .71567 .89361 L F
.69166 .9085 m .69462 .8987 L .70423 .90071 L F
.69462 .8987 m .69694 .891 L .70423 .90071 L F
.69694 .891 m .69694 .891 L .71567 .89361 L F
.70095 .88388 m .70138 .88398 L .69694 .891 L 0 .996 .996 .067 k
F
.68292 .87804 m .68965 .87017 L .68374 .87817 L 0 .996 .996 .188 k
F
.68292 .87804 m .68361 .88009 L .69108 .87933 L .231 .611 0 0 k
F
.68965 .87017 m .69635 .86233 L .69018 .87027 L 0 .996 .996 .188 k
F
.68237 .84939 m .68304 .84869 L .69052 .85149 L 0 .996 .996 .158 k
F
.67717 .85638 m .67777 .85766 L .69635 .86233 L .184 .63 0 0 k
F
.67717 .85638 m .68123 .8485 L .68814 .85183 L 0 .996 .996 .049 k
F
.6752 .82891 m .69694 .891 L .67675 .82908 L .269 .593 0 0 k
F
.68965 .87017 m .69018 .87027 L .6778 .8862 L 0 .996 .996 .188 k
F
.69368 .87094 m .69694 .891 L .70364 .87283 L .269 .593 0 0 k
F
.69018 .87027 m .69694 .891 L .69368 .87094 L F
.68361 .88009 m .69023 .89952 L .69108 .87933 L .231 .611 0 0 k
F
.69108 .87933 m .69018 .87027 L .70364 .87283 L 0 .996 .996 .188 k
F
.6778 .8862 m .68454 .87753 L .69108 .87933 L F
.68454 .87753 m .69018 .87027 L .69108 .87933 L F
.70364 .87283 m .69694 .891 L .7162 .89328 L .269 .593 0 0 k
F
.70423 .90071 m .7162 .89328 L .70949 .89964 L 0 .996 .996 .238 k
F
.70423 .90071 m .70949 .89964 L .70892 .90017 L F
.70423 .90071 m .70954 .90181 L .70892 .90017 L .231 .611 0 0 k
F
.70423 .90071 m .71683 .92119 L .70954 .90181 L F
.70485 .92972 m .71683 .92119 L .71011 .92798 L 0 .996 .996 .331 k
F
.70485 .92972 m .71011 .92798 L .70954 .92855 L F
.70485 .92972 m .71016 .93023 L .70954 .92855 L .199 .621 0 0 k
F
.70485 .92972 m .71749 .95006 L .71016 .93023 L F
.70287 .97531 m .7033 .97523 L .69885 .98398 L 0 .996 .996 .142 k
F
.69199 .96146 m .69885 .98398 L .6955 .96097 L .173 .629 0 0 k
F
.68534 .97005 m .69146 .96153 L .69287 .96958 L 0 .996 .996 .394 k
F
.69146 .96153 m .6982 .95214 L .6955 .96097 L F
.68408 .93915 m .68474 .93826 L .69226 .93869 L 0 .996 .996 .331 k
F
.67896 .95362 m .68996 .94434 L .6982 .95214 L 0 .996 .996 .114 k
F
.67896 .95362 m .68302 .94336 L .68996 .94434 L F
.67682 .91712 m .69885 .98398 L .67837 .91673 L .173 .629 0 0 k
F
.69146 .96153 m .6955 .96097 L .69287 .96958 L 0 .996 .996 .394 k
F
.70686 .96668 m .70772 .96656 L .7033 .97523 L 0 .996 .996 .142 k
F
.7073 .96881 m .70827 .969 L .70772 .96656 L .135 .641 0 0 k
F
.70953 .96598 m .69885 .98398 L .71816 .9796 L .173 .629 0 0 k
F
.70548 .95958 m .71816 .9796 L .7108 .95945 L F
.72775 .96569 m .73152 .96572 L .72969 .97251 L 0 .996 .996 .313 k
F
.73682 .9475 m .72969 .97251 L .73683 .9475 L .127 .63 0 0 k
F
.71749 .95006 m .71765 .95035 L .73682 .9475 L F
.71765 .95035 m .72969 .97251 L .73682 .9475 L F
.75116 .95931 m .75292 .95898 L .74767 .93954 L .167 .621 0 0 k
F
.75116 .95931 m .74767 .93954 L .74633 .9393 L F
.75603 .94464 m .73683 .9475 L .75622 .94454 L 0 .996 .996 .708 k
F
.74323 .95126 m .73683 .9475 L .75603 .94464 L F
.73683 .9475 m .73683 .9475 L .75603 .94464 L F
.72834 .91622 m .74071 .91602 L .73552 .89452 L .167 .621 0 0 k
F
.72834 .91622 m .73771 .91607 L .73616 .92056 L 0 .996 .996 .206 k
F
.73616 .92056 m .72901 .94397 L .73616 .92056 L .146 .626 0 0 k
F
.71683 .92119 m .71709 .92167 L .73616 .92056 L F
.71709 .92167 m .72901 .94397 L .73616 .92056 L F
.75524 .91944 m .73616 .92056 L .75554 .9193 L 0 .996 .996 .553 k
F
.71683 .92119 m .7223 .94346 L .72901 .94397 L .146 .626 0 0 k
F
.72116 .93177 m .72833 .92642 L .72904 .93146 L 0 .996 .996 .553 k
F
.72833 .92642 m .73616 .92056 L .73256 .92607 L F
.72833 .92642 m .72964 .92967 L .74257 .92525 L .202 .605 0 0 k
F
.72964 .92967 m .73683 .9475 L .74257 .92525 L F
.74257 .92525 m .73683 .9475 L .75622 .94454 L F
.72904 .93146 m .74323 .95126 L .73666 .93116 L .179 .613 0 0 k
F
.72904 .93146 m .73666 .93116 L .73601 .92919 L F
.72904 .93146 m .74257 .92525 L .73601 .92919 L 0 .996 .996 .553 k
F
.72833 .92642 m .73256 .92607 L .72904 .93146 L F
.74257 .92525 m .73616 .92056 L .75524 .91944 L F
.72904 .93146 m .73297 .92545 L .74257 .92525 L F
.73297 .92545 m .73616 .92056 L .74257 .92525 L F
.73616 .92056 m .73616 .92056 L .75524 .91944 L F
.70364 .87283 m .7162 .89328 L .70894 .8745 L .269 .593 0 0 k
F
.7349 .86964 m .72771 .88956 L .7349 .86964 L .191 .614 0 0 k
F
.7156 .86664 m .71607 .86753 L .7349 .86964 L F
.71607 .86753 m .72771 .88956 L .7349 .86964 L F
.75371 .87175 m .7349 .86964 L .75426 .87158 L 0 .996 .996 .397 k
F
.7156 .86664 m .72101 .88788 L .72771 .88956 L .191 .614 0 0 k
F
.74979 .90696 m .75155 .907 L .74636 .88868 L .221 .604 0 0 k
F
.74979 .90696 m .74636 .88868 L .74501 .88821 L F
.74131 .87565 m .73552 .89452 L .75489 .8949 L .259 .576 0 0 k
F
.72709 .87448 m .72839 .87759 L .74131 .87565 L F
.72839 .87759 m .73552 .89452 L .74131 .87565 L F
.72641 .90909 m .73017 .90979 L .72834 .91622 L 0 .996 .996 .206 k
F
.73552 .89452 m .72834 .91622 L .73552 .89452 L .167 .621 0 0 k
F
.7162 .89328 m .71657 .89397 L .73552 .89452 L F
.71657 .89397 m .72834 .91622 L .73552 .89452 L F
.75446 .89506 m .73552 .89452 L .75489 .8949 L 0 .996 .996 .462 k
F
.74193 .89996 m .73616 .92056 L .75554 .9193 L .229 .594 0 0 k
F
.74193 .89996 m .73552 .89452 L .75446 .89506 L 0 .996 .996 .462 k
F
.72769 .89993 m .73552 .89452 L .74193 .89996 L F
.73552 .89452 m .73552 .89452 L .75446 .89506 L F
.72781 .8799 m .73192 .89994 L .74193 .89996 L .229 .594 0 0 k
F
.73241 .90229 m .73616 .92056 L .74193 .89996 L F
.71924 .87934 m .71998 .88114 L .72781 .8799 L F
.7162 .89328 m .72101 .88788 L .72771 .88956 L 0 .996 .996 .179 k
F
.71998 .88114 m .73616 .92056 L .72781 .8799 L .229 .594 0 0 k
F
.73192 .89994 m .73241 .90229 L .74193 .89996 L F
.72841 .90524 m .72769 .89993 L .74193 .89996 L 0 .996 .996 .462 k
F
.72841 .90524 m .72833 .92642 L .74257 .92525 L .202 .605 0 0 k
F
.71984 .90537 m .72054 .90488 L .72841 .90524 L 0 .996 .996 .462 k
F
.72054 .90488 m .72769 .89993 L .72841 .90524 L F
.71363 .88436 m .71984 .90537 L .72841 .90524 L .202 .605 0 0 k
F
.71151 .88471 m .71984 .90537 L .71363 .88436 L F
.71363 .88436 m .72841 .90524 L .72952 .88607 L F
.71363 .88436 m .72781 .8799 L .72651 .88222 L 0 .996 .996 .397 k
F
.71363 .88436 m .72952 .88607 L .72828 .88235 L .202 .605 0 0 k
F
.71363 .88436 m .72651 .88222 L .72629 .88262 L 0 .996 .996 .397 k
F
.71924 .87934 m .72709 .87448 L .72037 .87941 L F
.72709 .87448 m .7349 .86964 L .72782 .87454 L F
.72709 .87448 m .72782 .87454 L .71363 .88436 L F
.74131 .87565 m .7349 .86964 L .75371 .87175 L F
.71363 .88436 m .72886 .87382 L .74131 .87565 L F
.72886 .87382 m .7349 .86964 L .74131 .87565 L F
.7349 .86964 m .7349 .86964 L .75371 .87175 L F
.7145 .81819 m .72654 .84057 L .73378 .82438 L .255 .586 0 0 k
F
.7145 .81819 m .71985 .83786 L .72654 .84057 L F
.71985 .83786 m .72023 .83924 L .72654 .84057 L F
.72023 .83924 m .72519 .85748 L .72654 .84057 L F
.71503 .84153 m .71985 .83786 L .72654 .84057 L 0 .996 .996 .161 k
F
.72654 .84057 m .72519 .85748 L .73805 .86198 L .255 .586 0 0 k
F
.71503 .84153 m .72654 .84057 L .73432 .84618 L 0 .996 .996 .161 k
F
.7271 .86426 m .73946 .86636 L .73432 .84618 L .221 .604 0 0 k
F
.7271 .86426 m .73646 .86585 L .7349 .86964 L 0 .996 .996 .164 k
F
.72519 .85748 m .72894 .85879 L .7271 .86426 L F
.73432 .84618 m .7271 .86426 L .73432 .84618 L .221 .604 0 0 k
F
.71503 .84153 m .71561 .84262 L .73432 .84618 L F
.71561 .84262 m .7271 .86426 L .73432 .84618 L F
.75299 .84974 m .73432 .84618 L .75367 .84958 L 0 .996 .996 .352 k
F
.71938 .85409 m .72651 .85032 L .72723 .85568 L F
.72651 .85032 m .73432 .84618 L .73073 .85099 L F
.72651 .85032 m .72781 .85332 L .74072 .85257 L .298 .552 0 0 k
F
.72781 .85332 m .7349 .86964 L .74072 .85257 L F
.74072 .85257 m .7349 .86964 L .75426 .87158 L F
.72723 .85568 m .74131 .87565 L .73482 .85722 L .259 .576 0 0 k
F
.72723 .85568 m .73482 .85722 L .73419 .85544 L F
.72723 .85568 m .74072 .85257 L .73419 .85544 L 0 .996 .996 .352 k
F
.72651 .85032 m .73073 .85099 L .72723 .85568 L F
.74072 .85257 m .73432 .84618 L .75299 .84974 L F
.72723 .85568 m .73114 .85044 L .74072 .85257 L F
.73114 .85044 m .73432 .84618 L .74072 .85257 L F
.73432 .84618 m .73432 .84618 L .75299 .84974 L F
.70206 .79883 m .7145 .81819 L .70736 .80188 L .49 .49 0 0 k
F
.72554 .79895 m .72413 .81294 L .73698 .81924 L .359 .529 0 0 k
F
.72602 .81873 m .73836 .82283 L .73329 .80444 L .299 .561 0 0 k
F
.72602 .81873 m .73537 .82183 L .73378 .82438 L 0 .996 .996 .179 k
F
.72413 .81294 m .72788 .81478 L .72602 .81873 L F
.73329 .80444 m .72602 .81873 L .73329 .80444 L .299 .561 0 0 k
F
.71402 .79686 m .71486 .79839 L .73329 .80444 L F
.71486 .79839 m .72602 .81873 L .73329 .80444 L F
.7475 .81973 m .74926 .82036 L .74366 .80387 L .441 .486 0 0 k
F
.7475 .81973 m .74366 .80387 L .74246 .80337 L F
.75163 .81046 m .73329 .80444 L .75262 .81041 L 0 .996 .996 .299 k
F
.73967 .811 m .73378 .82438 L .75312 .82912 L .413 .485 0 0 k
F
.72547 .80683 m .72677 .80957 L .73967 .811 L F
.72677 .80957 m .73378 .82438 L .73967 .811 L F
.74018 .83095 m .73432 .84618 L .75367 .84958 L .348 .523 0 0 k
F
.74018 .83095 m .73378 .82438 L .75312 .82912 L 0 .996 .996 .319 k
F
.72597 .82769 m .73378 .82438 L .74018 .83095 L F
.72617 .81161 m .73019 .82866 L .74018 .83095 L .348 .523 0 0 k
F
.73067 .83067 m .73432 .84618 L .74018 .83095 L F
.71763 .80922 m .71834 .81081 L .72617 .81161 L F
.71834 .81081 m .73432 .84618 L .72617 .81161 L F
.73019 .82866 m .73067 .83067 L .74018 .83095 L F
.72668 .83284 m .72597 .82769 L .74018 .83095 L 0 .996 .996 .319 k
F
.72668 .83284 m .72651 .85032 L .74072 .85257 L .298 .552 0 0 k
F
.71813 .83102 m .71884 .83072 L .72668 .83284 L 0 .996 .996 .319 k
F
.71884 .83072 m .72597 .82769 L .72668 .83284 L F
.71202 .81225 m .71813 .83102 L .72668 .83284 L .298 .552 0 0 k
F
.70989 .81205 m .71813 .83102 L .71202 .81225 L F
.71202 .81225 m .72668 .83284 L .72782 .81728 L F
.71202 .81225 m .72617 .81161 L .72488 .81348 L 0 .996 .996 .299 k
F
.71202 .81225 m .72782 .81728 L .72664 .81405 L .298 .552 0 0 k
F
.71202 .81225 m .72488 .81348 L .72466 .81381 L 0 .996 .996 .299 k
F
.71763 .80922 m .72547 .80683 L .71875 .80954 L F
.72547 .80683 m .73329 .80444 L .7262 .80704 L F
.72547 .80683 m .7262 .80704 L .71202 .81225 L F
.73967 .811 m .73329 .80444 L .75163 .81046 L F
.71202 .81225 m .72724 .80666 L .73967 .811 L F
.72724 .80666 m .73329 .80444 L .73967 .811 L F
.73329 .80444 m .73329 .80444 L .75163 .81046 L F
.74246 .80337 m .74366 .80387 L .73329 .80444 L 0 .996 .996 .192 k
F
.72512 .78141 m .727 .7957 L .73652 .80093 L .441 .486 0 0 k
F
.73489 .8027 m .73849 .80415 L .73285 .78656 L .359 .529 0 0 k
F
.72512 .78141 m .73358 .79589 L .73032 .78382 L .441 .486 0 0 k
F
.73285 .78656 m .72554 .79895 L .73285 .78656 L .359 .529 0 0 k
F
.71359 .77774 m .71459 .77951 L .73285 .78656 L F
.71459 .77951 m .72554 .79895 L .73285 .78656 L F
.75099 .79357 m .73285 .78656 L .75217 .79363 L 0 .996 .996 .288 k
F
.7179 .78917 m .72502 .78792 L .72571 .7922 L F
.72502 .78792 m .73285 .78656 L .72924 .78941 L F
.72554 .79895 m .73489 .8027 L .73285 .78656 L .359 .529 0 0 k
F
.72502 .78792 m .72632 .79051 L .73921 .79293 L .503 .435 0 0 k
F
.72632 .79051 m .73329 .80444 L .73921 .79293 L F
.74705 .80284 m .75074 .80889 L .74881 .80358 L .567 .424 0 0 k
F
.74705 .80284 m .74881 .80358 L .74366 .80387 L 0 .996 .996 .192 k
F
.73921 .79293 m .73329 .80444 L .75262 .81041 L .503 .435 0 0 k
F
.72571 .7922 m .73967 .811 L .73327 .79513 L .413 .485 0 0 k
F
.72571 .7922 m .73327 .79513 L .73267 .79362 L F
.72571 .7922 m .73921 .79293 L .73267 .79362 L 0 .996 .996 .288 k
F
.72502 .78792 m .72924 .78941 L .72571 .7922 L F
.73921 .79293 m .73285 .78656 L .75099 .79357 L F
.72571 .7922 m .72964 .78909 L .73921 .79293 L F
.72964 .78909 m .73285 .78656 L .73921 .79293 L F
.73285 .78656 m .73285 .78656 L .75099 .79357 L F
.72476 .76629 m .72295 .76305 L .73578 .77133 L 0 .996 .996 .227 k
F
.7181 .76203 m .71846 .76308 L .72476 .76629 L .567 .424 0 0 k
F
.71321 .76101 m .7181 .76203 L .72476 .76629 L 0 .996 .996 .227 k
F
.7181 .76203 m .72295 .76305 L .72476 .76629 L F
.71289 .74683 m .7181 .76203 L .72476 .76629 L .567 .424 0 0 k
F
.73213 .75765 m .72476 .76629 L .73213 .75765 L F
.71289 .74683 m .71431 .74916 L .73213 .75765 L F
.71431 .74916 m .72476 .76629 L .73213 .75765 L F
.74976 .76605 m .73213 .75765 L .75144 .76649 L 0 .996 .996 .304 k
F
.66343 .69938 m .67436 .70389 L .66876 .70463 L 0 .98 .996 0 k
F
.69071 .72383 m .69112 .72515 L .70061 .73096 L .996 .311 0 0 k
F
.69112 .72515 m .69371 .73356 L .70061 .73096 L F
.70656 .76131 m .70335 .76378 L .7025 .76313 L 0 .996 .996 .023 k
F
.7025 .76313 m .70335 .76378 L .69854 .74869 L .773 .408 0 0 k
F
.70217 .74788 m .69854 .74869 L .6981 .74834 L 0 .996 .996 .044 k
F
.6981 .74834 m .69854 .74869 L .69371 .73356 L .773 .408 0 0 k
F
.7025 .76313 m .69854 .74869 L .6981 .74834 L F
.70656 .76131 m .70303 .74859 L .70217 .74788 L .996 .382 0 0 k
F
.70217 .74788 m .70303 .74859 L .69854 .74869 L 0 .996 .996 .044 k
F
.6981 .74834 m .69854 .74869 L .69402 .74879 L F
.70656 .76131 m .70782 .76229 L .70303 .74859 L .996 .382 0 0 k
F
.70626 .74743 m .70763 .74879 L .70751 .74849 L .996 .367 0 0 k
F
.70626 .74743 m .70867 .75147 L .70763 .74879 L F
.70626 .74743 m .70751 .74849 L .70303 .74859 L 0 .996 .996 .044 k
F
.70089 .74407 m .69402 .74879 L .71321 .76101 L .996 .339 0 0 k
F
.69371 .73356 m .68591 .7385 L .69371 .73356 L .773 .408 0 0 k
F
.6764 .72061 m .68591 .7385 L .69371 .73356 L F
.68697 .73473 m .68812 .73453 L .70089 .74407 L 0 .996 .996 .112 k
F
.68812 .73453 m .69371 .73356 L .70089 .74407 L F
.70089 .74407 m .69371 .73356 L .7108 .74635 L F
.68563 .72399 m .6859 .72688 L .68849 .7291 L .996 .382 0 0 k
F
.6746 .71722 m .68563 .72399 L .69371 .73356 L 0 .996 .996 .116 k
F
.68101 .72145 m .68152 .72251 L .68803 .72639 L .996 .339 0 0 k
F
.6746 .71722 m .6764 .72061 L .69371 .73356 L .773 .408 0 0 k
F
.68863 .73747 m .69402 .74879 L .69139 .73895 L .996 .339 0 0 k
F
.69098 .73742 m .69402 .74879 L .70089 .74407 L F
.67436 .70389 m .67876 .71748 L .68563 .72399 L .996 .382 0 0 k
F
.6746 .71722 m .67876 .71748 L .68563 .72399 L 0 .996 .996 .116 k
F
.67992 .72068 m .6867 .72095 L .68803 .72639 L 0 .996 .996 .148 k
F
.67295 .70678 m .69402 .74879 L .67451 .7078 L .996 .339 0 0 k
F
.67491 .73366 m .67937 .75024 L .68626 .75596 L .534 .488 0 0 k
F
.68626 .75596 m .68696 .75042 L .69666 .7587 L 0 .996 .996 .023 k
F
.67491 .73366 m .68626 .75596 L .69402 .74879 L .534 .488 0 0 k
F
.70693 .77802 m .70927 .77823 L .70818 .77891 L 0 .996 .996 .019 k
F
.70693 .77802 m .70818 .77891 L .70335 .76378 L .773 .408 0 0 k
F
.70656 .76131 m .70899 .76564 L .70793 .76262 L .996 .382 0 0 k
F
.70656 .76131 m .70782 .76229 L .70335 .76378 L 0 .996 .996 .023 k
F
.68626 .75596 m .69845 .76494 L .69402 .74879 L .534 .488 0 0 k
F
.68626 .75596 m .69845 .76494 L .69439 .76676 L 0 .996 .996 .023 k
F
.70123 .75986 m .69402 .74879 L .71321 .76101 L 0 .996 .996 .103 k
F
.69131 .75378 m .69173 .75552 L .70123 .75986 L .845 .369 0 0 k
F
.69173 .75552 m .69439 .76676 L .70123 .75986 L F
.6873 .75132 m .68845 .75089 L .70123 .75986 L 0 .996 .996 .103 k
F
.68845 .75089 m .69402 .74879 L .70123 .75986 L F
.68833 .74119 m .70089 .74407 L .69614 .74524 L 0 .996 .996 .112 k
F
.68833 .74119 m .69614 .74524 L .69553 .74539 L F
.68833 .74119 m .70123 .75986 L .69553 .74539 L .845 .369 0 0 k
F
.68086 .73731 m .69439 .76676 L .68833 .74119 L F
.68833 .74119 m .68954 .74631 L .6886 .74578 L 0 .996 .996 .112 k
F
.68833 .74119 m .69131 .75378 L .70123 .75986 L .845 .369 0 0 k
F
.67526 .75307 m .68666 .77623 L .69439 .76676 L .403 .542 0 0 k
F
.67526 .75307 m .67977 .77101 L .68666 .77623 L F
.67526 .75307 m .67937 .75024 L .68626 .75596 L 0 .996 .996 .023 k
F
.67526 .75307 m .68626 .75596 L .69439 .76676 L F
.70162 .77817 m .69439 .76676 L .71359 .77774 L 0 .996 .996 .107 k
F
.6917 .77276 m .69211 .7747 L .70162 .77817 L .68 .408 0 0 k
F
.69211 .7747 m .69481 .7873 L .70162 .77817 L F
.68768 .77057 m .68883 .76992 L .70162 .77817 L 0 .996 .996 .107 k
F
.68883 .76992 m .69439 .76676 L .70162 .77817 L F
.70123 .75986 m .69439 .76676 L .71359 .77774 L .845 .369 0 0 k
F
.68867 .75865 m .70162 .77817 L .6986 .7637 L .68 .408 0 0 k
F
.70162 .77817 m .71402 .79686 L .70692 .78158 L F
.70162 .77817 m .71359 .77774 L .70687 .78008 L 0 .996 .996 .107 k
F
.70162 .77817 m .70687 .78008 L .70631 .78027 L F
.70162 .77817 m .70692 .78158 L .70631 .78027 L .68 .408 0 0 k
F
.68055 .75386 m .68895 .77354 L .68867 .75865 L F
.68895 .77354 m .69481 .7873 L .69211 .7747 L F
.68895 .77354 m .69211 .7747 L .68867 .75865 L F
.70162 .77817 m .69481 .7873 L .71402 .79686 L F
.70206 .79883 m .71402 .79686 L .70731 .80021 L 0 .996 .996 .118 k
F
.70206 .79883 m .70731 .80021 L .70675 .80049 L F
.70206 .79883 m .70736 .80188 L .70675 .80049 L .49 .49 0 0 k
F
.70255 .82164 m .69994 .82747 L .69722 .82686 L 0 .996 .996 .135 k
F
.69722 .82686 m .69994 .82747 L .69209 .80782 L .32 .568 0 0 k
F
.68952 .80089 m .70255 .82164 L .69673 .80325 L .39 .535 0 0 k
F
.69673 .80325 m .69209 .80782 L .69145 .80763 L 0 .996 .996 .118 k
F
.70206 .79883 m .69704 .80335 L .69673 .80325 L F
.69704 .80335 m .69209 .80782 L .69673 .80325 L F
.69733 .80516 m .70063 .80696 L .69945 .80414 L .39 .535 0 0 k
F
.69733 .80516 m .69945 .80414 L .69673 .80325 L F
.70255 .82164 m .70063 .80696 L .69733 .80516 L F
.70206 .79883 m .70675 .80049 L .69209 .80782 L 0 .996 .996 .118 k
F
.70206 .79883 m .70017 .78547 L .69688 .78344 L .49 .49 0 0 k
F
.67567 .77526 m .68666 .77623 L .69481 .7873 L 0 .996 .996 .019 k
F
.68907 .77861 m .70206 .79883 L .69628 .78166 L .49 .49 0 0 k
F
.68907 .77861 m .68811 .7923 L .70206 .79883 L F
.67977 .77101 m .68015 .77251 L .68666 .77623 L .403 .542 0 0 k
F
.67567 .77526 m .67977 .77101 L .68666 .77623 L 0 .996 .996 .019 k
F
.68176 .77482 m .68231 .77443 L .68907 .77861 L 0 .996 .996 .107 k
F
.68231 .77443 m .68768 .77057 L .68907 .77861 L F
.68094 .7744 m .68161 .77606 L .68907 .77861 L .49 .49 0 0 k
F
.68161 .77606 m .68811 .7923 L .68907 .77861 L F
.67583 .77908 m .68138 .79731 L .68952 .80089 L .39 .535 0 0 k
F
.67415 .77826 m .67428 .77859 L .67583 .77908 L F
.67428 .77859 m .68138 .79731 L .67583 .77908 L F
.67583 .77908 m .68907 .77861 L .68931 .78341 L 0 .996 .996 .107 k
F
.68907 .77861 m .69687 .78128 L .69628 .78166 L F
.68952 .80089 m .70206 .79883 L .69673 .80325 L 0 .996 .996 .118 k
F
.68952 .80089 m .69673 .80325 L .691 .78513 L .39 .535 0 0 k
F
.68907 .77861 m .691 .78513 L .68937 .78448 L 0 .996 .996 .107 k
F
.68937 .78448 m .691 .78513 L .68933 .77984 L .39 .535 0 0 k
F
.68952 .80089 m .691 .78513 L .68937 .78448 L F
.68907 .77861 m .69628 .78166 L .691 .78513 L 0 .996 .996 .107 k
F
.68937 .78448 m .691 .78513 L .68945 .78614 L F
.69688 .78344 m .70017 .78547 L .699 .78282 L .49 .49 0 0 k
F
.68907 .77861 m .70162 .77817 L .69687 .78128 L 0 .996 .996 .107 k
F
.68907 .77861 m .68768 .77057 L .70162 .77817 L F
.70162 .77817 m .699 .78282 L .69628 .78166 L F
.68867 .75865 m .6917 .77276 L .70162 .77817 L .68 .408 0 0 k
F
.68867 .75865 m .69588 .76232 L .69059 .76476 L 0 .996 .996 .103 k
F
.68867 .75865 m .69059 .76476 L .68896 .76396 L F
.67543 .75738 m .6917 .76804 L .69059 .76476 L .49 .49 0 0 k
F
.67543 .75738 m .68867 .75865 L .68896 .76396 L 0 .996 .996 .103 k
F
.67543 .75738 m .69059 .76476 L .68893 .75982 L .49 .49 0 0 k
F
.67415 .77826 m .68094 .7744 L .67583 .77908 L 0 .996 .996 .107 k
F
.68094 .7744 m .68768 .77057 L .68176 .77482 L F
.68094 .7744 m .68176 .77482 L .67583 .77908 L F
.67375 .75643 m .68094 .7744 L .67543 .75738 L .49 .49 0 0 k
F
.67208 .75706 m .67375 .75643 L .67543 .75738 L 0 .996 .996 .103 k
F
.67375 .75643 m .6739 .75637 L .67543 .75738 L F
.67543 .75738 m .68094 .7744 L .68907 .77861 L .49 .49 0 0 k
F
.6739 .75637 m .6873 .75132 L .67543 .75738 L 0 .996 .996 .103 k
F
.66438 .75435 m .67526 .75307 L .66971 .7578 L 0 .996 .996 .022 k
F
.67199 .75203 m .67375 .75643 L .67543 .75738 L .49 .49 0 0 k
F
.67543 .75738 m .68907 .77861 L .6917 .76804 L F
.67208 .75706 m .67543 .75738 L .68904 .76547 L 0 .996 .996 .103 k
F
.67543 .75738 m .68896 .76396 L .68904 .76547 L F
.68896 .76396 m .69059 .76476 L .68904 .76547 L F
.69628 .78166 m .699 .78282 L .69123 .76507 L .49 .49 0 0 k
F
.69628 .78166 m .69123 .76507 L .69059 .76476 L F
.70123 .75986 m .71359 .77774 L .70652 .76357 L .845 .369 0 0 k
F
.70123 .75986 m .70647 .76225 L .70592 .76235 L 0 .996 .996 .103 k
F
.70123 .75986 m .70652 .76357 L .70592 .76235 L .845 .369 0 0 k
F
.70123 .75986 m .70592 .76235 L .68904 .76547 L 0 .996 .996 .103 k
F
.70123 .75986 m .71321 .76101 L .70647 .76225 L F
.70089 .74407 m .71321 .76101 L .70619 .74803 L .996 .339 0 0 k
F
.70089 .74407 m .70619 .74803 L .70558 .7469 L F
.70089 .74407 m .70614 .7469 L .70558 .7469 L 0 .996 .996 .112 k
F
.70089 .74407 m .71289 .74683 L .70614 .7469 L F
.69585 .73104 m .69918 .73301 L .69795 .7328 L 0 .996 .996 .148 k
F
.7108 .74635 m .69371 .73356 L .71289 .74683 L 0 .996 .996 .112 k
F
.69371 .73356 m .69371 .73356 L .7108 .74635 L F
.70089 .74407 m .69795 .7328 L .69523 .73105 L .996 .339 0 0 k
F
.70089 .74407 m .69825 .74698 L .69553 .74539 L 0 .996 .996 .112 k
F
.68803 .72639 m .69098 .73742 L .70089 .74407 L .996 .339 0 0 k
F
.68103 .73644 m .68697 .73473 L .68833 .74119 L 0 .996 .996 .112 k
F
.68021 .7359 m .68086 .73731 L .68833 .74119 L .845 .369 0 0 k
F
.6734 .73709 m .68697 .73473 L .67507 .73815 L 0 .996 .996 .112 k
F
.67477 .72157 m .68021 .7359 L .68833 .74119 L .845 .369 0 0 k
F
.67321 .72066 m .68021 .7359 L .67477 .72157 L F
.68152 .72251 m .68863 .73747 L .68803 .72639 L .996 .339 0 0 k
F
.68863 .73747 m .69139 .73895 L .68803 .72639 L F
.67477 .72157 m .68803 .72639 L .68824 .72939 L 0 .996 .996 .148 k
F
.67969 .70834 m .6803 .70943 L .68779 .71438 L .996 .311 0 0 k
F
.6803 .70943 m .69371 .73356 L .68779 .71438 L F
.70039 .72063 m .70569 .72488 L .70508 .72396 L .996 .249 0 .076 k
F
.70039 .72063 m .70563 .72415 L .70508 .72396 L 0 .996 .996 .175 k
F
.70039 .72063 m .71243 .7266 L .70563 .72415 L F
.70039 .72063 m .70508 .72396 L .69855 .71413 L .996 .249 0 .076 k
F
.70039 .72063 m .71263 .73532 L .70569 .72488 L F
.70584 .72863 m .7071 .72979 L .70256 .72693 L 0 .996 .996 .153 k
F
.70039 .72063 m .69346 .72121 L .71263 .73532 L .996 .249 0 .076 k
F
.70039 .72063 m .70508 .72396 L .69896 .72175 L 0 .996 .996 .175 k
F
.69585 .73104 m .69795 .7328 L .69523 .73105 L 0 .996 .996 .148 k
F
.70061 .73096 m .69918 .73301 L .69585 .73104 L F
.68803 .72639 m .70061 .73096 L .69523 .73105 L F
.68803 .72639 m .6867 .72095 L .70061 .73096 L F
.68779 .71438 m .69071 .72383 L .70061 .73096 L .996 .311 0 0 k
F
.69523 .73105 m .69795 .7328 L .69029 .71864 L .996 .339 0 0 k
F
.68779 .71438 m .70061 .73096 L .69499 .71941 L .996 .311 0 0 k
F
.69499 .71941 m .69029 .71864 L .68965 .7182 L 0 .996 .996 .175 k
F
.69562 .71955 m .69506 .71945 L .69499 .71941 L F
.69506 .71945 m .69029 .71864 L .69499 .71941 L F
.70061 .73096 m .70585 .73416 L .7053 .73406 L 0 .996 .996 .148 k
F
.70061 .73096 m .70591 .73509 L .7053 .73406 L .996 .311 0 0 k
F
.70061 .73096 m .71289 .74683 L .70591 .73509 L F
.70061 .73096 m .7053 .73406 L .69918 .73301 L 0 .996 .996 .148 k
F
.70061 .73096 m .71263 .73532 L .70585 .73416 L F
.70061 .73096 m .7053 .73406 L .69771 .72131 L .996 .311 0 0 k
F
.70061 .73096 m .69771 .72131 L .69499 .71941 L F
.69562 .71955 m .69896 .72175 L .69029 .71864 L 0 .996 .996 .175 k
F
.70039 .72063 m .69896 .72175 L .69562 .71955 L F
.68761 .70528 m .70039 .72063 L .69481 .71059 L .996 .249 0 .076 k
F
.70024 .71319 m .7123 .72074 L .70546 .71696 L 0 .996 .996 .203 k
F
.68749 .69917 m .70024 .71319 L .69832 .70794 L .996 .009 0 .361 k
F
.70024 .71319 m .71243 .7266 L .70492 .71667 L F
.70024 .71319 m .70546 .71696 L .70492 .71667 L 0 .996 .996 .203 k
F
.70024 .71319 m .70492 .71667 L .69832 .70794 L .996 .009 0 .361 k
F
.68779 .71438 m .70039 .72063 L .69499 .71941 L 0 .996 .996 .175 k
F
.68779 .71438 m .69049 .71313 L .70039 .72063 L F
.69499 .71941 m .69771 .72131 L .69009 .70848 L .996 .311 0 0 k
F
.69481 .71059 m .69009 .70848 L .68945 .70801 L 0 .996 .996 .203 k
F
.70024 .71319 m .69512 .71082 L .69481 .71059 L F
.69512 .71082 m .69009 .70848 L .69481 .71059 L F
.69533 .71152 m .69855 .71413 L .69753 .71259 L .996 .249 0 .076 k
F
.69533 .71152 m .69753 .71259 L .69481 .71059 L F
.70024 .71319 m .70492 .71667 L .69009 .70848 L 0 .996 .996 .203 k
F
.68749 .69917 m .70014 .70869 L .69539 .70518 L 0 .996 .996 .272 k
F
.68749 .69917 m .69832 .70794 L .69741 .70673 L .996 .009 0 .361 k
F
.68749 .69917 m .69539 .70518 L .69469 .70466 L 0 .996 .996 .272 k
F
.67068 .67951 m .67758 .68634 L .68759 .69273 L .5 .5 .5 1 k
F
.67758 .68634 m .68743 .6961 L .68759 .69273 L F
.69702 .69875 m .68759 .69273 L .70457 .70324 L 0 .996 .996 .387 k
F
.68093 .68861 m .67408 .68443 L .68761 .69378 L .996 .009 0 .361 k
F
.65276 .66351 m .65503 .66414 L .66178 .67226 L 0 .996 .996 .02 k
F
.65276 .66351 m .66178 .67226 L .67404 .68701 L F
.65363 .67157 m .65515 .6715 L .65809 .67494 L 0 .992 .996 .002 k
F
.65363 .67157 m .65809 .67494 L .67417 .69379 L F
.64977 .68447 m .65086 .68408 L .66343 .69938 L 0 .98 .996 0 k
F
.65086 .68408 m .65533 .68247 L .66343 .69938 L F
.66322 .68737 m .65363 .67157 L .67417 .69379 L 0 .992 .996 .002 k
F
.66603 .69305 m .66734 .69555 L .66685 .69431 L .996 .575 0 .404 k
F
.66603 .69305 m .66731 .69398 L .66682 .6941 L 0 .822 .996 0 k
F
.66731 .69398 m .66885 .69541 L .6694 .69611 L 0 .996 .996 .178 k
F
.66322 .68737 m .65533 .68247 L .67436 .70389 L .5 .5 .5 1 k
F
.64957 .67176 m .65533 .68247 L .66322 .68737 L F
.65166 .68058 m .65279 .67543 L .66322 .68737 L 0 .992 .996 .002 k
F
.65297 .67459 m .65363 .67157 L .66322 .68737 L F
.64398 .67201 m .64466 .67198 L .65166 .68058 L F
.64466 .67198 m .65363 .67157 L .65166 .68058 L F
.66587 .68383 m .66715 .68506 L .66665 .68495 L 0 .848 .996 0 k
F
.66307 .67871 m .65515 .6715 L .67417 .69379 L .5 .5 .5 1 k
F
.65228 .66596 m .65241 .66531 L .66307 .67871 L 0 .996 .996 .02 k
F
.65241 .66531 m .65276 .66351 L .66307 .67871 L F
.66307 .67871 m .65276 .66351 L .67405 .68701 L F
.64943 .6626 m .65515 .6715 L .66307 .67871 L .5 .5 .5 1 k
F
.64503 .66188 m .65276 .66351 L .65149 .66996 L 0 .996 .996 .02 k
F
.63816 .65949 m .63827 .65952 L .63918 .66065 L F
.65279 .67543 m .65297 .67459 L .66322 .68737 L 0 .992 .996 .002 k
F
.65149 .66996 m .64957 .67176 L .66322 .68737 L .5 .5 .5 1 k
F
.64382 .66105 m .65276 .66351 L .64442 .66175 L 0 .996 .996 .02 k
F
.64382 .66105 m .64435 .66204 L .65149 .66996 L .5 .5 .5 1 k
F
.64435 .66204 m .64957 .67176 L .65149 .66996 L F
.63918 .66065 m .65166 .68058 L .65337 .6782 L .996 .421 0 .114 k
F
.63918 .66065 m .65337 .6782 L .65371 .67773 L F
.63918 .66065 m .65149 .66996 L .65371 .67773 L 0 .996 .996 .02 k
F
.65149 .66996 m .66322 .68737 L .65944 .6799 L .5 .5 .5 1 k
F
.65149 .66996 m .66294 .68264 L .6616 .68211 L 0 .996 .996 .02 k
F
.65149 .66996 m .65944 .6799 L .65895 .67892 L .5 .5 .5 1 k
F
.65166 .68058 m .64977 .68447 L .66343 .69938 L .996 .421 0 .114 k
F
.64448 .67256 m .64977 .68447 L .65166 .68058 L F
.63816 .65949 m .64977 .68447 L .63918 .66065 L F
.65003 .70063 m .65113 .6999 L .66369 .71464 L 0 .978 .996 .003 k
F
.65113 .6999 m .65557 .69695 L .66369 .71464 L F
.63936 .67337 m .65166 .68058 L .65335 .68739 L 0 .992 .996 .002 k
F
.65188 .69461 m .64977 .68447 L .66343 .69938 L 0 .98 .996 0 k
F
.65188 .69461 m .65003 .70063 L .66369 .71464 L .996 .424 0 .011 k
F
.6442 .68648 m .64486 .68624 L .65188 .69461 L 0 .98 .996 0 k
F
.64486 .68624 m .64977 .68447 L .65188 .69461 L F
.63936 .67337 m .64469 .687 L .65188 .69461 L .996 .424 0 .011 k
F
.6452 .68829 m .65003 .70063 L .65188 .69461 L F
.63841 .67241 m .65003 .70063 L .63936 .67337 L F
.65033 .7201 m .65586 .71481 L .66401 .73302 L 0 .984 .996 .01 k
F
.65216 .71191 m .65033 .7201 L .66401 .73302 L .996 .424 0 0 k
F
.64548 .70629 m .65033 .7201 L .65216 .71191 L F
.63865 .68867 m .64447 .70432 L .6396 .68953 L F
.64447 .70432 m .65033 .7201 L .64496 .70481 L F
.64447 .70432 m .64511 .70389 L .65216 .71191 L 0 .978 .996 .003 k
F
.64511 .70389 m .65003 .70063 L .65216 .71191 L F
.65216 .71191 m .65003 .70063 L .66369 .71464 L F
.6396 .68953 m .65188 .69461 L .65361 .70228 L 0 .98 .996 0 k
F
.6396 .68953 m .65361 .70228 L .65414 .70466 L F
.6396 .68953 m .65216 .71191 L .65414 .70466 L .996 .424 0 0 k
F
.65216 .71191 m .66369 .71464 L .66019 .71868 L 0 .978 .996 .003 k
F
.65216 .71191 m .66017 .72103 L .65963 .71932 L .996 .424 0 0 k
F
.65216 .71191 m .66019 .71868 L .65963 .71932 L 0 .978 .996 .003 k
F
.65188 .69461 m .66369 .71464 L .65988 .70414 L .996 .424 0 .011 k
F
.65188 .69461 m .65988 .70414 L .65935 .70266 L F
.65188 .69461 m .65992 .7022 L .65935 .70266 L 0 .98 .996 0 k
F
.65188 .69461 m .66343 .69938 L .65992 .7022 L F
.65188 .69461 m .65935 .70266 L .65509 .69092 L .996 .424 0 .011 k
F
.65188 .69461 m .65935 .70266 L .65533 .70589 L 0 .98 .996 0 k
F
.65216 .71191 m .65533 .70589 L .65414 .70466 L .996 .424 0 0 k
F
.65414 .70466 m .65533 .70589 L .65456 .70651 L 0 .98 .996 0 k
F
.65188 .69461 m .65533 .70589 L .65414 .70466 L F
.65216 .71191 m .65963 .71932 L .65533 .70589 L .996 .424 0 0 k
F
.65414 .70466 m .65533 .70589 L .65451 .70333 L F
.65216 .71191 m .66401 .73302 L .66017 .72103 L F
.65216 .71191 m .65562 .72393 L .65444 .72281 L 0 .978 .996 .003 k
F
.6396 .68953 m .64548 .70629 L .65216 .71191 L .996 .424 0 0 k
F
.63988 .70901 m .64447 .70432 L .65216 .71191 L 0 .978 .996 .003 k
F
.63887 .70804 m .63894 .70825 L .63988 .70901 L .85 .438 0 0 k
F
.65249 .73234 m .65033 .7201 L .66401 .73302 L 0 .984 .996 .01 k
F
.64479 .7254 m .65069 .74269 L .64528 .72584 L .85 .438 0 0 k
F
.64479 .7254 m .64542 .72479 L .65249 .73234 L 0 .984 .996 .01 k
F
.64542 .72479 m .65033 .7201 L .65249 .73234 L F
.64542 .72479 m .65144 .71904 L .65144 .71904 L F
.65069 .74269 m .65621 .7359 L .66438 .75435 L 0 .996 .996 .022 k
F
.65249 .73234 m .65069 .74269 L .66438 .75435 L .85 .438 0 0 k
F
.64528 .72584 m .65069 .74269 L .65249 .73234 L F
.65109 .76822 m .6566 .76003 L .66479 .77844 L 0 .996 .996 .039 k
F
.65286 .75571 m .65109 .76822 L .66479 .77844 L .632 .481 0 0 k
F
.64618 .75171 m .65109 .76822 L .65286 .75571 L F
.63927 .73097 m .64515 .74951 L .64021 .73161 L F
.64515 .74951 m .65109 .76822 L .64565 .7499 L F
.64515 .74951 m .64578 .74873 L .65286 .75571 L 0 .996 .996 .022 k
F
.64578 .74873 m .65069 .74269 L .65286 .75571 L F
.65286 .75571 m .65069 .74269 L .66438 .75435 L F
.64021 .73161 m .65249 .73234 L .65426 .74123 L 0 .984 .996 .01 k
F
.64515 .74951 m .6518 .74133 L .6518 .74133 L 0 .996 .996 .022 k
F
.65328 .7818 m .65109 .76822 L .66479 .77844 L 0 .996 .996 .039 k
F
.64565 .7765 m .64619 .77854 L .65328 .7818 L .448 .547 0 0 k
F
.64556 .77643 m .64618 .7755 L .65328 .7818 L 0 .996 .996 .039 k
F
.64618 .7755 m .65109 .76822 L .65328 .7818 L F
.63965 .75628 m .64515 .74951 L .64515 .74951 L 0 .996 .996 .022 k
F
.63957 .75638 m .64515 .74951 L .63957 .75638 L F
.63803 .77012 m .64129 .76087 L .64842 .76809 L 0 .857 .996 0 k
F
.63964 .75663 m .64556 .77643 L .64059 .75715 L .448 .547 0 0 k
F
.64556 .77643 m .64619 .77854 L .64565 .7765 L F
.64556 .77643 m .6522 .76657 L .6522 .76657 L 0 .996 .996 .039 k
F
.64556 .77643 m .6522 .76657 L .64556 .77643 L F
.64556 .77643 m .64565 .7765 L .64059 .75715 L .448 .547 0 0 k
F
.646 .80593 m .65153 .79643 L .65373 .81038 L 0 .996 .996 .059 k
F
.63849 .80251 m .64174 .7918 L .64889 .79809 L 0 .867 .996 0 k
F
.641 .78538 m .646 .80593 L .65373 .81038 L .346 .584 0 0 k
F
.63998 .78473 m .64556 .77643 L .64556 .77643 L 0 .996 .996 .039 k
F
.63998 .78473 m .64556 .77643 L .63998 .78473 L F
.63998 .78473 m .646 .80593 L .641 .78538 L .346 .584 0 0 k
F
.63918 .78592 m .64556 .77643 L .65328 .7818 L 0 .996 .996 .039 k
F
.63912 .78169 m .63998 .78473 L .641 .78538 L .346 .584 0 0 k
F
.63918 .78592 m .63998 .78473 L .63998 .78473 L 0 .996 .996 .039 k
F
.64059 .75715 m .65328 .7818 L .65479 .77044 L .448 .547 0 0 k
F
.64059 .75715 m .65286 .75571 L .65464 .76495 L 0 .996 .996 .022 k
F
.64059 .75715 m .65479 .77044 L .65516 .76764 L .448 .547 0 0 k
F
.64059 .75715 m .65464 .76495 L .65516 .76764 L 0 .996 .996 .022 k
F
.65286 .75571 m .66479 .77844 L .6609 .76363 L .632 .481 0 0 k
F
.65286 .75571 m .6609 .76363 L .66033 .76148 L F
.65286 .75571 m .66088 .76051 L .66033 .76148 L 0 .996 .996 .022 k
F
.65286 .75571 m .66438 .75435 L .66088 .76051 L F
.65249 .73234 m .66438 .75435 L .66051 .74092 L .85 .438 0 0 k
F
.65249 .73234 m .66051 .74092 L .65996 .73899 L F
.65249 .73234 m .66051 .73817 L .65996 .73899 L 0 .984 .996 .01 k
F
.65249 .73234 m .66401 .73302 L .66051 .73817 L F
.65249 .73234 m .65996 .73899 L .65562 .72393 L .85 .438 0 0 k
F
.65249 .73234 m .65996 .73899 L .65597 .74486 L 0 .984 .996 .01 k
F
.65286 .75571 m .65597 .74486 L .65478 .74386 L .632 .481 0 0 k
F
.65478 .74386 m .65597 .74486 L .6552 .74599 L 0 .984 .996 .01 k
F
.65249 .73234 m .65597 .74486 L .65478 .74386 L F
.65286 .75571 m .66033 .76148 L .65597 .74486 L .632 .481 0 0 k
F
.65478 .74386 m .65597 .74486 L .65513 .74169 L F
.65286 .75571 m .66033 .76148 L .65635 .76849 L 0 .996 .996 .022 k
F
.65328 .7818 m .65635 .76849 L .65516 .76764 L .448 .547 0 0 k
F
.65516 .76764 m .65635 .76849 L .65559 .76984 L 0 .996 .996 .022 k
F
.65286 .75571 m .65635 .76849 L .65516 .76764 L F
.65328 .7818 m .6613 .78549 L .66075 .78659 L 0 .996 .996 .039 k
F
.65328 .7818 m .66133 .78895 L .66075 .78659 L .448 .547 0 0 k
F
.65328 .7818 m .66525 .80506 L .66133 .78895 L F
.641 .78538 m .65373 .81038 L .65722 .79487 L .346 .584 0 0 k
F
.65328 .7818 m .66075 .78659 L .65602 .79615 L 0 .996 .996 .039 k
F
.65328 .7818 m .66479 .77844 L .6613 .78549 L F
.65328 .7818 m .66075 .78659 L .65635 .76849 L .448 .547 0 0 k
F
.65516 .76764 m .65635 .76849 L .65551 .76504 L F
.64059 .75715 m .65516 .76764 L .65551 .76504 L F
.64059 .75715 m .65516 .76764 L .65559 .76984 L 0 .996 .996 .022 k
F
.64059 .75715 m .64565 .7765 L .65328 .7818 L .448 .547 0 0 k
F
.63877 .75736 m .64059 .75715 L .65559 .76984 L 0 .996 .996 .022 k
F
.63957 .75638 m .63964 .75663 L .64059 .75715 L .448 .547 0 0 k
F
.64565 .7499 m .64618 .75171 L .65286 .75571 L .632 .481 0 0 k
F
.64059 .75715 m .64515 .74951 L .65286 .75571 L 0 .996 .996 .022 k
F
.63877 .75736 m .63957 .75638 L .64059 .75715 L F
.63957 .75638 m .64515 .74951 L .64059 .75715 L F
.63871 .75351 m .64059 .75715 L .65551 .76504 L .448 .547 0 0 k
F
.63871 .75351 m .63957 .75638 L .64059 .75715 L F
.63877 .75736 m .63957 .75638 L .63957 .75638 L 0 .996 .996 .022 k
F
.64515 .74951 m .6518 .74133 L .64515 .74951 L F
.64021 .73161 m .64565 .7499 L .65286 .75571 L .632 .481 0 0 k
F
.64021 .73161 m .65426 .74123 L .65478 .74386 L 0 .984 .996 .01 k
F
.64021 .73161 m .65286 .75571 L .65478 .74386 L .632 .481 0 0 k
F
.64021 .73161 m .65478 .74386 L .6552 .74599 L 0 .984 .996 .01 k
F
.6392 .73074 m .64479 .7254 L .64479 .7254 L F
.63839 .73151 m .6392 .73074 L .6392 .73074 L F
.63928 .73066 m .64479 .7254 L .63928 .73066 L F
.6392 .73074 m .63927 .73097 L .64021 .73161 L .632 .481 0 0 k
F
.63839 .73151 m .64479 .7254 L .65249 .73234 L 0 .984 .996 .01 k
F
.63834 .72806 m .64021 .73161 L .65513 .74169 L .632 .481 0 0 k
F
.63834 .72806 m .6392 .73074 L .64021 .73161 L F
.64021 .73161 m .65478 .74386 L .65513 .74169 L F
.64515 .74951 m .64565 .7499 L .64021 .73161 L F
.63839 .73151 m .64021 .73161 L .6552 .74599 L 0 .984 .996 .01 k
F
.64479 .7254 m .64542 .72479 L .64542 .72479 L F
.64542 .72479 m .65144 .71904 L .64542 .72479 L F
.63988 .70901 m .64528 .72584 L .65249 .73234 L .85 .438 0 0 k
F
.64479 .7254 m .64542 .72479 L .64479 .7254 L 0 .984 .996 .01 k
F
.63988 .70901 m .65249 .73234 L .65562 .72393 L .85 .438 0 0 k
F
.63894 .70825 m .64479 .7254 L .63988 .70901 L F
.64479 .7254 m .64528 .72584 L .63988 .70901 L F
.63806 .70858 m .63988 .70901 L .65486 .72481 L 0 .978 .996 .003 k
F
.63988 .70901 m .65216 .71191 L .65391 .72028 L F
.63988 .70901 m .65391 .72028 L .65486 .72481 L F
.63806 .70858 m .63887 .70804 L .63988 .70901 L F
.63887 .70804 m .64447 .70432 L .63988 .70901 L F
.63802 .70556 m .63887 .70804 L .63988 .70901 L .85 .438 0 0 k
F
.63802 .70556 m .63988 .70901 L .6548 .72105 L F
.63988 .70901 m .65562 .72393 L .6548 .72105 L F
.65216 .71191 m .65963 .71932 L .65562 .72393 L 0 .978 .996 .003 k
F
.65444 .72281 m .65562 .72393 L .65486 .72481 L F
.6396 .68953 m .65414 .70466 L .65456 .70651 L 0 .98 .996 0 k
F
.64469 .687 m .6452 .68829 L .65188 .69461 L .996 .424 0 .011 k
F
.6396 .68953 m .6442 .68648 L .65188 .69461 L 0 .98 .996 0 k
F
.63858 .68849 m .63865 .68867 L .6396 .68953 L .996 .424 0 0 k
F
.63778 .68878 m .63858 .68849 L .6396 .68953 L 0 .98 .996 0 k
F
.63858 .68849 m .6442 .68648 L .6396 .68953 L F
.63774 .68623 m .63858 .68849 L .6396 .68953 L .996 .424 0 0 k
F
.63774 .68623 m .6396 .68953 L .65451 .70333 L F
.6396 .68953 m .65414 .70466 L .65451 .70333 L F
.64447 .70432 m .64496 .70481 L .6396 .68953 L F
.63778 .68878 m .6396 .68953 L .65456 .70651 L 0 .98 .996 0 k
F
.63936 .67337 m .65188 .69461 L .65509 .69092 L .996 .424 0 .011 k
F
.63936 .67337 m .65335 .68739 L .6539 .68959 L 0 .992 .996 .002 k
F
.63936 .67337 m .6539 .68959 L .65431 .69125 L F
.65166 .68058 m .65964 .69039 L .65912 .68916 L .996 .421 0 .114 k
F
.65166 .68058 m .66343 .69938 L .65964 .69039 L F
.66322 .68737 m .67436 .70389 L .66861 .69408 L .5 .5 .5 1 k
F
.65166 .68058 m .66322 .68737 L .66178 .69221 L 0 .992 .996 .002 k
F
.66322 .68737 m .67417 .69379 L .66798 .693 L F
.66322 .68737 m .66861 .69408 L .66798 .693 L .5 .5 .5 1 k
F
.66322 .68737 m .66798 .693 L .66178 .69221 L 0 .992 .996 .002 k
F
.66307 .67871 m .67417 .69379 L .66847 .6855 L .5 .5 .5 1 k
F
.65149 .66996 m .66307 .67871 L .66294 .68264 L 0 .996 .996 .02 k
F
.66307 .67871 m .67405 .68701 L .66783 .68456 L F
.66307 .67871 m .66847 .6855 L .66783 .68456 L .5 .5 .5 1 k
F
.66307 .67871 m .66783 .68456 L .66294 .68264 L 0 .996 .996 .02 k
F
.66298 .67349 m .65503 .66414 L .67405 .68701 L .5 .5 .5 1 k
F
.64934 .65707 m .65503 .66414 L .66298 .67349 L F
.65491 .66606 m .65493 .6638 L .66298 .67349 L 0 .996 .996 .115 k
F
.65493 .6638 m .65494 .66343 L .66298 .67349 L F
.66298 .67349 m .65495 .66207 L .66428 .67468 L F
.65494 .66343 m .65495 .66207 L .66298 .67349 L F
.65495 .66207 m .65497 .66044 L .66428 .67468 L F
.64967 .65726 m .65497 .66044 L .65491 .66606 L F
.65132 .65924 m .67398 .6836 L .66334 .67371 L 0 .996 .996 .154 k
F
.65138 .66282 m .64967 .65726 L .65491 .66606 L 0 .996 .996 .115 k
F
.6361 .63558 m .63959 .64529 L .64669 .65591 L .996 .575 0 .404 k
F
.63622 .64364 m .63959 .64529 L .64669 .65591 L 0 .85 .996 .048 k
F
.64488 .65466 m .64967 .65726 L .65138 .66282 L 0 .996 .996 .115 k
F
.63815 .65036 m .6437 .65369 L .63904 .65148 L F
.6437 .65369 m .64417 .65442 L .65138 .66282 L .5 .5 .5 1 k
F
.64417 .65442 m .64943 .6626 L .65138 .66282 L F
.65149 .66996 m .65228 .66596 L .66307 .67871 L 0 .996 .996 .02 k
F
.63904 .65148 m .65149 .66996 L .65329 .66929 L .5 .5 .5 1 k
F
.63904 .65148 m .65329 .66929 L .65357 .66919 L F
.65138 .66282 m .64943 .6626 L .66307 .67871 L F
.63904 .65148 m .65138 .66282 L .65357 .66919 L 0 .996 .996 .115 k
F
.65138 .66282 m .66307 .67871 L .65927 .67274 L .5 .5 .5 1 k
F
.65138 .66282 m .66292 .67628 L .66149 .67533 L 0 .996 .996 .115 k
F
.65138 .66282 m .65927 .67274 L .65883 .67205 L .5 .5 .5 1 k
F
.66298 .67349 m .67405 .68701 L .66842 .68028 L F
.65138 .66282 m .66298 .67349 L .66292 .67628 L 0 .996 .996 .115 k
F
.66298 .67349 m .66842 .68028 L .66774 .67947 L .5 .5 .5 1 k
F
.66298 .67349 m .67398 .6836 L .66774 .67947 L 0 .996 .996 .115 k
F
.66298 .67349 m .66774 .67947 L .66292 .67628 L F
.66298 .67349 m .66774 .67947 L .66143 .67193 L .5 .5 .5 1 k
F
.66307 .67871 m .66783 .68456 L .65511 .66605 L F
.66307 .67871 m .65511 .66605 L .65467 .66551 L F
.66322 .68737 m .66798 .693 L .65519 .67117 L F
.65138 .66282 m .65519 .67117 L .65357 .66919 L 0 .996 .996 .115 k
F
.65475 .67063 m .65519 .67117 L .65395 .66905 L .5 .5 .5 1 k
F
.66322 .68737 m .65519 .67117 L .65475 .67063 L F
.65138 .66282 m .66149 .67533 L .65519 .67117 L 0 .996 .996 .115 k
F
.65149 .66996 m .65895 .67892 L .65395 .66905 L .5 .5 .5 1 k
F
.65357 .66919 m .65519 .67117 L .65397 .67036 L 0 .996 .996 .115 k
F
.65138 .66282 m .65467 .66551 L .65349 .66403 L .5 .5 .5 1 k
F
.6437 .65369 m .64967 .65726 L .64421 .65429 L 0 .996 .996 .115 k
F
.63904 .65148 m .64488 .65466 L .65138 .66282 L F
.63896 .64595 m .6437 .65369 L .65138 .66282 L .5 .5 .5 1 k
F
.63713 .64346 m .63795 .64474 L .63896 .64595 L F
.63795 .64474 m .6437 .65369 L .63896 .64595 L F
.64383 .65021 m .64489 .65114 L .64516 .65181 L 0 .996 .996 .154 k
F
.63795 .64474 m .63811 .64488 L .63896 .64595 L F
.63811 .64488 m .64489 .65114 L .63896 .64595 L F
.63896 .64595 m .64383 .65021 L .64572 .65322 L F
.65132 .65924 m .64934 .65707 L .64966 .65745 L .5 .5 .5 1 k
F
.65132 .65924 m .65153 .65971 L .66298 .67349 L F
.63896 .64595 m .65132 .65924 L .65349 .66403 L 0 .996 .996 .154 k
F
.65132 .65924 m .65511 .66605 L .65349 .66403 L F
.65132 .65924 m .66298 .67349 L .66143 .67193 L .5 .5 .5 1 k
F
.65132 .65924 m .66334 .67371 L .66143 .67193 L 0 .996 .996 .154 k
F
.65132 .65924 m .65493 .66377 L .65491 .66569 L F
.65493 .66377 m .66143 .67193 L .65491 .66569 L F
.65491 .66569 m .66143 .67193 L .65511 .66605 L F
.65132 .65924 m .66143 .67193 L .65385 .66287 L .5 .5 .5 1 k
F
.66234 .67109 m .65497 .66044 L .67398 .6836 L 0 .996 .996 .154 k
F
.67398 .6836 m .65497 .66044 L .67398 .6836 L F
.65497 .66044 m .65497 .66044 L .67398 .6836 L F
.65497 .66044 m .65497 .66044 L .67398 .6836 L 0 .996 .996 .115 k
F
.65138 .66282 m .65883 .67205 L .65467 .66551 L .5 .5 .5 1 k
F
.63904 .65148 m .65178 .66701 L .65395 .66905 L F
.65178 .66701 m .65357 .66919 L .65395 .66905 L F
.66178 .6764 m .65395 .66905 L .67078 .68508 L F
.66104 .67569 m .65389 .66491 L .67072 .68148 L 0 .996 .996 .105 k
F
.66104 .67569 m .65395 .66905 L .66178 .6764 L .5 .5 .5 1 k
F
.63918 .66065 m .64442 .66175 L .65149 .66996 L 0 .996 .996 .02 k
F
.64442 .66175 m .64503 .66188 L .65149 .66996 L F
.63904 .65148 m .64382 .66105 L .65149 .66996 L .5 .5 .5 1 k
F
.63803 .65029 m .64382 .66105 L .63904 .65148 L F
.63722 .6498 m .63904 .65148 L .65397 .67036 L 0 .996 .996 .115 k
F
.63904 .65148 m .65357 .66919 L .65397 .67036 L F
.6437 .65369 m .64421 .65429 L .63904 .65148 L F
.6372 .64875 m .63904 .65148 L .65395 .66905 L .5 .5 .5 1 k
F
.64736 .66265 m .65395 .66905 L .66104 .67569 L F
.65149 .66996 m .6616 .68211 L .65533 .67965 L 0 .996 .996 .02 k
F
.65149 .66996 m .65533 .67965 L .65371 .67773 L F
.63918 .66065 m .65371 .67773 L .65408 .67721 L .996 .421 0 .114 k
F
.65166 .68058 m .65489 .67913 L .65371 .67773 L F
.63918 .66065 m .64448 .67256 L .65166 .68058 L F
.63735 .65927 m .63918 .66065 L .65412 .67917 L 0 .996 .996 .02 k
F
.63918 .66065 m .65371 .67773 L .65412 .67917 L F
.63827 .65952 m .64382 .66105 L .63918 .66065 L F
.64382 .66105 m .64442 .66175 L .63918 .66065 L F
.63733 .6577 m .63918 .66065 L .65408 .67721 L .996 .421 0 .114 k
F
.63735 .65927 m .63816 .65949 L .63918 .66065 L 0 .996 .996 .02 k
F
.63733 .6577 m .63816 .65949 L .63918 .66065 L .996 .421 0 .114 k
F
.62828 .65758 m .62964 .65261 L .63527 .67 L 0 .7 .996 0 k
F
.62673 .64358 m .62828 .65758 L .63527 .67 L .795 .503 0 0 k
F
.61031 .5991 m .61762 .63033 L .61649 .61347 L .61 .563 0 0 k
F
.60126 .62245 m .59251 .59306 L .60998 .64106 L 0 .885 .757 0 k
F
.5909 .60313 m .58968 .58531 L .59251 .59306 L F
.58891 .59772 m .58968 .58531 L .5909 .60313 L F
.60375 .63818 m .58995 .61391 L .61093 .67072 L .528 .64 .012 .007 k
F
.58891 .59772 m .58995 .61391 L .60375 .63818 L F
.60375 .63818 m .59251 .59306 L .6065 .64002 L 0 .885 .757 0 k
F
.59607 .63304 m .59141 .59995 L .60375 .63818 L F
.58935 .61282 m .59141 .59995 L .59607 .63304 L F
.59141 .59995 m .59251 .59306 L .60375 .63818 L F
.5965 .56566 m .58922 .53463 L .60322 .58784 L 0 .597 .996 0 k
F
.58841 .54264 m .58863 .5405 L .59403 .55978 L F
.58863 .5405 m .58922 .53463 L .5979 .57161 L F
.60322 .58784 m .5894 .55418 L .61032 .61781 L .996 .649 0 .113 k
F
.59223 .55431 m .5894 .55418 L .60322 .58784 L F
.59403 .55978 m .5979 .57161 L .60083 .58407 L 0 .597 .996 0 k
F
.58863 .5405 m .5979 .57161 L .59403 .55978 L F
.60083 .58407 m .5965 .56566 L .60322 .58784 L F
.5953 .55444 m .59223 .55431 L .60322 .58784 L .996 .649 0 .113 k
F
.58759 .53047 m .58855 .54307 L .5953 .55444 L F
.58855 .54307 m .5894 .55418 L .59223 .55431 L F
.58855 .54307 m .59223 .55431 L .5953 .55444 L F
.58729 .52953 m .58746 .52835 L .5953 .55444 L 0 .579 .996 0 k
F
.58618 .51654 m .5894 .55418 L .58664 .5179 L .996 .649 0 .113 k
F
.5734 .48611 m .57043 .47756 L .5894 .55418 L .297 .728 .019 .013 k
F
.57043 .47756 m .58822 .55135 L .5894 .55418 L F
.56866 .47229 m .57043 .47756 L .58943 .55733 L 0 .522 .996 0 k
F
.60346 .61065 m .58943 .55733 L .61033 .61842 L 0 .693 .996 0 k
F
.59551 .5757 m .58841 .54264 L .60083 .58407 L 0 .597 .996 0 k
F
.59157 .57238 m .58943 .55733 L .60346 .61065 L 0 .693 .996 0 k
F
.57065 .50938 m .5797 .55007 L .58895 .58113 L .198 .745 .015 .011 k
F
.57797 .5267 m .587 .56288 L .58939 .58284 L 0 .543 .996 0 k
F
.57797 .5267 m .58939 .58284 L .58848 .57926 L F
.56898 .52307 m .56894 .51868 L .57823 .55969 L 0 .753 .819 0 k
F
.56894 .51868 m .56883 .50603 L .57823 .55969 L F
.57065 .50938 m .56898 .52307 L .57823 .55969 L .198 .745 .015 .011 k
F
.56886 .50297 m .56898 .52307 L .57065 .50938 L F
.56888 .50519 m .57065 .50938 L .58968 .58531 L 0 .543 .996 0 k
F
.57065 .50938 m .57797 .5267 L .58415 .5576 L F
.57065 .50938 m .58415 .5576 L .58968 .58531 L F
.56883 .49727 m .56886 .50297 L .57065 .50938 L .198 .745 .015 .011 k
F
.57065 .50938 m .58966 .58392 L .58965 .5815 L F
.56883 .49727 m .57065 .50938 L .58965 .5815 L F
.60346 .61065 m .58965 .5815 L .6106 .64204 L .842 .626 .022 .017 k
F
.58864 .5676 m .58965 .5815 L .60346 .61065 L F
.5879 .57718 m .58864 .5676 L .59577 .60196 L 0 .693 .996 0 k
F
.58864 .5676 m .58943 .55733 L .59246 .57871 L F
.58864 .5676 m .59246 .57871 L .59577 .60196 L F
.5877 .55471 m .58864 .5676 L .59551 .5757 L .842 .626 .022 .017 k
F
.59577 .60196 m .59157 .57238 L .60346 .61065 L 0 .693 .996 0 k
F
.59551 .5757 m .58864 .5676 L .60346 .61065 L .842 .626 .022 .017 k
F
.59551 .5757 m .60346 .61065 L .60462 .60538 L F
.6065 .64002 m .60126 .62245 L .61061 .64277 L 0 .885 .757 0 k
F
.60126 .62245 m .60998 .64106 L .61061 .64277 L F
.59577 .60196 m .60375 .63818 L .6049 .63072 L .528 .64 .012 .007 k
F
.59577 .60196 m .6049 .63072 L .60525 .62843 L F
.59577 .60196 m .60346 .61065 L .60525 .62843 L 0 .693 .996 0 k
F
.60346 .61065 m .60949 .63006 L .60924 .62731 L .842 .626 .022 .017 k
F
.60346 .61065 m .6106 .64204 L .60949 .63006 L F
.60409 .6702 m .58999 .61834 L .61094 .67157 L 0 .888 .523 0 k
F
.60409 .6702 m .6113 .7036 L .61014 .68799 L .319 .686 .007 .004 k
F
.60448 .70646 m .59033 .65618 L .61131 .70456 L 0 .902 .416 0 k
F
.60448 .70646 m .59067 .69296 L .61172 .74041 L .224 .707 .006 .004 k
F
.59343 .68128 m .59067 .69296 L .60448 .70646 L F
.58959 .67251 m .59033 .65618 L .60448 .70646 L 0 .902 .416 0 k
F
.58859 .65357 m .59067 .69296 L .59642 .66868 L .224 .707 .006 .004 k
F
.61173 .74116 m .61191 .76507 L .61194 .74144 L .109 .693 0 0 k
F
.60491 .74665 m .59072 .69853 L .61174 .74147 L 0 .923 .352 0 k
F
.60491 .74665 m .59098 .73689 L .61219 .78084 L .173 .72 .006 .004 k
F
.59365 .72396 m .59098 .73689 L .60491 .74665 L F
.58998 .71659 m .59072 .69853 L .60491 .74665 L 0 .923 .352 0 k
F
.58903 .69185 m .58923 .69629 L .59681 .7086 L .173 .72 .006 .004 k
F
.58923 .69629 m .59098 .73689 L .59681 .7086 L F
.59681 .7086 m .59365 .72396 L .60491 .74665 L F
.58873 .6912 m .58889 .68777 L .59681 .7086 L 0 .902 .416 0 k
F
.58889 .68777 m .58959 .67251 L .59681 .7086 L F
.60448 .70646 m .61172 .74041 L .61028 .71933 L .224 .707 .006 .004 k
F
.59681 .7086 m .60448 .70646 L .60958 .72931 L 0 .902 .416 0 k
F
.60448 .70646 m .61131 .70456 L .61028 .71933 L F
.60448 .70646 m .61028 .71933 L .60958 .72931 L F
.60409 .6702 m .59029 .65116 L .6113 .7036 L .319 .686 .007 .004 k
F
.58923 .63278 m .58951 .62733 L .60409 .6702 L 0 .888 .523 0 k
F
.58951 .62733 m .58999 .61834 L .60409 .6702 L F
.59607 .63304 m .58923 .63278 L .60409 .6702 L .319 .686 .007 .004 k
F
.58825 .61576 m .58923 .63278 L .59607 .63304 L F
.60409 .6702 m .61094 .67157 L .60988 .68451 L 0 .888 .523 0 k
F
.60409 .6702 m .60988 .68451 L .60893 .67174 L .319 .686 .007 .004 k
F
.59607 .63304 m .60409 .6702 L .60893 .67174 L F
.58761 .62737 m .59607 .63304 L .60724 .67615 L 0 .885 .757 0 k
F
.58923 .63278 m .59029 .65116 L .60409 .6702 L .319 .686 .007 .004 k
F
.59642 .66868 m .58923 .63278 L .60409 .6702 L 0 .888 .523 0 k
F
.58852 .64628 m .58923 .63278 L .59642 .66868 L F
.59642 .66868 m .60409 .6702 L .60446 .67432 L F
.59642 .66868 m .60446 .67432 L .6055 .68618 L F
.60409 .6702 m .61014 .68799 L .60988 .68451 L .319 .686 .007 .004 k
F
.60409 .6702 m .60988 .68451 L .6088 .69782 L 0 .888 .523 0 k
F
.60409 .6702 m .6088 .69782 L .60593 .69106 L F
.59607 .63304 m .60893 .67174 L .60844 .66504 L .319 .686 .007 .004 k
F
.59607 .63304 m .60514 .65307 L .60556 .65761 L 0 .885 .757 0 k
F
.59607 .63304 m .60375 .63818 L .60514 .65307 L F
.60375 .63818 m .61061 .64277 L .60954 .65376 L F
.60375 .63818 m .60979 .65688 L .60954 .65376 L .528 .64 .012 .007 k
F
.60375 .63818 m .61093 .67072 L .60979 .65688 L F
.60375 .63818 m .60954 .65376 L .60732 .67647 L 0 .885 .757 0 k
F
.60375 .63818 m .60954 .65376 L .60812 .63644 L .528 .64 .012 .007 k
F
.60375 .63818 m .60812 .63644 L .60525 .62843 L F
.60346 .61065 m .60699 .64562 L .60697 .64555 L 0 .693 .996 0 k
F
.59607 .63304 m .60844 .66504 L .60699 .64562 L .319 .686 .007 .004 k
F
.59607 .63304 m .60699 .64562 L .6069 .64537 L F
.5881 .61211 m .58825 .61576 L .59607 .63304 L F
.58843 .64948 m .58859 .65357 L .59642 .66868 L .224 .707 .006 .004 k
F
.58836 .64931 m .58852 .64628 L .59642 .66868 L 0 .888 .523 0 k
F
.58714 .62618 m .58859 .65357 L .58761 .62737 L .224 .707 .006 .004 k
F
.58796 .66699 m .58836 .64931 L .59642 .66868 L 0 .888 .523 0 k
F
.5875 .66574 m .58836 .64931 L .58796 .66699 L F
.60448 .70646 m .61028 .71933 L .6088 .69782 L .224 .707 .006 .004 k
F
.60594 .69108 m .6088 .69782 L .60733 .67638 L F
.60448 .70646 m .6088 .69782 L .60594 .69108 L F
.59642 .66868 m .6055 .68618 L .60593 .69106 L 0 .888 .523 0 k
F
.60448 .70646 m .60733 .67638 L .60731 .67632 L .224 .707 .006 .004 k
F
.59642 .66868 m .60559 .69467 L .60593 .69106 L F
.59642 .66868 m .60448 .70646 L .60559 .69467 L F
.59642 .66868 m .60593 .69106 L .60683 .70136 L 0 .888 .523 0 k
F
.60593 .69106 m .6088 .69782 L .60771 .7112 L F
.60593 .69106 m .60771 .7112 L .60769 .71115 L F
.59681 .7086 m .60973 .74255 L .60921 .73451 L .173 .72 .006 .004 k
F
.59681 .7086 m .60958 .72931 L .60921 .73451 L 0 .902 .416 0 k
F
.59642 .66868 m .59343 .68128 L .60448 .70646 L .224 .707 .006 .004 k
F
.58796 .66699 m .60683 .70136 L .60769 .71115 L 0 .888 .523 0 k
F
.59681 .7086 m .60921 .73451 L .60771 .7112 L .173 .72 .006 .004 k
F
.59681 .7086 m .60771 .7112 L .60762 .711 L F
.59681 .7086 m .58959 .67251 L .60448 .70646 L 0 .902 .416 0 k
F
.58796 .66699 m .60381 .71015 L .60762 .711 L .173 .72 .006 .004 k
F
.58796 .66699 m .60769 .71115 L .6077 .71131 L 0 .888 .523 0 k
F
.60762 .711 m .60771 .7112 L .6077 .71101 L .173 .72 .006 .004 k
F
.59681 .7086 m .60491 .74665 L .60973 .74255 L F
.60491 .74665 m .61219 .78084 L .61071 .7579 L F
.60491 .74665 m .61174 .74147 L .61071 .7579 L 0 .923 .352 0 k
F
.60491 .74665 m .61071 .7579 L .60973 .74255 L .173 .72 .006 .004 k
F
.61322 .87186 m .6129 .85239 L .61331 .87196 L 0 .996 .681 .002 k
F
.61269 .82527 m .61269 .82538 L .6128 .82541 L .045 .704 .001 0 k
F
.61269 .82532 m .61269 .82527 L .61278 .82548 L 0 .978 .996 .001 k
F
.61269 .82527 m .61209 .7892 L .61277 .82539 L F
.6128 .82541 m .61269 .82538 L .6128 .82547 L .045 .704 .001 0 k
F
.61269 .82527 m .61277 .82539 L .61278 .82548 L 0 .978 .996 .001 k
F
.61268 .82453 m .61269 .82527 L .6128 .82541 L .045 .704 .001 0 k
F
.60538 .79042 m .59114 .74504 L .6122 .782 L 0 .949 .312 0 k
F
.60538 .79042 m .59136 .78496 L .61268 .82453 L .136 .728 .006 .004 k
F
.59394 .77071 m .59136 .78496 L .60538 .79042 L F
.59042 .76464 m .59114 .74504 L .60538 .79042 L 0 .949 .312 0 k
F
.58938 .74229 m .59136 .78496 L .59724 .75246 L .136 .728 .006 .004 k
F
.61269 .82538 m .6129 .85239 L .6128 .82547 L .045 .704 .001 0 k
F
.60588 .8374 m .5916 .79531 L .6127 .82577 L 0 .978 .286 0 k
F
.60588 .8374 m .59178 .83644 L .61322 .87109 L .104 .734 .007 .005 k
F
.59428 .82104 m .59178 .83644 L .60588 .8374 L F
.59088 .81626 m .5916 .79531 L .60588 .8374 L 0 .978 .286 0 k
F
.58988 .78756 m .59008 .79269 L .59771 .7999 L .104 .734 .007 .005 k
F
.59008 .79269 m .59178 .83644 L .59771 .7999 L F
.59771 .7999 m .59428 .82104 L .60588 .8374 L F
.59136 .78496 m .59154 .78879 L .60882 .818 L .136 .728 .006 .004 k
F
.59136 .78496 m .60882 .818 L .61268 .82453 L F
.58959 .78709 m .58974 .78297 L .59771 .7999 L 0 .949 .312 0 k
F
.58974 .78297 m .59042 .76464 L .59771 .7999 L F
.60538 .79042 m .61268 .82453 L .61119 .7999 L .136 .728 .006 .004 k
F
.59771 .7999 m .60538 .79042 L .6105 .812 L 0 .949 .312 0 k
F
.60538 .79042 m .6122 .782 L .61119 .7999 L F
.60538 .79042 m .61119 .7999 L .6105 .812 L F
.59098 .73689 m .59109 .73897 L .60626 .76907 L .173 .72 .006 .004 k
F
.59098 .73689 m .60626 .76907 L .61219 .78084 L F
.59724 .75246 m .60491 .74665 L .60634 .76424 L 0 .923 .352 0 k
F
.59724 .75246 m .60634 .76424 L .60678 .76962 L F
.59724 .75246 m .60538 .79042 L .60678 .76962 L .136 .728 .006 .004 k
F
.60538 .79042 m .61119 .7999 L .60966 .7748 L F
.60491 .74665 m .61071 .7579 L .60966 .7748 L 0 .923 .352 0 k
F
.60491 .74665 m .60966 .7748 L .60678 .76962 L F
.59681 .7086 m .60921 .73451 L .60814 .74979 L 0 .902 .416 0 k
F
.59681 .7086 m .60814 .74979 L .60805 .74961 L F
.59724 .75246 m .60678 .76962 L .60812 .74974 L .136 .728 .006 .004 k
F
.60805 .74961 m .60812 .74974 L .60813 .74959 L F
.59724 .75246 m .60812 .74974 L .60805 .74961 L F
.60678 .76962 m .60814 .74979 L .60812 .74974 L F
.5875 .66616 m .58896 .69587 L .58796 .66699 L .173 .72 .006 .004 k
F
.58896 .69587 m .59098 .73689 L .58923 .69629 L F
.58896 .69587 m .58923 .69629 L .58796 .66699 L F
.58835 .71096 m .59681 .7086 L .60805 .74961 L 0 .902 .416 0 k
F
.58938 .7377 m .58998 .71659 L .59724 .75246 L 0 .923 .352 0 k
F
.58914 .73726 m .58938 .74229 L .59724 .75246 L .136 .728 .006 .004 k
F
.58831 .75785 m .58998 .71659 L .58877 .75889 L 0 .923 .352 0 k
F
.58835 .71096 m .58873 .6912 L .59681 .7086 L 0 .902 .416 0 k
F
.58788 .71 m .58914 .73726 L .58835 .71096 L .136 .728 .006 .004 k
F
.58783 .7111 m .58788 .71 L .58835 .71096 L 0 .902 .416 0 k
F
.58788 .7098 m .58873 .6912 L .58835 .71096 L F
.5878 .70842 m .58835 .71096 L .60813 .74959 L .136 .728 .006 .004 k
F
.59724 .75246 m .58998 .71659 L .60491 .74665 L 0 .923 .352 0 k
F
.58835 .71096 m .59724 .75246 L .60422 .75062 L .136 .728 .006 .004 k
F
.58835 .71096 m .60422 .75062 L .60813 .74959 L F
.58788 .71 m .58788 .7098 L .58835 .71096 L 0 .902 .416 0 k
F
.58835 .71096 m .58914 .73726 L .59724 .75246 L .136 .728 .006 .004 k
F
.5878 .70842 m .58788 .71 L .58835 .71096 L F
.58877 .75889 m .58938 .7377 L .59724 .75246 L 0 .923 .352 0 k
F
.58831 .75835 m .59178 .83644 L .58877 .75889 L .104 .734 .007 .005 k
F
.58825 .75928 m .5883 .75807 L .58877 .75889 L 0 .923 .352 0 k
F
.5883 .75807 m .58831 .75785 L .58877 .75889 L F
.60538 .79042 m .60966 .7748 L .60678 .76962 L .136 .728 .006 .004 k
F
.60678 .76962 m .60966 .7748 L .6086 .7918 L 0 .923 .352 0 k
F
.60678 .76962 m .6086 .7918 L .60858 .79176 L F
.59771 .7999 m .61068 .82746 L .61015 .81833 L .104 .734 .007 .005 k
F
.59771 .7999 m .6105 .812 L .61015 .81833 L 0 .949 .312 0 k
F
.59724 .75246 m .59394 .77071 L .60538 .79042 L .136 .728 .006 .004 k
F
.58877 .75889 m .60771 .7811 L .60858 .79176 L 0 .923 .352 0 k
F
.59771 .7999 m .61015 .81833 L .6086 .7918 L .104 .734 .007 .005 k
F
.59771 .7999 m .6086 .7918 L .60851 .79165 L F
.59771 .7999 m .59042 .76464 L .60538 .79042 L 0 .949 .312 0 k
F
.58877 .75889 m .60466 .79458 L .60851 .79165 L .104 .734 .007 .005 k
F
.58877 .75889 m .60858 .79176 L .60859 .79193 L 0 .923 .352 0 k
F
.60851 .79165 m .6086 .7918 L .60859 .79159 L .104 .734 .007 .005 k
F
.59771 .7999 m .60588 .8374 L .61068 .82746 L F
.60588 .8374 m .61322 .87109 L .61169 .84495 L F
.60588 .8374 m .6127 .82577 L .61169 .84495 L 0 .978 .286 0 k
F
.60588 .8374 m .61169 .84495 L .61068 .82746 L .104 .734 .007 .005 k
F
.59178 .83644 m .59203 .84199 L .61027 .86705 L F
.59178 .83644 m .61027 .86705 L .61322 .87109 L F
.5982 .85048 m .60588 .8374 L .60777 .8614 L 0 .978 .286 0 k
F
.60641 .88714 m .59209 .84891 L .61323 .8724 L 0 .989 .259 .002 k
F
.5982 .85048 m .60641 .88714 L .61066 .8647 L .073 .737 .008 .006 k
F
.60641 .88714 m .61378 .92007 L .6125 .89746 L F
.60696 .93919 m .59234 .91635 L .61379 .92145 L 0 .994 .229 .017 k
F
.60696 .93919 m .59307 .95656 L .61436 .97101 L .044 .74 .009 .007 k
F
.59204 .9284 m .59227 .9192 L .60696 .93919 L 0 .994 .229 .017 k
F
.59227 .9192 m .59234 .91635 L .60696 .93919 L F
.59234 .91635 m .59261 .90534 L .61248 .92045 L F
.59234 .91635 m .61248 .92045 L .61379 .92145 L F
.5919 .92829 m .59307 .95656 L .60696 .93919 L .044 .74 .009 .007 k
F
.60753 .99302 m .59314 .96406 L .61437 .97244 L 0 .996 .208 .035 k
F
.60753 .99302 m .59362 1.01682 L .61496 1.02339 L .024 .741 .013 .007 k
F
.59634 .98904 m .59362 1.01682 L .60753 .99302 L F
.59243 .98765 m .59314 .96406 L .60753 .99302 L 0 .996 .208 .035 k
F
.59108 .95461 m .59133 .96067 L .59927 .95917 L .024 .741 .013 .007 k
F
.59133 .96067 m .59362 1.01682 L .59927 .95917 L F
.59927 .95917 m .59634 .98904 L .60753 .99302 L F
.59927 .95917 m .60753 .99302 L .61232 .97443 L F
.60753 .99302 m .61496 1.02339 L .61338 .99406 L F
.60753 .99302 m .61437 .97244 L .61338 .99406 L 0 .996 .208 .035 k
F
.60753 .99302 m .61338 .99406 L .61232 .97443 L .024 .741 .013 .007 k
F
.61496 1.02424 m .61521 1.05486 L .61517 1.02429 L 0 .698 .02 0 k
F
.60812 1.04809 m .59369 1.0245 L .61497 1.02485 L 0 .996 .194 .051 k
F
.60812 1.04809 m .59371 1.06636 L .61556 1.07668 L .015 .741 .021 .003 k
F
.5959 1.04837 m .59371 1.06636 L .60812 1.04809 L F
.59298 1.04844 m .59369 1.0245 L .60812 1.04809 L 0 .996 .194 .051 k
F
.59211 1.02073 m .59371 1.06636 L .59983 1.01622 L .015 .741 .021 .003 k
F
.59026 .98112 m .59028 .98146 L .59074 .98131 L F
.59983 1.01622 m .59243 .98765 L .60753 .99302 L 0 .996 .208 .035 k
F
.59162 1.01469 m .59371 1.06636 L .59191 1.01474 L .015 .741 .021 .003 k
F
.59162 1.01469 m .59177 1.00972 L .59983 1.01622 L 0 .996 .208 .035 k
F
.59177 1.00972 m .59243 .98765 L .59983 1.01622 L F
.59074 .98131 m .59927 .95917 L .6065 .97622 L 0 .994 .229 .017 k
F
.59074 .98131 m .6065 .97622 L .61065 .986 L F
.59983 1.01622 m .60753 .99302 L .609 1.01084 L 0 .996 .208 .035 k
F
.59983 1.01622 m .60812 1.04809 L .61291 1.02677 L .015 .741 .021 .003 k
F
.60812 1.04809 m .61556 1.07668 L .61397 1.04677 L F
.60812 1.04809 m .61497 1.02485 L .61397 1.04677 L 0 .996 .194 .051 k
F
.60812 1.04809 m .61397 1.04677 L .61291 1.02677 L .015 .741 .021 .003 k
F
.59371 1.06636 m .59419 1.07825 L .61395 1.07679 L F
.59371 1.06636 m .61395 1.07679 L .61556 1.07668 L F
.60039 1.07429 m .60812 1.04809 L .61004 1.0705 L 0 .996 .194 .051 k
F
.61629 1.13109 m .61582 1.10835 L .61971 1.10762 L 0 .996 .352 .026 k
F
.61618 1.13113 m .61644 1.16186 L .6164 1.13106 L 0 .662 .028 0 k
F
.61619 1.13176 m .61618 1.13113 L .61629 1.13109 L 0 .996 .352 .026 k
F
.61618 1.13113 m .61582 1.10835 L .61629 1.13109 L F
.62033 1.15999 m .62007 1.15836 L .62056 1.15834 L 0 .996 .33 .043 k
F
.6164 1.13106 m .61644 1.16186 L .62408 1.15818 L 0 .662 .028 0 k
F
.61618 1.13028 m .61618 1.13113 L .6164 1.13106 L F
.59577 1.12342 m .61489 1.11709 L .61571 1.1147 L 0 .648 .066 0 k
F
.59577 1.12342 m .61489 1.11709 L .61575 1.11845 L 0 .927 .295 0 k
F
.57525 1.16153 m .57468 1.21059 L .58321 1.19258 L 0 .716 .079 0 k
F
.58321 1.19258 m .5898 1.15583 L .59174 1.17457 L .015 .931 .178 .004 k
F
.5898 1.15583 m .59493 1.1787 L .59473 1.15123 L 0 .735 .075 0 k
F
.58321 1.19258 m .59035 1.22042 L .59514 1.19207 L 0 .716 .079 0 k
F
.59035 1.22042 m .59529 1.21307 L .59514 1.19207 L F
.59505 1.19188 m .59475 1.18594 L .59634 1.18501 L 0 .964 .279 0 k
F
.59493 1.1787 m .59475 1.18594 L .59634 1.18501 L 0 .629 .074 0 k
F
.59505 1.19188 m .59634 1.18501 L .61636 1.17232 L 0 .964 .279 0 k
F
.59493 1.1787 m .59634 1.18501 L .61632 1.1686 L 0 .629 .074 0 k
F
.58321 1.19258 m .59514 1.19207 L .59504 1.17865 L 0 .716 .079 0 k
F
.5898 1.15583 m .59473 1.15123 L .59504 1.17865 L .015 .931 .178 .004 k
F
.5898 1.15583 m .59504 1.17865 L .59262 1.18149 L F
.5898 1.15583 m .59535 1.20622 L .59507 1.20662 L F
.58321 1.19258 m .59174 1.17457 L .59507 1.20662 L F
.59035 1.22042 m .59529 1.21307 L .5956 1.23997 L .025 .946 .172 .008 k
F
.59035 1.22042 m .5956 1.23997 L .59303 1.24441 L F
.58374 1.2605 m .5956 1.23997 L .59535 1.20622 L 0 .698 .085 0 k
F
.58374 1.2605 m .59535 1.20622 L .59413 1.20794 L F
.59413 1.20794 m .59507 1.20662 L .59539 1.2097 L .015 .931 .178 .004 k
F
.58321 1.19258 m .59507 1.20662 L .59413 1.20794 L F
.59262 1.18149 m .59504 1.17865 L .59535 1.20622 L F
.59413 1.20794 m .59535 1.20622 L .59532 1.20197 L 0 .698 .085 0 k
F
.57525 1.16153 m .58923 1.13701 L .59357 1.14554 L .007 .919 .185 .001 k
F
.58321 1.19258 m .59504 1.17865 L .59478 1.14449 L 0 .716 .079 0 k
F
.58321 1.19258 m .59478 1.14449 L .59357 1.14554 L F
.57525 1.16153 m .58321 1.19258 L .59271 1.14946 L F
.57525 1.16153 m .59357 1.14554 L .59482 1.148 L .007 .919 .185 .001 k
F
.58267 1.12413 m .59192 1.11835 L .59482 1.148 L F
.59357 1.14554 m .59478 1.14449 L .59475 1.1402 L 0 .716 .079 0 k
F
.59507 1.20662 m .59535 1.20622 L .59539 1.2097 L .015 .931 .178 .004 k
F
.57468 1.21059 m .57403 1.26772 L .58321 1.19258 L 0 .716 .079 0 k
F
.57526 1.25763 m .57403 1.26772 L .59035 1.22042 L F
.57362 1.20217 m .57403 1.26772 L .57479 1.201 L F
.58374 1.2605 m .57387 1.24186 L .59035 1.22042 L .025 .946 .172 .008 k
F
.57576 1.23417 m .58374 1.2605 L .59413 1.20794 L 0 .698 .085 0 k
F
.57412 1.27547 m .57387 1.24186 L .58374 1.2605 L .025 .946 .172 .008 k
F
.57576 1.23417 m .57412 1.27547 L .58374 1.2605 L 0 .698 .085 0 k
F
.5739 1.23846 m .57412 1.27547 L .57576 1.23417 L F
.57394 1.2443 m .57576 1.23417 L .59539 1.2097 L .015 .931 .178 .004 k
F
.57576 1.23417 m .58321 1.19258 L .58979 1.20184 L F
.57576 1.23417 m .58979 1.20184 L .59539 1.2097 L F
.57576 1.23417 m .57362 1.20217 L .58321 1.19258 L F
.57388 1.23653 m .5739 1.23846 L .57576 1.23417 L 0 .698 .085 0 k
F
.57394 1.2443 m .57388 1.23653 L .57576 1.23417 L .015 .931 .178 .004 k
F
.57388 1.23653 m .57362 1.20217 L .57576 1.23417 L F
.57383 1.22781 m .57388 1.23653 L .57576 1.23417 L 0 .698 .085 0 k
F
.57383 1.22781 m .57576 1.23417 L .59532 1.20197 L F
.57576 1.23417 m .59413 1.20794 L .59532 1.20197 L F
.57344 1.17064 m .57525 1.16153 L .59482 1.148 L .007 .919 .185 .001 k
F
.57525 1.16153 m .58267 1.12413 L .58923 1.13701 L F
.57338 1.16285 m .57312 1.12839 L .57525 1.16153 L F
.57333 1.15404 m .57525 1.16153 L .59475 1.1402 L 0 .716 .079 0 k
F
.57525 1.16153 m .59357 1.14554 L .59475 1.1402 L F
.5945 1.14473 m .59478 1.14449 L .59482 1.148 L .007 .919 .185 .001 k
F
.60872 1.10381 m .59426 1.08603 L .61558 1.07815 L 0 .996 .182 .068 k
F
.60872 1.10381 m .59475 1.1402 L .61618 1.13028 L .008 .74 .03 .001 k
F
.59354 1.11004 m .59475 1.1402 L .60872 1.10381 L F
.60097 1.13278 m .59354 1.11004 L .60872 1.10381 L 0 .996 .182 .068 k
F
.59354 1.11004 m .59426 1.08603 L .60872 1.10381 L F
.60039 1.07429 m .59298 1.04844 L .60812 1.04809 L 0 .996 .194 .051 k
F
.57473 1.08881 m .58214 1.05592 L .58866 1.07214 L .002 .909 .194 0 k
F
.57282 1.08029 m .57473 1.08881 L .59419 1.07825 L 0 .735 .075 0 k
F
.57473 1.08881 m .58267 1.12413 L .58888 1.09937 L F
.57293 1.09681 m .57473 1.08881 L .59426 1.08603 L .002 .909 .194 0 k
F
.5924 1.07585 m .59354 1.11004 L .60039 1.07429 L .008 .74 .03 .001 k
F
.59216 1.07589 m .59298 1.04844 L .60039 1.07429 L 0 .996 .194 .051 k
F
.5908 1.04193 m .59081 1.04228 L .59128 1.04194 L .008 .74 .03 .001 k
F
.59081 1.04228 m .59354 1.11004 L .59128 1.04194 L F
.59128 1.04194 m .5924 1.07585 L .60039 1.07429 L F
.59983 1.01622 m .5959 1.04837 L .60812 1.04809 L .015 .741 .021 .003 k
F
.59128 1.04194 m .59983 1.01622 L .60709 1.03058 L 0 .996 .208 .035 k
F
.59128 1.04194 m .60709 1.03058 L .61123 1.03876 L F
.59074 .98131 m .59191 1.01474 L .59983 1.01622 L .015 .741 .021 .003 k
F
.59191 1.01474 m .59211 1.02073 L .59983 1.01622 L F
.59128 1.04194 m .59162 1.01469 L .59983 1.01622 L 0 .996 .208 .035 k
F
.5908 1.04193 m .59162 1.01469 L .59128 1.04194 L F
.59983 1.01622 m .61291 1.02677 L .61235 1.01633 L .015 .741 .021 .003 k
F
.60753 .99302 m .61338 .99406 L .61235 1.01633 L 0 .996 .208 .035 k
F
.60753 .99302 m .61235 1.01633 L .60946 1.0163 L F
.6113 1.03875 m .61132 1.03875 L .6113 1.03875 L F
.60753 .99302 m .61132 1.03875 L .6113 1.03875 L F
.61132 1.03875 m .61132 1.03875 L .6113 1.03875 L F
.59983 1.01622 m .609 1.01084 L .6113 1.03875 L F
.60812 1.04809 m .61397 1.04677 L .61294 1.06935 L 0 .996 .194 .051 k
F
.60039 1.07429 m .60872 1.10381 L .61294 1.06935 L .008 .74 .03 .001 k
F
.60872 1.10381 m .61558 1.07815 L .61457 1.10009 L 0 .996 .182 .068 k
F
.60872 1.10381 m .61457 1.10009 L .61294 1.06935 L .008 .74 .03 .001 k
F
.61004 1.0705 m .61294 1.06935 L .61191 1.09209 L 0 .996 .194 .051 k
F
.61004 1.0705 m .61191 1.09209 L .61188 1.0921 L F
.59182 1.10337 m .59216 1.07589 L .60039 1.07429 L F
.59135 1.10389 m .59271 1.13756 L .59182 1.10337 L .002 .738 .038 0 k
F
.59271 1.13756 m .59303 1.13738 L .59182 1.10337 L F
.59271 1.13756 m .59287 1.1325 L .60097 1.13278 L 0 .996 .182 .068 k
F
.60039 1.07429 m .59354 1.11004 L .60872 1.10381 L .008 .74 .03 .001 k
F
.59287 1.1325 m .59354 1.11004 L .60097 1.13278 L 0 .996 .182 .068 k
F
.59634 1.18501 m .61624 1.17073 L .61636 1.17232 L 0 .964 .279 0 k
F
.59634 1.18501 m .61607 1.17086 L .61632 1.1686 L 0 .629 .074 0 k
F
.60931 1.15959 m .59532 1.20197 L .61678 1.18362 L .002 .738 .038 0 k
F
.61739 1.23688 m .61704 1.21479 L .6175 1.23678 L 0 .996 .319 .064 k
F
.57437 1.30764 m .57412 1.27547 L .57626 1.30587 L .025 .946 .172 .008 k
F
.5909 1.28408 m .59562 1.25348 L .59585 1.27398 L .039 .965 .169 .014 k
F
.58374 1.2605 m .5909 1.28408 L .5956 1.23997 L 0 .698 .085 0 k
F
.5909 1.28408 m .59585 1.27398 L .5956 1.23997 L F
.59303 1.24441 m .5956 1.23997 L .5959 1.26701 L .025 .946 .172 .008 k
F
.59303 1.24441 m .5959 1.26701 L .59562 1.26757 L F
.58427 1.32707 m .5909 1.28408 L .59284 1.29985 L .039 .965 .169 .014 k
F
.5909 1.28408 m .59605 1.30107 L .59585 1.27398 L 0 .698 .085 0 k
F
.58427 1.32707 m .59624 1.31291 L .59614 1.3 L 0 .679 .091 0 k
F
.58427 1.32707 m .59284 1.29985 L .59358 1.30585 L .039 .965 .169 .014 k
F
.58427 1.32707 m .59143 1.34604 L .59624 1.31291 L 0 .679 .091 0 k
F
.59617 1.31371 m .59746 1.30577 L .61756 1.27762 L 0 .996 .231 .023 k
F
.59143 1.34604 m .59639 1.33323 L .59624 1.31291 L 0 .679 .091 0 k
F
.5909 1.28408 m .59585 1.27398 L .59644 1.32615 L .039 .965 .169 .014 k
F
.5909 1.28408 m .59644 1.32615 L .59616 1.32686 L F
.59143 1.34604 m .59639 1.33323 L .59667 1.358 L .026 .986 .152 .042 k
F
.59143 1.34604 m .59667 1.358 L .5941 1.36524 L F
.58477 1.39148 m .59667 1.358 L .59644 1.32615 L 0 .66 .097 0 k
F
.58427 1.32707 m .59358 1.30585 L .59616 1.32686 L .039 .965 .169 .014 k
F
.58427 1.32707 m .59616 1.32686 L .59523 1.32922 L F
.59523 1.32922 m .59644 1.32615 L .59641 1.32215 L 0 .66 .097 0 k
F
.58477 1.39148 m .59644 1.32615 L .59523 1.32922 L F
.59523 1.32922 m .59616 1.32686 L .59648 1.32946 L .039 .965 .169 .014 k
F
.59616 1.32686 m .59644 1.32615 L .59648 1.32946 L F
.57568 1.35433 m .57532 1.3847 L .58427 1.32707 L 0 .679 .091 0 k
F
.57532 1.3847 m .57883 1.37628 L .58427 1.32707 L F
.57462 1.34739 m .57455 1.33856 L .58427 1.32707 L .039 .965 .169 .014 k
F
.57438 1.30928 m .57439 1.31118 L .57626 1.30587 L 0 .679 .091 0 k
F
.57439 1.31118 m .575 1.41087 L .57626 1.30587 L F
.58427 1.32707 m .59614 1.3 L .5959 1.26701 L F
.58427 1.32707 m .5959 1.26701 L .59469 1.26942 L F
.58374 1.2605 m .59303 1.24441 L .59594 1.27044 L .025 .946 .172 .008 k
F
.59469 1.26942 m .5959 1.26701 L .59587 1.26287 L 0 .679 .091 0 k
F
.57626 1.30587 m .59035 1.26588 L .59469 1.26942 L .025 .946 .172 .008 k
F
.57626 1.30587 m .59051 1.29254 L .59469 1.26942 L 0 .679 .091 0 k
F
.57626 1.30587 m .59469 1.26942 L .59594 1.27044 L .025 .946 .172 .008 k
F
.57626 1.30587 m .5758 1.3449 L .58427 1.32707 L 0 .679 .091 0 k
F
.57626 1.30587 m .58427 1.32707 L .59051 1.29254 L F
.57444 1.31693 m .57626 1.30587 L .59594 1.27044 L .025 .946 .172 .008 k
F
.57626 1.30587 m .58374 1.2605 L .59035 1.26588 L F
.58477 1.39148 m .57485 1.38582 L .59143 1.34604 L .026 .986 .152 .042 k
F
.57676 1.37577 m .58477 1.39148 L .59523 1.32922 L 0 .66 .097 0 k
F
.57509 1.41705 m .57485 1.38582 L .58477 1.39148 L .026 .986 .152 .042 k
F
.57676 1.37577 m .57509 1.41705 L .58477 1.39148 L 0 .66 .097 0 k
F
.57488 1.38207 m .57509 1.41705 L .57676 1.37577 L F
.57492 1.38765 m .57676 1.37577 L .59648 1.32946 L .039 .965 .169 .014 k
F
.57676 1.37577 m .58427 1.32707 L .59089 1.32837 L F
.57676 1.37577 m .59089 1.32837 L .59648 1.32946 L F
.57676 1.37577 m .57462 1.34739 L .58427 1.32707 L F
.57487 1.38022 m .57488 1.38207 L .57676 1.37577 L 0 .66 .097 0 k
F
.57492 1.38765 m .57487 1.38022 L .57676 1.37577 L .039 .965 .169 .014 k
F
.57487 1.38022 m .57462 1.34739 L .57676 1.37577 L F
.57482 1.37197 m .57487 1.38022 L .57676 1.37577 L 0 .66 .097 0 k
F
.57482 1.37197 m .57676 1.37577 L .59641 1.32215 L F
.57676 1.37577 m .59523 1.32922 L .59641 1.32215 L F
.59562 1.26757 m .5959 1.26701 L .59594 1.27044 L .025 .946 .172 .008 k
F
.57626 1.30587 m .59469 1.26942 L .59587 1.26287 L 0 .679 .091 0 k
F
.57433 1.30075 m .57626 1.30587 L .59587 1.26287 L F
.6099 1.21478 m .59539 1.2097 L .6168 1.18507 L 0 .996 .166 .11 k
F
.6099 1.21478 m .59587 1.26287 L .61738 1.23607 L 0 .73 .046 0 k
F
.59465 1.23293 m .59587 1.26287 L .6099 1.21478 L F
.6021 1.24834 m .59465 1.23293 L .6099 1.21478 L 0 .996 .166 .11 k
F
.59465 1.23293 m .59539 1.2097 L .6099 1.21478 L F
.60931 1.15959 m .59482 1.148 L .61619 1.13176 L 0 .996 .173 .088 k
F
.5941 1.17177 m .59482 1.148 L .60931 1.15959 L F
.60097 1.13278 m .59804 1.16861 L .60931 1.15959 L .002 .738 .038 0 k
F
.59804 1.16861 m .59714 1.17965 L .60931 1.15959 L F
.60154 1.19101 m .59465 1.23293 L .6099 1.21478 L 0 .73 .046 0 k
F
.59714 1.17965 m .59532 1.20197 L .60931 1.15959 L .002 .738 .038 0 k
F
.59324 1.14345 m .59532 1.20197 L .60097 1.13278 L F
.59271 1.13756 m .59532 1.20197 L .59303 1.13738 L F
.60154 1.19101 m .5941 1.17177 L .60931 1.15959 L 0 .996 .173 .088 k
F
.59326 1.19902 m .5941 1.17177 L .60154 1.19101 L F
.59237 1.16493 m .59326 1.19902 L .60154 1.19101 L 0 .73 .046 0 k
F
.5919 1.16564 m .59326 1.19902 L .59237 1.16493 L F
.60931 1.15959 m .61619 1.13176 L .61535 1.14963 L 0 .996 .173 .088 k
F
.60097 1.13278 m .60931 1.15959 L .6141 1.13322 L .002 .738 .038 0 k
F
.60931 1.15959 m .61678 1.18362 L .61518 1.15343 L F
.60931 1.15959 m .61535 1.14963 L .61518 1.15343 L 0 .996 .173 .088 k
F
.60931 1.15959 m .61518 1.15343 L .6141 1.13322 L .002 .738 .038 0 k
F
.60154 1.19101 m .6099 1.21478 L .61413 1.17575 L 0 .73 .046 0 k
F
.6099 1.21478 m .6168 1.18507 L .61577 1.20618 L 0 .996 .166 .11 k
F
.6099 1.21478 m .61577 1.20618 L .61413 1.17575 L 0 .73 .046 0 k
F
.60931 1.15959 m .61518 1.15343 L .61308 1.19822 L 0 .996 .173 .088 k
F
.60931 1.15959 m .61308 1.19822 L .61305 1.19825 L F
.59326 1.19902 m .59465 1.23293 L .60154 1.19101 L 0 .73 .046 0 k
F
.59291 1.22592 m .59326 1.19902 L .60154 1.19101 L 0 .996 .173 .088 k
F
.59244 1.22681 m .5938 1.25955 L .59291 1.22592 L 0 .71 .049 0 k
F
.5938 1.25955 m .59412 1.25912 L .59291 1.22592 L F
.5938 1.25955 m .59396 1.25465 L .6021 1.24834 L 0 .996 .166 .11 k
F
.59396 1.25465 m .59465 1.23293 L .6021 1.24834 L F
.61047 1.26874 m .59641 1.32215 L .61797 1.28701 L 0 .71 .049 0 k
F
.61739 1.23688 m .61763 1.26651 L .6176 1.23669 L 0 .624 .039 0 k
F
.61047 1.26874 m .59594 1.27044 L .6174 1.23749 L 0 .996 .163 .135 k
F
.59519 1.2928 m .59594 1.27044 L .61047 1.26874 L F
.6021 1.24834 m .59916 1.28655 L .61047 1.26874 L 0 .71 .049 0 k
F
.59916 1.28655 m .59826 1.29814 L .61047 1.26874 L F
.59826 1.29814 m .59641 1.32215 L .61047 1.26874 L F
.59433 1.26504 m .59641 1.32215 L .6021 1.24834 L F
.5938 1.25955 m .59641 1.32215 L .59412 1.25912 L F
.61103 1.32082 m .59648 1.32946 L .61798 1.28838 L 0 .996 .168 .166 k
F
.61156 1.37036 m .59742 1.43293 L .61905 1.38187 L 0 .668 .058 0 k
F
.61861 1.33661 m .6182 1.3164 L .62212 1.31115 L 0 .996 .341 .114 k
F
.61854 1.33712 m .61853 1.3367 L .61861 1.33661 L F
.61853 1.33656 m .61853 1.33667 L .61874 1.33625 L 0 .582 .053 0 k
F
.61853 1.3367 m .6182 1.3164 L .61861 1.33661 L 0 .996 .341 .114 k
F
.61103 1.32082 m .60301 1.35395 L .61852 1.33581 L 0 .689 .053 0 k
F
.60301 1.35395 m .59693 1.37908 L .61752 1.33782 L F
.60301 1.35395 m .61752 1.33782 L .61852 1.33581 L F
.59803 1.34612 m .59603 1.34171 L .61103 1.32082 L 0 .996 .168 .166 k
F
.59571 1.35064 m .59693 1.37908 L .61103 1.32082 L 0 .689 .053 0 k
F
.59511 1.37432 m .59523 1.37006 L .60317 1.35748 L 0 .996 .168 .166 k
F
.59523 1.37006 m .59603 1.34171 L .60317 1.35748 L F
.57532 1.44694 m .57509 1.41705 L .57723 1.44299 L .026 .986 .152 .042 k
F
.57529 1.44059 m .57723 1.44299 L .59693 1.37908 L 0 .639 .105 0 k
F
.59483 1.3749 m .59508 1.38055 L .60317 1.35748 L 0 .668 .058 0 k
F
.61156 1.37036 m .597 1.38605 L .61854 1.33712 L 0 .996 .193 .213 k
F
.59621 1.40573 m .59668 1.41627 L .5984 1.40068 L 0 .668 .058 0 k
F
.59621 1.40573 m .597 1.38605 L .61156 1.37036 L 0 .996 .193 .213 k
F
.60317 1.35748 m .59668 1.41627 L .61156 1.37036 L 0 .668 .058 0 k
F
.59668 1.41627 m .59742 1.43293 L .61156 1.37036 L F
.60366 1.40793 m .59621 1.40573 L .61156 1.37036 L 0 .996 .193 .213 k
F
.59531 1.42828 m .59621 1.40573 L .60366 1.40793 L F
.59508 1.38055 m .59621 1.40573 L .60317 1.35748 L 0 .668 .058 0 k
F
.59621 1.40573 m .5984 1.40068 L .60317 1.35748 L F
.59443 1.39824 m .59558 1.4276 L .60366 1.40793 L 0 .646 .063 0 k
F
.59558 1.4276 m .59579 1.43286 L .60366 1.40793 L F
.61905 1.38257 m .61925 1.40822 L .61916 1.38239 L 0 .559 .062 0 k
F
.61205 1.41672 m .59748 1.43946 L .61906 1.38309 L 0 .996 .342 .326 k
F
.59667 1.45735 m .59748 1.43946 L .61205 1.41672 L F
.59579 1.43286 m .59674 1.45716 L .60366 1.40793 L 0 .646 .063 0 k
F
.59674 1.45716 m .59714 1.46716 L .59885 1.45159 L F
.59674 1.45716 m .59885 1.45159 L .60366 1.40793 L F
.60366 1.40793 m .59885 1.45159 L .61205 1.41672 L F
.59885 1.45159 m .59714 1.46716 L .61205 1.41672 L F
.59394 1.39933 m .59396 1.39964 L .59443 1.39824 L F
.59396 1.39964 m .59714 1.46716 L .59443 1.39824 L F
.61156 1.37036 m .61854 1.33712 L .61764 1.35157 L 0 .996 .193 .213 k
F
.60317 1.35748 m .61156 1.37036 L .61638 1.33655 L 0 .668 .058 0 k
F
.61156 1.37036 m .61905 1.38187 L .61745 1.35473 L F
.61156 1.37036 m .61764 1.35157 L .61745 1.35473 L 0 .996 .193 .213 k
F
.61156 1.37036 m .61745 1.35473 L .61638 1.33655 L 0 .668 .058 0 k
F
.61156 1.37036 m .61745 1.35473 L .61671 1.36662 L 0 .996 .193 .213 k
F
.59443 1.39824 m .60317 1.35748 L .61057 1.35075 L 0 .996 .168 .166 k
F
.59443 1.39824 m .61057 1.35075 L .61462 1.34706 L F
.60366 1.40793 m .61156 1.37036 L .61671 1.36662 L 0 .996 .193 .213 k
F
.59443 1.39824 m .60366 1.40793 L .61471 1.34683 L 0 .646 .063 0 k
F
.61954 1.42523 m .61925 1.40822 L .61968 1.42495 L 0 .996 .68 .187 k
F
.61944 1.43401 m .61919 1.42006 L .61946 1.43396 L 0 .996 .996 .269 k
F
.61205 1.41672 m .61906 1.38309 L .61815 1.39609 L 0 .996 .342 .326 k
F
.61205 1.41672 m .61815 1.39609 L .61795 1.39896 L F
.61205 1.41672 m .61954 1.42458 L .61795 1.39896 L 0 .646 .063 0 k
F
.61205 1.41672 m .61795 1.39896 L .61719 1.40967 L 0 .996 .342 .326 k
F
.60366 1.40793 m .61205 1.41672 L .61633 1.37285 L 0 .646 .063 0 k
F
.61205 1.41672 m .61795 1.39896 L .61633 1.37285 L F
.60366 1.40793 m .61671 1.36662 L .61633 1.37285 L 0 .996 .193 .213 k
F
.60366 1.40793 m .61633 1.37285 L .61471 1.34683 L 0 .646 .063 0 k
F
.60366 1.40793 m .61633 1.37285 L .61576 1.38201 L 0 .996 .193 .213 k
F
.61103 1.32082 m .61852 1.33581 L .61719 1.31224 L 0 .689 .053 0 k
F
.60317 1.35748 m .61619 1.32033 L .61582 1.32708 L 0 .996 .168 .166 k
F
.60317 1.35748 m .61638 1.33655 L .61582 1.32708 L 0 .668 .058 0 k
F
.60317 1.35748 m .61582 1.32708 L .61471 1.34684 L 0 .996 .168 .166 k
F
.60317 1.35748 m .61103 1.32082 L .61619 1.32033 L F
.61103 1.32082 m .61798 1.28838 L .61691 1.30745 L F
.61103 1.32082 m .61719 1.31224 L .61691 1.30745 L 0 .689 .053 0 k
F
.61103 1.32082 m .61691 1.30745 L .61619 1.32033 L 0 .996 .168 .166 k
F
.61047 1.26874 m .6174 1.23749 L .61654 1.25414 L 0 .996 .163 .135 k
F
.6021 1.24834 m .61047 1.26874 L .61527 1.23813 L 0 .71 .049 0 k
F
.61047 1.26874 m .61797 1.28701 L .61635 1.25773 L F
.61047 1.26874 m .61654 1.25414 L .61635 1.25773 L 0 .996 .163 .135 k
F
.61047 1.26874 m .61635 1.25773 L .61527 1.23813 L 0 .71 .049 0 k
F
.61103 1.32082 m .61691 1.30745 L .61528 1.27856 L 0 .689 .053 0 k
F
.59603 1.34171 m .59648 1.32946 L .61103 1.32082 L 0 .996 .168 .166 k
F
.61039 1.31954 m .60962 1.32356 L .61103 1.32082 L 0 .689 .053 0 k
F
.60265 1.30405 m .59519 1.2928 L .61047 1.26874 L 0 .996 .163 .135 k
F
.60185 1.30543 m .60962 1.32356 L .60265 1.30405 L 0 .689 .053 0 k
F
.59433 1.31842 m .59519 1.2928 L .60265 1.30405 L 0 .996 .163 .135 k
F
.59394 1.39933 m .59571 1.35064 L .59443 1.39824 L 0 .996 .168 .166 k
F
.59571 1.35064 m .59603 1.34171 L .59579 1.3505 L F
.59571 1.35064 m .59579 1.3505 L .59443 1.39824 L F
.59339 1.28572 m .59571 1.35064 L .60962 1.32356 L 0 .689 .053 0 k
F
.59296 1.28669 m .59571 1.35064 L .59339 1.28572 L F
.59343 1.28563 m .60185 1.30543 L .60265 1.30405 L F
.59295 1.28636 m .59296 1.28609 L .59343 1.28563 L 0 .996 .166 .11 k
F
.59296 1.28609 m .5938 1.25955 L .59343 1.28563 L F
.59291 1.22592 m .59433 1.26504 L .6021 1.24834 L 0 .71 .049 0 k
F
.59343 1.28563 m .5938 1.25955 L .6021 1.24834 L 0 .996 .166 .11 k
F
.59343 1.28563 m .6021 1.24834 L .60946 1.24937 L F
.59343 1.28563 m .60946 1.24937 L .61355 1.24995 L F
.59343 1.28563 m .60955 1.26978 L .61355 1.24995 L 0 .689 .053 0 k
F
.60265 1.30405 m .61103 1.32082 L .61528 1.27856 L F
.61047 1.26874 m .61635 1.25773 L .61419 1.29953 L 0 .996 .163 .135 k
F
.61047 1.26874 m .61419 1.29953 L .61417 1.29958 L F
.60265 1.30405 m .61047 1.26874 L .61236 1.28446 L F
.60265 1.30405 m .61528 1.27856 L .61364 1.24979 L 0 .689 .053 0 k
F
.6021 1.24834 m .61135 1.22845 L .61179 1.23263 L 0 .996 .166 .11 k
F
.6099 1.21478 m .61738 1.23607 L .61577 1.20618 L 0 .73 .046 0 k
F
.6021 1.24834 m .61527 1.23813 L .61471 1.22791 L 0 .71 .049 0 k
F
.6021 1.24834 m .61179 1.23263 L .61362 1.24983 L 0 .996 .166 .11 k
F
.6021 1.24834 m .6099 1.21478 L .61135 1.22845 L F
.59291 1.22592 m .59635 1.21942 L .61162 1.20022 L 0 .996 .173 .088 k
F
.60265 1.30405 m .61364 1.24979 L .61355 1.24995 L 0 .689 .053 0 k
F
.6099 1.21478 m .61577 1.20618 L .61364 1.2498 L 0 .996 .166 .11 k
F
.61362 1.24983 m .61364 1.2498 L .61363 1.24996 L F
.6099 1.21478 m .61364 1.2498 L .61362 1.24983 L F
.6021 1.24834 m .61192 1.23243 L .60993 1.21256 L 0 .71 .049 0 k
F
.61192 1.23243 m .61471 1.22791 L .60993 1.21256 L F
.60993 1.21256 m .61471 1.22791 L .61308 1.19822 L F
.6021 1.24834 m .61308 1.19822 L .61298 1.19834 L F
.59291 1.22592 m .6021 1.24834 L .61298 1.19834 L F
.59291 1.22592 m .61162 1.20022 L .61307 1.1984 L 0 .996 .173 .088 k
F
.59237 1.22808 m .59291 1.22592 L .61307 1.1984 L F
.59291 1.22592 m .59369 1.22276 L .59635 1.21942 L F
.59242 1.22647 m .59326 1.19902 L .59291 1.22592 L F
.59369 1.22276 m .60154 1.19101 L .61305 1.19825 L F
.60154 1.19101 m .61122 1.17928 L .61305 1.19825 L F
.59369 1.22276 m .61305 1.19825 L .61307 1.1984 L F
.59234 1.22455 m .59291 1.22592 L .61306 1.19798 L 0 .71 .049 0 k
F
.59291 1.22592 m .61298 1.19834 L .61306 1.19798 L F
.59237 1.16493 m .60097 1.13278 L .60828 1.14094 L 0 .996 .182 .068 k
F
.59237 1.16493 m .60154 1.19101 L .6124 1.14553 L 0 .73 .046 0 k
F
.59237 1.16493 m .60828 1.14094 L .6124 1.14553 L 0 .996 .182 .068 k
F
.60154 1.19101 m .60931 1.15959 L .61122 1.17928 L 0 .996 .173 .088 k
F
.60154 1.19101 m .61413 1.17575 L .61249 1.14544 L 0 .73 .046 0 k
F
.60154 1.19101 m .61249 1.14544 L .6124 1.14553 L F
.59237 1.16493 m .6124 1.14553 L .61249 1.14563 L 0 .996 .182 .068 k
F
.60097 1.13278 m .61018 1.12005 L .61063 1.12502 L F
.60097 1.13278 m .6141 1.13322 L .61354 1.12269 L .002 .738 .038 0 k
F
.60097 1.13278 m .61063 1.12502 L .61247 1.14547 L 0 .996 .182 .068 k
F
.60097 1.13278 m .60872 1.10381 L .61018 1.12005 L F
.60872 1.10381 m .61618 1.13028 L .61457 1.10009 L .008 .74 .03 .001 k
F
.60872 1.10381 m .61457 1.10009 L .61249 1.14563 L 0 .996 .182 .068 k
F
.60097 1.13278 m .61354 1.12269 L .61191 1.09209 L .002 .738 .038 0 k
F
.6113 1.12232 m .61248 1.1452 L .61376 1.14431 L .029 .716 .003 .002 k
F
.61097 1.12274 m .61248 1.1452 L .6113 1.12232 L F
.60953 1.11474 m .61248 1.1452 L .61039 1.11424 L F
.61727 1.13415 m .62408 1.15818 L .61832 1.12953 L 0 .662 .028 0 k
F
.60594 1.17259 m .60769 1.19008 L .60602 1.17225 L .006 .715 .011 0 k
F
.61704 1.19117 m .61715 1.21471 L .61789 1.18716 L 0 .643 .033 0 k
F
.61789 1.18716 m .61715 1.21471 L .6247 1.20886 L F
.63233 1.17386 m .61403 1.19701 L .61674 1.19431 L .012 .716 .005 .002 k
F
.63342 1.17645 m .63191 1.1792 L .63379 1.17732 L F
.62499 1.20295 m .63342 1.17645 L .63121 1.19128 L 0 .996 .571 .215 k
F
.63342 1.17645 m .63377 1.17538 L .63366 1.17602 L F
.63342 1.17645 m .61674 1.19431 L .63377 1.17538 L F
.62441 1.15512 m .63342 1.17645 L .63003 1.14831 L .012 .716 .005 .002 k
F
.62335 1.17937 m .62674 1.1761 L .62895 1.17449 L 0 .996 .33 .043 k
F
.6168 1.18507 m .61701 1.18432 L .62335 1.17937 L F
.62441 1.15512 m .61403 1.19701 L .63233 1.17386 L .012 .716 .005 .002 k
F
.61259 1.16554 m .61249 1.14563 L .61615 1.14266 L 0 .996 .366 .172 k
F
.61073 1.16717 m .61249 1.14563 L .61259 1.16554 L F
.60803 1.18687 m .6101 1.16773 L .6091 1.18623 L F
.6101 1.16773 m .61249 1.14563 L .61073 1.16717 L F
.6101 1.16773 m .61306 1.19798 L .61075 1.16715 L .012 .716 .005 .002 k
F
.6101 1.16773 m .61073 1.16717 L .60896 1.18882 L 0 .996 .366 .172 k
F
.61075 1.16715 m .61306 1.19798 L .61403 1.19701 L .012 .716 .005 .002 k
F
.60097 1.13278 m .61247 1.14547 L .6124 1.14553 L 0 .996 .182 .068 k
F
.59182 1.10337 m .59324 1.14345 L .60097 1.13278 L .002 .738 .038 0 k
F
.59237 1.16493 m .59271 1.13756 L .60097 1.13278 L 0 .996 .182 .068 k
F
.59188 1.1653 m .5919 1.16564 L .59237 1.16493 L 0 .73 .046 0 k
F
.59183 1.16692 m .59188 1.1653 L .59237 1.16493 L 0 .996 .182 .068 k
F
.59188 1.1653 m .59271 1.13756 L .59237 1.16493 L F
.5918 1.16333 m .59188 1.1653 L .59237 1.16493 L 0 .73 .046 0 k
F
.5918 1.16333 m .59237 1.16493 L .61248 1.1452 L F
.59237 1.16493 m .6124 1.14553 L .61248 1.1452 L F
.59183 1.16692 m .59237 1.16493 L .61249 1.14563 L 0 .996 .182 .068 k
F
.60792 1.14136 m .6101 1.16773 L .61075 1.16715 L .012 .716 .005 .002 k
F
.61039 1.11424 m .61097 1.12274 L .6113 1.12232 L .029 .716 .003 .002 k
F
.61578 1.07752 m .62345 1.10692 L .6221 1.07628 L 0 .68 .024 0 k
F
.61971 1.10762 m .61945 1.10592 L .61994 1.10604 L 0 .996 .352 .026 k
F
.61578 1.07752 m .61593 1.10833 L .62345 1.10692 L 0 .68 .024 0 k
F
.61762 1.11004 m .6119 1.09227 L .61555 1.09041 L 0 .996 .305 .143 k
F
.62359 1.08671 m .61555 1.09041 L .6237 1.08627 L F
.63219 1.08275 m .61555 1.09041 L .63071 1.0845 L .053 .715 .003 .002 k
F
.63219 1.08275 m .63071 1.0845 L .63255 1.08378 L F
.62381 1.10644 m .63219 1.08275 L .63 1.09858 L 0 .996 .305 .143 k
F
.63219 1.08275 m .63253 1.08179 L .63243 1.08247 L F
.63247 1.08195 m .6237 1.08627 L .63253 1.08179 L F
.62272 1.12797 m .62274 1.12754 L .62627 1.12591 L 0 .996 .352 .026 k
F
.62274 1.12754 m .62345 1.10692 L .62627 1.12591 L F
.6164 1.13106 m .61793 1.13122 L .61817 1.1302 L 0 .662 .028 0 k
F
.61619 1.13176 m .6164 1.13106 L .62272 1.12797 L 0 .996 .352 .026 k
F
.6164 1.13106 m .61817 1.1302 L .61832 1.12953 L 0 .662 .028 0 k
F
.61618 1.13028 m .6164 1.13106 L .61832 1.12953 L F
.62381 1.10644 m .61376 1.14431 L .63205 1.12791 L .029 .716 .003 .002 k
F
.61762 1.11004 m .61836 1.10714 L .62381 1.10644 L 0 .996 .305 .143 k
F
.61836 1.10714 m .6237 1.08627 L .62381 1.10644 L F
.62381 1.10644 m .6237 1.08627 L .63247 1.08195 L F
.6086 1.01629 m .61235 1.01633 L .61147 .99979 L .015 .741 .021 .003 k
F
.59927 .95917 m .61232 .97443 L .61177 .96419 L .024 .741 .013 .007 k
F
.60696 .93919 m .61436 .97101 L .61307 .94749 L .044 .74 .009 .007 k
F
.59927 .95917 m .61212 .95674 L .61177 .96419 L 0 .994 .229 .017 k
F
.59927 .95917 m .60696 .93919 L .61212 .95674 L F
.60696 .93919 m .61379 .92145 L .6128 .94251 L F
.60696 .93919 m .61307 .94749 L .6128 .94251 L .044 .74 .009 .007 k
F
.60696 .93919 m .6128 .94251 L .61212 .95674 L 0 .994 .229 .017 k
F
.60641 .88714 m .59254 .89809 L .61378 .92007 L .073 .737 .008 .006 k
F
.59138 .87098 m .59166 .86219 L .60641 .88714 L 0 .989 .259 .002 k
F
.59166 .86219 m .59209 .84891 L .60641 .88714 L F
.5982 .85048 m .59138 .87098 L .60641 .88714 L .073 .737 .008 .006 k
F
.59006 .84026 m .59088 .81626 L .5982 .85048 L 0 .978 .286 0 k
F
.58923 .81037 m .5903 .84056 L .5982 .85048 L .073 .737 .008 .006 k
F
.5903 .84056 m .59138 .87098 L .5982 .85048 L F
.5982 .85048 m .59088 .81626 L .60588 .8374 L 0 .978 .286 0 k
F
.58877 .81 m .59138 .87098 L .58923 .81037 L .073 .737 .008 .006 k
F
.59138 .87098 m .59254 .89809 L .60641 .88714 L F
.59872 .90374 m .59138 .87098 L .60641 .88714 L 0 .989 .259 .002 k
F
.59064 .89634 m .59081 .90215 L .59872 .90374 L .044 .74 .009 .007 k
F
.59056 .89628 m .59071 .89163 L .59872 .90374 L 0 .989 .259 .002 k
F
.59071 .89163 m .59138 .87098 L .59872 .90374 L F
.58971 .86495 m .59006 .84026 L .5982 .85048 L 0 .978 .286 0 k
F
.58923 .86443 m .58924 .86418 L .58971 .86495 L F
.58924 .86418 m .59006 .84026 L .58971 .86495 L F
.60641 .88714 m .61323 .8724 L .61223 .89264 L 0 .989 .259 .002 k
F
.60641 .88714 m .61223 .89264 L .61066 .8647 L .073 .737 .008 .006 k
F
.60588 .8374 m .61169 .84495 L .60962 .88456 L 0 .978 .286 0 k
F
.60588 .8374 m .60962 .88456 L .6096 .88454 L F
.60641 .88714 m .6125 .89746 L .61223 .89264 L .073 .737 .008 .006 k
F
.60641 .88714 m .61223 .89264 L .61121 .91347 L 0 .989 .259 .002 k
F
.60696 .93919 m .6128 .94251 L .61121 .91347 L .044 .74 .009 .007 k
F
.60696 .93919 m .61121 .91347 L .60831 .91122 L F
.59927 .95917 m .61177 .96419 L .61017 .93445 L .024 .741 .013 .007 k
F
.59927 .95917 m .61017 .93445 L .61008 .93439 L F
.59872 .90374 m .608 .91776 L .60831 .91122 L .044 .74 .009 .007 k
F
.59872 .90374 m .60696 .93919 L .608 .91776 L F
.59872 .90374 m .60831 .91122 L .61015 .93443 L 0 .989 .259 .002 k
F
.61008 .93439 m .61015 .93443 L .61016 .93461 L F
.59872 .90374 m .61015 .93443 L .61008 .93439 L F
.60831 .91122 m .61121 .91347 L .61017 .93445 L F
.60831 .91122 m .61017 .93445 L .61015 .93443 L F
.58925 .86474 m .59056 .89628 L .58971 .86495 L .044 .74 .009 .007 k
F
.59056 .89628 m .59064 .89634 L .58971 .86495 L F
.60641 .88714 m .61121 .91347 L .60831 .91122 L 0 .989 .259 .002 k
F
.59872 .90374 m .60787 .90558 L .60831 .91122 L F
.59872 .90374 m .60641 .88714 L .60787 .90558 L F
.59872 .90374 m .60831 .91122 L .6096 .88454 L .044 .74 .009 .007 k
F
.59872 .90374 m .6096 .88454 L .60953 .88447 L F
.60831 .91122 m .61121 .91347 L .60962 .88456 L F
.6096 .88454 m .60962 .88456 L .60961 .88433 L F
.60831 .91122 m .60962 .88456 L .6096 .88454 L F
.5982 .85048 m .60777 .8614 L .6096 .88454 L 0 .978 .286 0 k
F
.60953 .88447 m .6096 .88454 L .60961 .88472 L F
.5982 .85048 m .6096 .88454 L .60953 .88447 L F
.60953 .88447 m .6096 .88454 L .60961 .88433 L .044 .74 .009 .007 k
F
.58971 .86495 m .60537 .87199 L .60953 .88447 L 0 .978 .286 0 k
F
.58971 .86495 m .60566 .89138 L .60961 .88433 L .044 .74 .009 .007 k
F
.58971 .86495 m .60953 .88447 L .60961 .88472 L 0 .978 .286 0 k
F
.58971 .86495 m .59872 .90374 L .60566 .89138 L .044 .74 .009 .007 k
F
.58971 .86495 m .59064 .89634 L .59872 .90374 L F
.58919 .86584 m .58971 .86495 L .60961 .88472 L 0 .978 .286 0 k
F
.58971 .86495 m .5982 .85048 L .60537 .87199 L F
.58923 .86443 m .58925 .86474 L .58971 .86495 L .044 .74 .009 .007 k
F
.59056 .89628 m .59081 .90215 L .59064 .89634 L F
.59108 .95461 m .59123 .94977 L .59116 .95465 L 0 .994 .229 .017 k
F
.59123 .94977 m .59261 .90534 L .59151 .9501 L F
.59123 .94977 m .59151 .9501 L .59074 .98131 L F
.59074 .98131 m .59204 .9284 L .60696 .93919 L F
.59022 .92212 m .59108 .95461 L .59927 .95917 L .024 .741 .013 .007 k
F
.58974 .92176 m .59056 .89628 L .59022 .92212 L 0 .989 .259 .002 k
F
.58966 .91985 m .58974 .92176 L .59022 .92212 L .024 .741 .013 .007 k
F
.58975 .92208 m .59108 .95461 L .59022 .92212 L F
.59872 .90374 m .59312 .92391 L .60514 .93134 L .044 .74 .009 .007 k
F
.59312 .92391 m .5919 .92829 L .60514 .93134 L F
.60514 .93134 m .5919 .92829 L .60696 .93919 L F
.59081 .90215 m .5919 .92829 L .59872 .90374 L F
.59022 .92212 m .59927 .95917 L .61008 .93439 L .024 .741 .013 .007 k
F
.58969 .92325 m .59022 .92212 L .61016 .93461 L 0 .989 .259 .002 k
F
.59022 .92212 m .59872 .90374 L .60593 .92318 L F
.59022 .92212 m .60593 .92318 L .61016 .93461 L F
.58974 .92176 m .58975 .92208 L .59022 .92212 L .024 .741 .013 .007 k
F
.59022 .92212 m .59056 .89628 L .59872 .90374 L 0 .989 .259 .002 k
F
.58969 .92325 m .58974 .92176 L .59022 .92212 L F
.58966 .91985 m .59022 .92212 L .61016 .93421 L .024 .741 .013 .007 k
F
.59022 .92212 m .61008 .93439 L .61016 .93421 L F
.61008 .93439 m .61017 .93445 L .61016 .93421 L F
.61015 .93443 m .61017 .93445 L .61016 .93461 L 0 .989 .259 .002 k
F
.6096 .88454 m .60962 .88456 L .60961 .88472 L 0 .978 .286 0 k
F
.58916 .86258 m .58971 .86495 L .60961 .88433 L .044 .74 .009 .007 k
F
.58916 .86258 m .58923 .86443 L .58971 .86495 L F
.58919 .86584 m .58923 .86443 L .58971 .86495 L 0 .978 .286 0 k
F
.58923 .81037 m .59771 .7999 L .60484 .82316 L 0 .949 .312 0 k
F
.58923 .81037 m .60484 .82316 L .60901 .83674 L F
.59771 .7999 m .61015 .81833 L .6091 .83686 L F
.5982 .85048 m .6091 .83686 L .60901 .83674 L .073 .737 .008 .006 k
F
.60901 .83674 m .6091 .83686 L .60909 .83701 L 0 .949 .312 0 k
F
.59771 .7999 m .6091 .83686 L .60901 .83674 L F
.5982 .85048 m .61066 .8647 L .6091 .83686 L .073 .737 .008 .006 k
F
.60901 .83674 m .6091 .83686 L .60908 .83664 L F
.58923 .81037 m .58959 .78709 L .59771 .7999 L 0 .949 .312 0 k
F
.58875 .80969 m .58877 .81 L .58923 .81037 L .073 .737 .008 .006 k
F
.5887 .81102 m .58875 .80969 L .58923 .81037 L 0 .949 .312 0 k
F
.58875 .80969 m .58959 .78709 L .58923 .81037 L F
.58868 .80792 m .58875 .80969 L .58923 .81037 L .073 .737 .008 .006 k
F
.58868 .80792 m .58923 .81037 L .60908 .83664 L F
.58923 .81037 m .5982 .85048 L .60901 .83674 L F
.58923 .81037 m .60901 .83674 L .60908 .83664 L F
.58923 .81037 m .60901 .83674 L .60909 .83701 L 0 .949 .312 0 k
F
.5887 .81102 m .58923 .81037 L .60909 .83701 L F
.59927 .95917 m .61177 .96419 L .61074 .98601 L 0 .994 .229 .017 k
F
.62086 .9743 m .61458 .97196 L .62112 .975 L .001 .708 .013 0 k
F
.61458 .97196 m .6216 .95532 L .63158 .97184 L 0 .996 .475 .003 k
F
.61448 .97186 m .6141 .9503 L .61788 .95284 L F
.61436 .97101 m .61458 .97196 L .62086 .9743 L .001 .708 .013 0 k
F
.61437 .97244 m .61458 .97196 L .62086 .9743 L 0 .996 .475 .003 k
F
.61436 .97184 m .61436 .97196 L .61458 .97196 L .001 .708 .013 0 k
F
.61447 .9719 m .61447 .97185 L .61448 .97186 L 0 .996 .475 .003 k
F
.61437 .97244 m .61436 .97184 L .61447 .9719 L F
.61436 .97101 m .61436 .97184 L .61458 .97196 L .001 .708 .013 0 k
F
.62026 .92509 m .61399 .92105 L .62371 .9282 L .006 .708 .006 0 k
F
.62026 .92509 m .62371 .9282 L .62588 .92943 L F
.61399 .92105 m .62101 .90731 L .63096 .92585 L 0 .996 .55 .003 k
F
.61389 .92097 m .6173 .90384 L .61399 .92105 L F
.61345 .90023 m .61351 .90029 L .61389 .92093 L F
.61378 .92007 m .61399 .92105 L .62026 .92509 L .006 .708 .006 0 k
F
.61379 .92145 m .61399 .92105 L .62026 .92509 L 0 .996 .55 .003 k
F
.61378 .92088 m .61378 .92099 L .61393 .921 L .006 .708 .006 0 k
F
.61378 .92099 m .61393 .92103 L .61393 .921 L F
.61389 .92097 m .61378 .9208 L .61389 .92093 L 0 .996 .55 .003 k
F
.61378 .92088 m .61378 .9208 L .61389 .92097 L F
.61378 .92088 m .61393 .921 L .61392 .92074 L .006 .708 .006 0 k
F
.61379 .92145 m .61378 .92088 L .61389 .92097 L 0 .996 .55 .003 k
F
.61379 .92145 m .61389 .92097 L .61399 .92105 L F
.61392 .92074 m .61393 .921 L .61399 .92105 L .006 .708 .006 0 k
F
.61378 .92007 m .61378 .92072 L .61392 .92074 L F
.61969 .87775 m .61343 .87209 L .62526 .88383 L .019 .707 .002 .001 k
F
.61969 .87775 m .62526 .88383 L .62676 .88503 L F
.6128 .82541 m .61675 .85697 L .6129 .82555 L .045 .704 .001 0 k
F
.61323 .8724 m .61343 .87209 L .61969 .87775 L 0 .996 .681 .002 k
F
.61343 .87209 m .62045 .86137 L .63036 .88165 L F
.6129 .85239 m .61296 .85246 L .61331 .87196 L F
.61322 .87109 m .61343 .87209 L .61969 .87775 L .019 .707 .002 .001 k
F
.61323 .8724 m .61333 .87195 L .61343 .87209 L 0 .996 .681 .002 k
F
.6128 .82547 m .6129 .85239 L .61675 .85697 L .045 .704 .001 0 k
F
.61322 .87193 m .61322 .87186 L .61331 .87207 L 0 .996 .681 .002 k
F
.61322 .87186 m .61331 .87196 L .61331 .87207 L F
.61322 .87109 m .61322 .87186 L .61343 .87209 L .019 .707 .002 .001 k
F
.61323 .8724 m .61322 .87193 L .61331 .87207 L 0 .996 .681 .002 k
F
.60858 .79176 m .6086 .7918 L .60859 .79193 L 0 .923 .352 0 k
F
.58877 .75889 m .60851 .79165 L .60859 .79159 L .104 .734 .007 .005 k
F
.58877 .75889 m .59724 .75246 L .60771 .7811 L 0 .923 .352 0 k
F
.58822 .75638 m .58877 .75889 L .60859 .79159 L .104 .734 .007 .005 k
F
.58877 .75889 m .59771 .7999 L .60466 .79458 L F
.59724 .75246 m .60678 .76962 L .60771 .7811 L 0 .923 .352 0 k
F
.58877 .75889 m .58988 .78756 L .59771 .7999 L .104 .734 .007 .005 k
F
.58825 .75928 m .58877 .75889 L .60859 .79193 L 0 .923 .352 0 k
F
.61278 .82548 m .61244 .80728 L .61622 .81268 L 0 .978 .996 .001 k
F
.61268 .82453 m .6128 .82541 L .6129 .82555 L .045 .704 .001 0 k
F
.6127 .82577 m .6128 .82541 L .6129 .82555 L 0 .978 .996 .001 k
F
.6127 .82577 m .6129 .82555 L .61915 .83273 L F
.61268 .82453 m .6129 .82555 L .61915 .83273 L .045 .704 .001 0 k
F
.6127 .82577 m .61269 .82532 L .61278 .82548 L 0 .978 .996 .001 k
F
.61863 .79046 m .6124 .78187 L .62695 .8031 L .076 .7 0 0 k
F
.61863 .79046 m .62695 .8031 L .62774 .80406 L F
.6124 .78187 m .61942 .77748 L .62926 .80035 L 0 .72 .996 0 k
F
.6124 .78187 m .6158 .7715 L .61942 .77748 L F
.61219 .78084 m .6124 .78187 L .61863 .79046 L .076 .7 0 0 k
F
.6124 .78187 m .61992 .81796 L .62955 .814 L F
.6122 .782 m .6124 .78187 L .61863 .79046 L 0 .72 .996 0 k
F
.61711 .96229 m .61073 .98577 L .61437 .98652 L .105 .709 .001 .001 k
F
.62306 .98774 m .61437 .98652 L .6232 .98833 L F
.63095 .98885 m .61437 .98652 L .62945 .98788 L 0 .996 .285 .097 k
F
.63095 .98885 m .62945 .98788 L .63129 .98804 L F
.63035 .94311 m .62891 .94341 L .63071 .94429 L .133 .704 .001 0 k
F
.62202 .96073 m .63035 .94311 L .62819 .95878 L 0 .996 .294 .077 k
F
.63035 .94311 m .63068 .94239 L .63058 .94306 L F
.63035 .94311 m .61379 .93599 L .63068 .94239 L F
.61056 .90252 m .60961 .88472 L .61324 .8871 L 0 .996 .313 .058 k
F
.60975 .90723 m .60971 .90162 L .61056 .90252 L F
.60971 .90162 m .60961 .88472 L .61056 .90252 L F
.62976 .89881 m .61324 .8871 L .62823 .89696 L F
.62976 .89881 m .62823 .89696 L .6301 .89819 L F
.61003 .85478 m .60909 .83701 L .6127 .84035 L 0 .996 .341 .041 k
F
.60922 .85916 m .60918 .85367 L .61003 .85478 L F
.60918 .85367 m .60909 .83701 L .61003 .85478 L F
.6292 .85639 m .6127 .84035 L .62765 .85414 L F
.6292 .85639 m .62765 .85414 L .62954 .85588 L F
.60952 .80946 m .60859 .79193 L .6122 .79616 L 0 .996 .382 .025 k
F
.60871 .81347 m .60868 .80816 L .60952 .80946 L F
.60868 .80816 m .60859 .79193 L .60952 .80946 L F
.62867 .81628 m .6122 .79616 L .62711 .81364 L F
.62867 .81628 m .62711 .81364 L .62901 .81587 L F
.60678 .76962 m .60966 .7748 L .60814 .74979 L .136 .728 .006 .004 k
F
.61194 .74144 m .61942 .77748 L .62907 .77661 L .109 .693 0 0 k
F
.58796 .66699 m .60762 .711 L .6077 .71101 L .173 .72 .006 .004 k
F
.58796 .66699 m .59642 .66868 L .60683 .70136 L 0 .888 .523 0 k
F
.58741 .66445 m .58796 .66699 L .6077 .71101 L .173 .72 .006 .004 k
F
.58796 .66699 m .59681 .7086 L .60381 .71015 L F
.58796 .66699 m .58903 .69185 L .59681 .7086 L F
.58744 .66689 m .58796 .66699 L .6077 .71131 L 0 .888 .523 0 k
F
.61529 .73346 m .61512 .73211 L .61551 .73294 L 0 .645 .996 0 k
F
.61152 .70462 m .61157 .72657 L .61897 .74028 L .143 .685 0 0 k
F
.61131 .70456 m .61152 .70462 L .61773 .71568 L 0 .63 .996 0 k
F
.61152 .70462 m .61856 .7067 L .6283 .73095 L F
.61114 .67172 m .61856 .7067 L .61734 .68382 L .183 .672 0 0 k
F
.61142 .7044 m .61107 .69146 L .61488 .69922 L 0 .63 .996 0 k
F
.61131 .70456 m .61131 .70415 L .61142 .7044 L F
.61131 .70415 m .61107 .69146 L .61142 .7044 L F
.6113 .7036 m .61152 .70462 L .61445 .70951 L .143 .685 0 0 k
F
.6113 .7036 m .61131 .70421 L .61152 .70462 L F
.61131 .70456 m .61141 .70441 L .61152 .70462 L 0 .63 .996 0 k
F
.62732 .71333 m .62567 .70967 L .62765 .71327 L 0 .996 .642 .002 k
F
.58906 .61463 m .58935 .61282 L .59607 .63304 L 0 .885 .757 0 k
F
.58906 .61463 m .58891 .59772 L .5909 .60313 L F
.58803 .61192 m .58825 .61576 L .5881 .61211 L .319 .686 .007 .004 k
F
.58709 .62702 m .58803 .61192 L .58906 .61463 L 0 .885 .757 0 k
F
.58803 .61192 m .58891 .59772 L .58906 .61463 L F
.58683 .59111 m .58803 .61192 L .5873 .59239 L .319 .686 .007 .004 k
F
.58803 .61192 m .5881 .61211 L .5873 .59239 L F
.5873 .59239 m .5881 .61211 L .59607 .63304 L F
.58848 .57926 m .58939 .58284 L .58968 .58531 L 0 .543 .996 0 k
F
.58939 .58284 m .58966 .58392 L .58968 .58531 L F
.58797 .57998 m .58885 .59659 L .59577 .60196 L .528 .64 .012 .007 k
F
.58781 .57953 m .5879 .57718 L .59577 .60196 L 0 .693 .996 0 k
F
.58657 .56115 m .58774 .57933 L .58703 .56234 L .528 .64 .012 .007 k
F
.58774 .57933 m .58891 .59772 L .58797 .57998 L F
.58774 .57933 m .5879 .57718 L .58781 .57953 L 0 .693 .996 0 k
F
.58774 .57933 m .58797 .57998 L .58703 .56234 L .528 .64 .012 .007 k
F
.58683 .59111 m .58774 .57933 L .5873 .59239 L 0 .693 .996 0 k
F
.58774 .57933 m .58781 .57953 L .5873 .59239 L F
.5873 .59239 m .58781 .57953 L .59577 .60196 L F
.59577 .60196 m .58885 .59659 L .60304 .63492 L .528 .64 .012 .007 k
F
.58703 .56234 m .58797 .57998 L .59577 .60196 L F
.58885 .59659 m .58891 .59772 L .60304 .63492 L F
.60304 .63492 m .58891 .59772 L .60375 .63818 L F
.5873 .59239 m .59607 .63304 L .6069 .64537 L .319 .686 .007 .004 k
F
.58678 .5918 m .5873 .59239 L .60698 .64569 L 0 .693 .996 0 k
F
.5873 .59239 m .59577 .60196 L .6069 .64537 L F
.5873 .59239 m .6069 .64537 L .60698 .64569 L F
.59577 .60196 m .60525 .62843 L .60698 .64569 L F
.6069 .64537 m .60699 .64562 L .60698 .64546 L .319 .686 .007 .004 k
F
.60526 .62846 m .60812 .63644 L .60699 .64562 L 0 .693 .996 0 k
F
.60697 .64555 m .60699 .64562 L .60698 .64569 L F
.58676 .5899 m .5873 .59239 L .60698 .64546 L .319 .686 .007 .004 k
F
.5873 .59239 m .6069 .64537 L .60698 .64546 L F
.61114 .67172 m .6182 .67702 L .62789 .70151 L 0 .618 .996 0 k
F
.61114 .67172 m .61701 .67442 L .6182 .67702 L F
.61111 .67165 m .61701 .67442 L .61114 .67172 L F
.61094 .67157 m .61452 .66896 L .61701 .67442 L F
.61231 .65034 m .61747 .67543 L .61241 .65036 L .242 .655 0 0 k
F
.61747 .67543 m .61759 .67569 L .61241 .65036 L F
.61094 .67157 m .61072 .66061 L .61452 .66896 L 0 .618 .996 0 k
F
.60346 .61065 m .60924 .62731 L .60812 .63644 L 0 .693 .996 0 k
F
.60346 .61065 m .60812 .63644 L .60526 .62846 L F
.60346 .61065 m .61033 .61842 L .60924 .62731 L F
.60346 .61065 m .60924 .62731 L .60785 .61226 L .842 .626 .022 .017 k
F
.60525 .62843 m .60812 .63644 L .6067 .61913 L .528 .64 .012 .007 k
F
.60346 .61065 m .60785 .61226 L .60498 .60376 L .842 .626 .022 .017 k
F
.60322 .58784 m .61032 .61781 L .60925 .60775 L .996 .649 0 .113 k
F
.60322 .58784 m .60899 .60538 L .60785 .61226 L 0 .597 .996 0 k
F
.58703 .56234 m .60605 .62319 L .60668 .6191 L .528 .64 .012 .007 k
F
.60498 .60376 m .6067 .61916 L .60668 .6191 L 0 .597 .996 0 k
F
.58703 .56234 m .60583 .61141 L .60668 .6191 L F
.60525 .62843 m .6067 .61915 L .60668 .6191 L .528 .64 .012 .007 k
F
.58703 .56234 m .60668 .6191 L .60669 .61922 L 0 .597 .996 0 k
F
.60668 .6191 m .6067 .61913 L .60668 .61909 L .528 .64 .012 .007 k
F
.6067 .61915 m .6067 .61913 L .60668 .6191 L F
.58703 .56234 m .60668 .6191 L .60669 .61902 L F
.60498 .60376 m .60785 .61226 L .6067 .61916 L 0 .597 .996 0 k
F
.60668 .6191 m .6067 .61916 L .60669 .61922 L F
.60322 .58784 m .60785 .61226 L .60498 .60376 L F
.59551 .5757 m .60462 .60538 L .60498 .60376 L .842 .626 .022 .017 k
F
.59551 .5757 m .60457 .60004 L .60498 .60376 L 0 .597 .996 0 k
F
.59551 .5757 m .60322 .58784 L .60457 .60004 L F
.60322 .58784 m .60763 .59268 L .60476 .58379 L .996 .649 0 .113 k
F
.60476 .58379 m .60763 .59268 L .60646 .59723 L 0 .579 .996 0 k
F
.60498 .60376 m .60785 .61226 L .60646 .59723 L .842 .626 .022 .017 k
F
.60476 .58379 m .60646 .59723 L .60644 .59716 L 0 .579 .996 0 k
F
.60644 .59716 m .60646 .59723 L .60645 .59711 L .842 .626 .022 .017 k
F
.60498 .60376 m .60646 .59723 L .60644 .59716 L F
.59551 .5757 m .60498 .60376 L .60644 .59716 L F
.59551 .5757 m .60644 .59716 L .60637 .59695 L F
.58772 .55249 m .58785 .55073 L .59551 .5757 L 0 .597 .996 0 k
F
.58785 .55073 m .58841 .54264 L .59551 .5757 L F
.58749 .5518 m .5877 .55471 L .59551 .5757 L .842 .626 .022 .017 k
F
.58657 .56088 m .58841 .54264 L .58703 .56234 L 0 .597 .996 0 k
F
.58681 .53745 m .58749 .5518 L .59551 .5757 L .842 .626 .022 .017 k
F
.58634 .53603 m .58635 .53595 L .58681 .53745 L 0 .579 .996 0 k
F
.58635 .53595 m .58729 .52953 L .58681 .53745 L F
.58681 .53745 m .58729 .52953 L .5953 .55444 L F
.58681 .53745 m .5953 .55444 L .60637 .59695 L F
.5953 .55444 m .60476 .58379 L .60644 .59716 L F
.60637 .59695 m .60644 .59716 L .60645 .59727 L F
.5953 .55444 m .60644 .59716 L .60637 .59695 L F
.58841 .54264 m .59403 .55978 L .60083 .58407 L 0 .597 .996 0 k
F
.58681 .53745 m .60271 .5898 L .60637 .59695 L .842 .626 .022 .017 k
F
.58681 .53745 m .60637 .59695 L .60645 .59711 L F
.58628 .53511 m .58681 .53745 L .60645 .59711 L F
.58681 .53745 m .59551 .5757 L .60271 .5898 L F
.58628 .53511 m .58634 .53603 L .58681 .53745 L F
.58634 .53603 m .58749 .5518 L .58681 .53745 L F
.58629 .53641 m .58634 .53603 L .58681 .53745 L 0 .579 .996 0 k
F
.58629 .53641 m .58681 .53745 L .60645 .59727 L F
.58681 .53745 m .60637 .59695 L .60645 .59727 L F
.60644 .59716 m .60646 .59723 L .60645 .59727 L F
.60637 .59695 m .60644 .59716 L .60645 .59711 L .842 .626 .022 .017 k
F
.60668 .61909 m .6067 .61913 L .60669 .61902 L .528 .64 .012 .007 k
F
.60788 .63338 m .60669 .61922 L .60693 .61971 L 0 .758 .996 0 k
F
.60774 .63304 m .60669 .61922 L .60788 .63338 L F
.61053 .61875 m .61052 .63432 L .61788 .6515 L .353 .627 0 0 k
F
.59551 .5757 m .60498 .60376 L .60583 .61141 L 0 .597 .996 0 k
F
.58703 .56234 m .59551 .5757 L .60583 .61141 L F
.61031 .5991 m .61742 .6137 L .62691 .63703 L 0 .626 .996 .016 k
F
.6101 .59821 m .61031 .5991 L .61649 .61347 L .61 .563 0 0 k
F
.61011 .59868 m .61031 .5991 L .61649 .61347 L 0 .626 .996 .016 k
F
.60303 .56991 m .60763 .59268 L .60476 .58379 L 0 .579 .996 0 k
F
.60303 .56991 m .60993 .58373 L .6088 .58815 L F
.60303 .56991 m .6088 .58815 L .60746 .57787 L .996 .996 0 .271 k
F
.60476 .58379 m .60763 .59268 L .60627 .57996 L .996 .649 0 .113 k
F
.60303 .56991 m .60746 .57787 L .6046 .56868 L .996 .996 0 .271 k
F
.60289 .557 m .60993 .58339 L .60406 .56096 L .5 .5 .5 1 k
F
.60289 .557 m .60406 .56096 L .60381 .56001 L F
.60289 .557 m .60881 .57547 L .60866 .57575 L 0 .569 .996 0 k
F
.59847 .53489 m .60372 .55336 L .60178 .54584 L .5 .5 .5 1 k
F
.59504 .52758 m .60281 .54922 L .6041 .55639 L 0 .589 .996 0 k
F
.59504 .52758 m .6041 .55639 L .60449 .55855 L F
.60289 .557 m .60982 .57368 L .60881 .57547 L 0 .569 .996 0 k
F
.60289 .557 m .60381 .56001 L .59709 .5343 L .5 .5 .5 1 k
F
.60289 .557 m .59709 .5343 L .59657 .53262 L F
.58956 .50548 m .59241 .51489 L .59565 .52748 L 0 .589 .996 0 k
F
.58856 .49994 m .59363 .51894 L .59728 .53384 L F
.60833 .5682 m .60982 .57347 L .60857 .56827 L .5 .5 .5 1 k
F
.59724 .52924 m .5889 .49926 L .60976 .56853 L 0 .554 .996 .09 k
F
.60139 .54434 m .60982 .57347 L .60061 .54081 L .5 .5 .5 1 k
F
.59363 .51894 m .5889 .49962 L .60281 .54922 L 0 .589 .996 0 k
F
.59498 .52217 m .60976 .56853 L .6073 .56294 L 0 .554 .996 .09 k
F
.5988 .53481 m .60061 .54081 L .59542 .52237 L .5 .5 .5 1 k
F
.60139 .54434 m .60061 .54081 L .5988 .53481 L F
.60281 .54922 m .60372 .55336 L .60982 .57347 L F
.60139 .54434 m .60187 .54618 L .60281 .54922 L F
.60187 .54618 m .60372 .55336 L .60281 .54922 L F
.60281 .54922 m .60857 .56827 L .60735 .56793 L 0 .589 .996 0 k
F
.60281 .54922 m .60735 .56793 L .60449 .55855 L F
.58298 .4786 m .58639 .49423 L .58867 .50441 L 0 .48 .996 .096 k
F
.58117 .47036 m .58867 .50441 L .58776 .50026 L F
.59498 .52217 m .59847 .53489 L .60139 .54434 L .5 .5 .5 1 k
F
.58856 .49994 m .5889 .49962 L .59363 .51894 L 0 .589 .996 0 k
F
.58796 .49891 m .58801 .49886 L .59498 .52217 L 0 .554 .996 .09 k
F
.58801 .49886 m .58843 .4984 L .59498 .52217 L F
.59498 .52217 m .58843 .4984 L .59695 .52834 L F
.58679 .49534 m .58699 .49571 L .58767 .49922 L F
.58699 .49571 m .58843 .4984 L .58796 .49891 L F
.58699 .49571 m .58803 .50044 L .59256 .51415 L .5 .5 .5 1 k
F
.58699 .49571 m .58796 .49891 L .58767 .49922 L 0 .554 .996 .09 k
F
.59256 .51415 m .58803 .50044 L .59847 .53489 L .5 .5 .5 1 k
F
.58589 .49071 m .58699 .49571 L .59256 .51415 L F
.58843 .4984 m .5889 .49926 L .59695 .52834 L 0 .554 .996 .09 k
F
.58589 .49071 m .59498 .52217 L .59542 .52237 L .5 .5 .5 1 k
F
.59498 .52217 m .60139 .54434 L .59916 .53612 L F
.59498 .52217 m .59916 .53612 L .59542 .52237 L F
.58589 .49071 m .59256 .51415 L .59498 .52217 L F
.59256 .51415 m .59847 .53489 L .59498 .52217 L F
.58767 .49922 m .58796 .49891 L .59498 .52217 L 0 .554 .996 .09 k
F
.59847 .53489 m .60178 .54584 L .60139 .54434 L .5 .5 .5 1 k
F
.58117 .47036 m .58263 .47701 L .58298 .4786 L 0 .48 .996 .096 k
F
.58263 .47701 m .58639 .49423 L .58298 .4786 L F
.5774 .45325 m .5798 .46418 L .58117 .47036 L F
.5798 .46418 m .58639 .49423 L .58117 .47036 L F
.57002 .41939 m .58315 .47935 L .58776 .50026 L F
.57002 .41939 m .5774 .45325 L .58315 .47935 L F
.57002 .41939 m .57747 .46254 L .58776 .50026 L .996 .988 0 .221 k
F
.57002 .41939 m .58776 .50026 L .58896 .50567 L 0 .48 .996 .096 k
F
.56822 .409 m .57002 .41939 L .58471 .48552 L .996 .988 0 .221 k
F
.56824 .41123 m .57002 .41939 L .58896 .50567 L 0 .48 .996 .096 k
F
.59847 .53489 m .59478 .52317 L .59936 .53802 L .5 .5 .5 1 k
F
.59728 .53384 m .59363 .51894 L .60281 .54922 L 0 .589 .996 0 k
F
.58644 .49536 m .59498 .52217 L .60118 .54343 L 0 .554 .996 .09 k
F
.60298 .54996 m .60118 .54343 L .60596 .5598 L F
.58644 .49536 m .60118 .54343 L .60298 .54996 L F
.59542 .52237 m .60538 .55772 L .60601 .55756 L .5 .5 .5 1 k
F
.60538 .55772 m .60857 .56827 L .60601 .55756 L F
.60599 .55991 m .6073 .56294 L .60604 .56008 L 0 .554 .996 .09 k
F
.59498 .52217 m .60525 .55614 L .60599 .55991 L F
.60525 .55614 m .6073 .56294 L .60599 .55991 L F
.60997 .56925 m .6099 .57099 L .61267 .57869 L .996 .996 0 .238 k
F
.59709 .5343 m .60406 .56096 L .60508 .56049 L .5 .5 .5 1 k
F
.59709 .5343 m .60508 .56049 L .60604 .56004 L F
.60406 .56096 m .60892 .57735 L .60604 .56004 L F
.60449 .55855 m .60735 .56793 L .60612 .56758 L 0 .589 .996 0 k
F
.60289 .557 m .60399 .56059 L .60369 .56067 L 0 .569 .996 0 k
F
.60406 .56096 m .60993 .58339 L .60892 .57735 L .5 .5 .5 1 k
F
.60399 .56059 m .60866 .57575 L .60369 .56067 L 0 .569 .996 0 k
F
.60369 .56067 m .60866 .57575 L .60746 .57787 L F
.60289 .557 m .60746 .57787 L .6046 .56868 L F
.59514 .53837 m .6042 .56597 L .6046 .56868 L F
.59514 .53837 m .60289 .557 L .6042 .56597 L F
.59514 .53837 m .6046 .56868 L .60611 .56751 L .996 .996 0 .271 k
F
.59514 .53837 m .60611 .56751 L .60604 .56729 L F
.59504 .52758 m .59688 .53379 L .58945 .50511 L .5 .5 .5 1 k
F
.59504 .52758 m .60449 .55855 L .60611 .56751 L 0 .589 .996 0 k
F
.59504 .52758 m .60611 .56751 L .60604 .56729 L F
.59514 .53837 m .60423 .56897 L .6046 .56868 L .996 .996 0 .271 k
F
.6046 .56868 m .60746 .57787 L .60626 .58001 L 0 .569 .996 0 k
F
.60625 .57992 m .60627 .57996 L .60625 .57991 L .996 .649 0 .113 k
F
.60476 .58379 m .60626 .57997 L .60625 .57992 L F
.60626 .57997 m .60627 .57996 L .60625 .57992 L F
.58943 .52673 m .6018 .56329 L .60618 .5797 L 0 .569 .996 0 k
F
.59514 .53837 m .6046 .56868 L .60625 .57992 L F
.5895 .52696 m .60563 .58152 L .60625 .57992 L .996 .649 0 .113 k
F
.60618 .5797 m .60625 .57992 L .60626 .58001 L 0 .569 .996 0 k
F
.59514 .53837 m .60625 .57992 L .60618 .5797 L F
.58946 .52681 m .5895 .52696 L .60626 .57989 L .996 .649 0 .113 k
F
.5895 .52696 m .60625 .57992 L .60626 .57989 L F
.58664 .5179 m .58845 .52398 L .58946 .52681 L F
.58845 .52398 m .60563 .58152 L .58946 .52681 L F
.606 .56659 m .60604 .56008 L .60961 .56887 L 0 .646 .996 0 k
F
.59556 .53318 m .59319 .52677 L .59655 .53723 L .5 .5 .5 1 k
F
.58611 .51665 m .5929 .52453 L .60289 .557 L 0 .569 .996 0 k
F
.59709 .53821 m .59514 .53837 L .60604 .56729 L .996 .996 0 .271 k
F
.58786 .50989 m .59134 .51945 L .59183 .52105 L 0 .569 .996 0 k
F
.58651 .50384 m .59504 .52758 L .60604 .56729 L 0 .589 .996 0 k
F
.58776 .50026 m .58867 .50441 L .58896 .50567 L 0 .48 .996 .096 k
F
.58651 .50384 m .58789 .50058 L .59203 .51919 L 0 .589 .996 0 k
F
.58606 .50231 m .58789 .50058 L .58651 .50384 L F
.58598 .50172 m .58651 .50384 L .59715 .5382 L .996 .996 0 .271 k
F
.58651 .50384 m .58978 .5169 L .59404 .52922 L F
.58651 .50384 m .59404 .52922 L .59715 .5382 L F
.58721 .5129 m .58737 .51217 L .58966 .52076 L 0 .569 .996 0 k
F
.58737 .51217 m .58786 .50989 L .59005 .52122 L F
.58618 .51638 m .58786 .50989 L .58634 .51691 L F
.58651 .50384 m .58714 .51268 L .59514 .53837 L .996 .996 0 .271 k
F
.58605 .50232 m .58606 .50231 L .58651 .50384 L 0 .589 .996 0 k
F
.58598 .50172 m .58605 .50232 L .58651 .50384 L .996 .996 0 .271 k
F
.58605 .50232 m .58714 .51268 L .58651 .50384 L F
.58599 .50238 m .58605 .50232 L .58651 .50384 L 0 .589 .996 0 k
F
.58978 .5169 m .59514 .53837 L .59715 .5382 L .996 .996 0 .271 k
F
.58599 .50238 m .58651 .50384 L .60612 .56758 L 0 .589 .996 0 k
F
.58651 .50384 m .60604 .56729 L .60612 .56758 L F
.59715 .5382 m .59709 .53821 L .60612 .5675 L .996 .996 0 .271 k
F
.59709 .53821 m .60604 .56729 L .60612 .5675 L F
.60359 .56069 m .60483 .56038 L .606 .56659 L 0 .646 .996 0 k
F
.60483 .56038 m .60604 .56008 L .60602 .56381 L F
.60483 .56038 m .60602 .56381 L .606 .56659 L F
.60359 .56069 m .60612 .5675 L .606 .56658 L .5 .5 .5 1 k
F
.58664 .5179 m .60042 .56149 L .60041 .56149 L 0 .569 .996 0 k
F
.60042 .56149 m .60618 .5797 L .60041 .56149 L F
.60041 .56149 m .60618 .5797 L .60626 .58001 L F
.58912 .52534 m .6018 .56329 L .58943 .52673 L F
.60098 .56342 m .60103 .56344 L .60626 .58001 L F
.58664 .5179 m .58759 .53047 L .5953 .55444 L .996 .649 0 .113 k
F
.58845 .52398 m .5953 .55444 L .60563 .58152 L F
.58664 .5179 m .58733 .52081 L .58845 .52398 L F
.58733 .52081 m .5953 .55444 L .58845 .52398 L F
.5953 .55444 m .60476 .58379 L .60563 .58152 L F
.58664 .5179 m .58912 .52534 L .58943 .52673 L 0 .569 .996 0 k
F
.58664 .5179 m .59514 .53837 L .6018 .56329 L F
.58634 .51691 m .58721 .5129 L .58966 .52076 L F
.58611 .51566 m .58664 .5179 L .60626 .57989 L .996 .649 0 .113 k
F
.62081 .62105 m .6064 .58033 L .60983 .58838 L 0 .665 .996 0 k
F
.62618 .62714 m .62413 .62191 L .62652 .62752 L F
.6046 .56868 m .60746 .57787 L .60612 .5675 L .996 .996 0 .271 k
F
.60461 .56948 m .60612 .56758 L .60498 .57053 L 0 .651 .996 0 k
F
.60282 .56458 m .60359 .56069 L .606 .56659 L 0 .646 .996 0 k
F
.60369 .57062 m .60626 .57989 L .61765 .60394 L .5 .5 .5 1 k
F
.60461 .56948 m .60498 .57053 L .6028 .5762 L 0 .651 .996 0 k
F
.60762 .59411 m .60626 .58001 L .6064 .58033 L 0 .665 .996 0 k
F
.61782 .61767 m .60645 .59711 L .61002 .6053 L .996 .996 0 .455 k
F
.62664 .66219 m .61027 .62682 L .6254 .65979 L .996 .661 0 .124 k
F
.62664 .66219 m .6254 .65979 L .62699 .66326 L F
.62695 .68584 m .62526 .68187 L .62729 .68589 L 0 .996 .977 .001 k
F
.61831 .65819 m .62695 .68584 L .62452 .67296 L .996 .563 0 .053 k
F
.62695 .68584 m .62731 .68697 L .62719 .68641 L F
.60674 .63416 m .60698 .64546 L .61056 .65278 L F
.60504 .63062 m .60698 .64546 L .60674 .63416 L F
.60432 .62913 m .60698 .64546 L .60504 .63062 L F
.61742 .68191 m .60698 .64569 L .61056 .65278 L 0 .996 .977 .001 k
F
.60527 .65439 m .60698 .64569 L .61742 .68191 L F
.60228 .63764 m .60432 .62913 L .60932 .65388 L 0 .758 .996 0 k
F
.59577 .60196 m .60525 .62843 L .60605 .62319 L .528 .64 .012 .007 k
F
.58703 .56234 m .59577 .60196 L .60605 .62319 L F
.60432 .62913 m .60669 .61922 L .60803 .63682 L 0 .758 .996 0 k
F
.60814 .63706 m .60774 .63304 L .60788 .63338 L F
.60803 .63682 m .60774 .63304 L .60814 .63706 L F
.62498 .68187 m .61056 .65278 L .62526 .68187 L 0 .996 .977 .001 k
F
.62695 .68584 m .61056 .65278 L .62731 .68697 L .996 .563 0 .053 k
F
.61054 .69699 m .60732 .67647 L .61091 .68296 L 0 .996 .642 .002 k
F
.6254 .70979 m .61091 .68296 L .62567 .70967 L F
.62732 .71333 m .61091 .68296 L .626 .71136 L .8 .569 .006 .003 k
F
.62732 .71333 m .626 .71136 L .62767 .7145 L F
.62773 .74442 m .62611 .74108 L .62806 .74424 L 0 .996 .521 .003 k
F
.61901 .71498 m .62773 .74442 L .62523 .72819 L .518 .605 .002 0 k
F
.62773 .74442 m .62808 .74562 L .62797 .74492 L F
.60876 .73673 m .60813 .74959 L .61173 .75497 L .343 .648 0 0 k
F
.61194 .74144 m .61897 .74028 L .62876 .76399 L 0 .645 .996 0 k
F
.61826 .74662 m .6077 .71131 L .6113 .71712 L 0 .996 .521 .003 k
F
.62583 .74127 m .6113 .71712 L .62611 .74108 L F
.62773 .74442 m .6113 .71712 L .62808 .74562 L .518 .605 .002 0 k
F
.61826 .74662 m .6113 .71712 L .62583 .74127 L 0 .996 .521 .003 k
F
.61797 .71316 m .61091 .68296 L .6254 .70979 L 0 .996 .642 .002 k
F
.60741 .69468 m .6077 .71101 L .6113 .71712 L .518 .605 .002 0 k
F
.61046 .70003 m .61091 .68296 L .61797 .71316 L 0 .996 .642 .002 k
F
.61943 .7489 m .62611 .74108 L .62773 .74442 L 0 .996 .521 .003 k
F
.61174 .74147 m .61194 .74144 L .61816 .75133 L 0 .645 .996 0 k
F
.61172 .74041 m .61194 .74144 L .61816 .75133 L .109 .693 0 0 k
F
.61183 .74125 m .61183 .74122 L .61184 .74124 L 0 .645 .996 0 k
F
.61173 .74107 m .61173 .74116 L .61194 .74144 L .109 .693 0 0 k
F
.61174 .74147 m .61173 .74107 L .61183 .74125 L 0 .645 .996 0 k
F
.61172 .74041 m .61173 .74107 L .61194 .74144 L .109 .693 0 0 k
F
.60781 .73085 m .61173 .75497 L .61943 .7489 L .343 .648 0 0 k
F
.61988 .78612 m .60813 .74991 L .61173 .75497 L 0 .996 .439 .012 k
F
.61044 .75375 m .61805 .74676 L .61943 .7489 L 0 .996 .521 .003 k
F
.60981 .75257 m .61805 .74676 L .61044 .75375 L F
.61805 .74676 m .61826 .74662 L .61943 .7489 L F
.61826 .74662 m .62611 .74108 L .61943 .7489 L F
.62818 .77884 m .62659 .77584 L .62852 .77854 L 0 .996 .439 .012 k
F
.62818 .77884 m .61173 .75497 L .62854 .78006 L .343 .648 0 0 k
F
.61988 .78612 m .61173 .75497 L .62636 .77619 L 0 .996 .439 .012 k
F
.61044 .75375 m .61988 .78612 L .62319 .77729 L .252 .671 0 0 k
F
.61988 .78612 m .62867 .81628 L .62546 .79343 L F
.61988 .78612 m .62818 .77884 L .62546 .79343 L 0 .996 .439 .012 k
F
.61988 .78612 m .62659 .77584 L .62818 .77884 L F
.61988 .78612 m .62546 .79343 L .62319 .77729 L .252 .671 0 0 k
F
.61988 .78612 m .60859 .79159 L .6122 .79616 L F
.60953 .77229 m .60813 .74991 L .61988 .78612 L 0 .996 .439 .012 k
F
.61219 .78154 m .61219 .78164 L .6124 .78187 L .076 .7 0 0 k
F
.6122 .782 m .6123 .78169 L .6124 .78187 L 0 .72 .996 0 k
F
.61219 .78158 m .61219 .78154 L .61228 .78176 L F
.61219 .78154 m .61228 .78168 L .61228 .78176 L F
.61219 .78084 m .61219 .78154 L .6124 .78187 L .076 .7 0 0 k
F
.6122 .782 m .61219 .78158 L .61228 .78176 L 0 .72 .996 0 k
F
.6058 .76731 m .60859 .79159 L .61988 .78612 L .252 .671 0 0 k
F
.60345 .78488 m .60813 .74991 L .6109 .794 L 0 .996 .439 .012 k
F
.61044 .75375 m .6058 .76731 L .61988 .78612 L .252 .671 0 0 k
F
.60969 .75266 m .60981 .75257 L .61044 .75375 L 0 .996 .521 .003 k
F
.60301 .74299 m .60341 .74645 L .61044 .75375 L .252 .671 0 0 k
F
.60341 .74645 m .6058 .76731 L .61044 .75375 L F
.60064 .75904 m .61044 .75375 L .61952 .784 L 0 .996 .521 .003 k
F
.62636 .77619 m .61173 .75497 L .62659 .77584 L 0 .996 .439 .012 k
F
.61943 .7489 m .61173 .75497 L .62818 .77884 L .343 .648 0 0 k
F
.61044 .75375 m .61943 .7489 L .61946 .76312 L 0 .996 .521 .003 k
F
.61044 .75375 m .62319 .77729 L .62227 .77075 L .252 .671 0 0 k
F
.61044 .75375 m .61946 .76312 L .61948 .76673 L 0 .996 .521 .003 k
F
.60498 .69043 m .6077 .71101 L .60741 .69468 L .518 .605 .002 0 k
F
.61805 .74676 m .61767 .74546 L .61826 .74662 L 0 .996 .521 .003 k
F
.61767 .74546 m .6077 .71131 L .61826 .74662 L F
.60537 .72707 m .6077 .71131 L .61805 .74676 L F
.61003 .71677 m .60781 .73085 L .61943 .7489 L .343 .648 0 0 k
F
.61901 .71498 m .6113 .71712 L .62773 .74442 L .518 .605 .002 0 k
F
.59642 .66868 m .60593 .69106 L .60731 .67632 L .224 .707 .006 .004 k
F
.60498 .69043 m .60732 .67647 L .6087 .69693 L 0 .996 .642 .002 k
F
.60741 .69468 m .60836 .70019 L .61901 .71498 L .518 .605 .002 0 k
F
.60836 .70019 m .6113 .71712 L .61901 .71498 L F
.61003 .71677 m .61901 .71498 L .62265 .73304 L 0 .996 .642 .002 k
F
.61901 .71498 m .62732 .71333 L .62497 .72326 L F
.61901 .71498 m .62523 .72819 L .62473 .72516 L .518 .605 .002 0 k
F
.61901 .71498 m .62497 .72326 L .62458 .7249 L 0 .996 .642 .002 k
F
.62732 .71333 m .62756 .71386 L .62754 .71375 L .8 .569 .006 .003 k
F
.62732 .71333 m .62755 .71368 L .62754 .71375 L 0 .996 .642 .002 k
F
.62732 .71333 m .62754 .71375 L .62485 .69873 L .8 .569 .006 .003 k
F
.62732 .71333 m .62754 .71375 L .62192 .73659 L 0 .996 .642 .002 k
F
.61943 .7489 m .62773 .74442 L .62539 .75571 L 0 .996 .521 .003 k
F
.61943 .7489 m .62539 .75571 L .625 .75758 L F
.625 .75758 m .62192 .73659 L .62184 .73647 L .343 .648 0 0 k
F
.62547 .76075 m .62501 .7576 L .625 .75758 L F
.62773 .74442 m .62797 .74492 L .62795 .74479 L .518 .605 .002 0 k
F
.62773 .74442 m .62795 .74479 L .62515 .75781 L 0 .996 .521 .003 k
F
.61943 .7489 m .62818 .77884 L .62547 .76075 L .343 .648 0 0 k
F
.61943 .7489 m .62547 .76075 L .62184 .73647 L F
.61003 .71677 m .62265 .73304 L .62184 .73647 L 0 .996 .642 .002 k
F
.61943 .7489 m .62184 .73647 L .61905 .73181 L .343 .648 0 0 k
F
.61003 .71677 m .60839 .69242 L .61054 .69699 L 0 .996 .642 .002 k
F
.60769 .71115 m .60771 .7112 L .6077 .71131 L 0 .888 .523 0 k
F
.60261 .70452 m .60498 .69043 L .61003 .71677 L 0 .996 .642 .002 k
F
.60498 .69043 m .6087 .69693 L .61003 .71677 L F
.61003 .71677 m .61046 .70003 L .61797 .71316 L F
.61003 .71677 m .62567 .70967 L .62732 .71333 L F
.59986 .68199 m .61003 .71677 L .61868 .71538 L .343 .648 0 0 k
F
.61003 .71677 m .61943 .7489 L .61912 .73519 L F
.61003 .71677 m .61912 .73519 L .61868 .71538 L F
.61003 .71677 m .62184 .73647 L .61908 .7481 L 0 .996 .642 .002 k
F
.60432 .70941 m .60781 .73085 L .61003 .71677 L .343 .648 0 0 k
F
.60386 .70658 m .60599 .72803 L .60781 .73085 L F
.60261 .70452 m .60813 .74959 L .60386 .70658 L F
.60023 .71872 m .61003 .71677 L .61908 .7481 L 0 .996 .642 .002 k
F
.60781 .73085 m .6066 .73426 L .60876 .73673 L .343 .648 0 0 k
F
.60599 .72803 m .6066 .73426 L .60781 .73085 L F
.6066 .73426 m .60813 .74959 L .60876 .73673 L F
.58783 .7111 m .58835 .71096 L .60813 .74991 L 0 .902 .416 0 k
F
.58835 .71096 m .60805 .74961 L .60813 .74991 L F
.60805 .74961 m .60814 .74979 L .60813 .74991 L F
.60812 .74974 m .60814 .74979 L .60813 .74959 L .136 .728 .006 .004 k
F
.60064 .75904 m .60537 .72707 L .61805 .74676 L 0 .996 .521 .003 k
F
.60023 .71872 m .60301 .74299 L .61044 .75375 L .252 .671 0 0 k
F
.60023 .71872 m .61044 .75375 L .61908 .7481 L F
.625 .75758 m .62515 .75781 L .62235 .77086 L 0 .996 .521 .003 k
F
.62546 .79343 m .62235 .77086 L .62227 .77075 L .252 .671 0 0 k
F
.62867 .81628 m .6255 .79348 L .62546 .79343 L F
.62818 .77884 m .62561 .79363 L .62546 .79343 L 0 .996 .439 .012 k
F
.6255 .79348 m .62235 .77086 L .62546 .79343 L .252 .671 0 0 k
F
.62818 .77884 m .62842 .77929 L .6284 .77916 L .343 .648 0 0 k
F
.62818 .77884 m .6284 .77916 L .62561 .79363 L 0 .996 .439 .012 k
F
.62867 .81628 m .62891 .81668 L .62889 .81654 L .252 .671 0 0 k
F
.62867 .81628 m .62889 .81654 L .62235 .77086 L F
.62037 .8263 m .6292 .85639 L .62644 .83571 L .198 .686 0 0 k
F
.62037 .8263 m .62644 .83571 L .62596 .83213 L F
.62867 .81628 m .6122 .79616 L .62903 .81751 L .252 .671 0 0 k
F
.62037 .8263 m .62867 .81628 L .62596 .83213 L 0 .996 .382 .025 k
F
.61988 .78612 m .6122 .79616 L .62867 .81628 L .252 .671 0 0 k
F
.62546 .79343 m .62561 .79363 L .62281 .80813 L 0 .996 .439 .012 k
F
.62037 .8263 m .6122 .79616 L .62867 .81628 L 0 .996 .382 .025 k
F
.62037 .8263 m .60908 .83664 L .6127 .84035 L .198 .686 0 0 k
F
.61001 .81489 m .60908 .83664 L .62037 .8263 L F
.60627 .81077 m .60908 .83664 L .61001 .81489 L F
.61138 .83715 m .60988 .81475 L .62037 .8263 L 0 .996 .382 .025 k
F
.60988 .81475 m .60952 .80946 L .62037 .8263 L F
.60627 .81077 m .60859 .79193 L .60871 .81347 L F
.60345 .78488 m .60627 .81077 L .6109 .794 L .198 .686 0 0 k
F
.6056 .82894 m .60952 .80946 L .61138 .83715 L 0 .996 .382 .025 k
F
.60952 .80946 m .6122 .79616 L .62037 .8263 L F
.60627 .81077 m .61001 .81489 L .6109 .794 L .198 .686 0 0 k
F
.6109 .794 m .62037 .8263 L .61994 .80472 L F
.6109 .794 m .61001 .81489 L .62037 .8263 L F
.60517 .83105 m .60627 .81077 L .60871 .81347 L 0 .996 .382 .025 k
F
.60392 .82982 m .60433 .83371 L .61138 .83715 L .162 .697 0 0 k
F
.60677 .85708 m .60909 .83701 L .60922 .85916 L 0 .996 .341 .041 k
F
.60433 .83371 m .60677 .85708 L .61138 .83715 L .162 .697 0 0 k
F
.6292 .85639 m .6127 .84035 L .6278 .85581 L .198 .686 0 0 k
F
.6292 .85639 m .6278 .85581 L .62956 .85762 L F
.62697 .87706 m .62715 .87729 L .62664 .87342 L .162 .697 0 0 k
F
.6209 .86907 m .6292 .85639 L .62649 .87331 L 0 .996 .341 .041 k
F
.62697 .87706 m .62664 .87342 L .62649 .87331 L .162 .697 0 0 k
F
.6292 .85639 m .62944 .85649 L .62942 .85659 L 0 .996 .341 .041 k
F
.6292 .85639 m .62944 .85674 L .62942 .85659 L .198 .686 0 0 k
F
.6209 .86907 m .62976 .89881 L .62697 .87706 L .162 .697 0 0 k
F
.6209 .86907 m .62697 .87706 L .62649 .87331 L F
.6209 .86907 m .6127 .84035 L .6292 .85639 L 0 .996 .341 .041 k
F
.62037 .8263 m .6127 .84035 L .6292 .85639 L .198 .686 0 0 k
F
.61138 .83715 m .62037 .8263 L .62043 .84157 L 0 .996 .382 .025 k
F
.61138 .83715 m .62043 .84157 L .62044 .84544 L F
.61003 .85478 m .6127 .84035 L .6209 .86907 L 0 .996 .341 .041 k
F
.61138 .83715 m .6209 .86907 L .62053 .85014 L .162 .697 0 0 k
F
.61138 .83715 m .62053 .85014 L .62044 .84544 L F
.61138 .83715 m .62044 .84544 L .62 .82275 L F
.62037 .8263 m .62596 .83213 L .62324 .848 L 0 .996 .382 .025 k
F
.6209 .86907 m .62324 .848 L .62044 .84544 L .162 .697 0 0 k
F
.62044 .84544 m .62324 .848 L .6205 .86398 L 0 .996 .382 .025 k
F
.62037 .8263 m .62324 .848 L .62044 .84544 L F
.61138 .83715 m .62044 .84544 L .6205 .86398 L F
.6209 .86907 m .62649 .87331 L .62324 .848 L .162 .697 0 0 k
F
.62037 .8263 m .62047 .82639 L .62041 .82599 L .198 .686 0 0 k
F
.62047 .82639 m .62596 .83213 L .62041 .82599 L F
.62041 .82599 m .62596 .83213 L .62274 .80804 L F
.62037 .8263 m .62274 .80804 L .61994 .80472 L F
.62044 .84544 m .62324 .848 L .62 .82275 L .162 .697 0 0 k
F
.6292 .85639 m .62942 .85659 L .62664 .87342 L 0 .996 .341 .041 k
F
.6209 .86907 m .60961 .88433 L .61324 .8871 L .162 .697 0 0 k
F
.60677 .85708 m .60961 .88433 L .6209 .86907 L F
.6119 .88282 m .61003 .85478 L .6209 .86907 L 0 .996 .341 .041 k
F
.60729 .9058 m .60961 .88472 L .60975 .90723 L 0 .996 .313 .058 k
F
.62976 .89881 m .61324 .8871 L .62834 .89866 L .162 .697 0 0 k
F
.62976 .89881 m .62834 .89866 L .63012 .90002 L F
.62753 .92046 m .6277 .92065 L .6272 .91664 L .133 .704 .001 0 k
F
.62145 .91403 m .62976 .89881 L .62705 .91657 L 0 .996 .313 .058 k
F
.62753 .92046 m .6272 .91664 L .62705 .91657 L .133 .704 .001 0 k
F
.62976 .89881 m .63 .8991 L .62998 .89894 L .162 .697 0 0 k
F
.62976 .89881 m .63 .89883 L .62998 .89894 L 0 .996 .313 .058 k
F
.62976 .89881 m .62998 .89894 L .62715 .87729 L .162 .697 0 0 k
F
.62976 .89881 m .62998 .89894 L .6272 .91664 L 0 .996 .313 .058 k
F
.62145 .91403 m .62753 .92046 L .62705 .91657 L .133 .704 .001 0 k
F
.62145 .91403 m .63035 .94311 L .62753 .92046 L F
.63035 .94311 m .61379 .93599 L .62891 .94341 L F
.62145 .91403 m .61324 .8871 L .62976 .89881 L 0 .996 .313 .058 k
F
.62145 .91403 m .61016 .93421 L .61379 .93599 L .133 .704 .001 0 k
F
.60729 .9058 m .61016 .93421 L .62145 .91403 L F
.61243 .93054 m .61056 .90252 L .62145 .91403 L 0 .996 .313 .058 k
F
.61029 .95719 m .61016 .93461 L .61379 .93599 L 0 .996 .294 .077 k
F
.60783 .95645 m .61016 .93461 L .61029 .95719 L F
.62202 .96073 m .61379 .93599 L .63035 .94311 L F
.61711 .96229 m .61437 .98652 L .62306 .98774 L .105 .709 .001 .001 k
F
.61635 .95902 m .61556 .96279 L .61711 .96229 L F
.61556 .96279 m .61073 .98577 L .61711 .96229 L F
.60783 .95645 m .61073 .98577 L .61635 .95902 L F
.62086 .9743 m .62112 .975 L .62446 .97611 L .001 .708 .013 0 k
F
.63095 .98885 m .62967 .98953 L .63126 .98983 L .105 .709 .001 .001 k
F
.63126 .98983 m .6232 .98833 L .63131 .98999 L F
.6086 1.01629 m .61147 .99979 L .61074 .98602 L .015 .741 .021 .003 k
F
.6086 1.01629 m .61074 .98602 L .61071 .98601 L F
.59983 1.01622 m .6086 1.01629 L .61071 .98601 L F
.60812 1.04809 m .61294 1.06935 L .61004 1.0705 L 0 .996 .194 .051 k
F
.60039 1.07429 m .61132 1.03875 L .61123 1.03876 L .008 .74 .03 .001 k
F
.59983 1.01622 m .6113 1.03875 L .61123 1.03876 L 0 .996 .208 .035 k
F
.60039 1.07429 m .61294 1.06935 L .61132 1.03875 L .008 .74 .03 .001 k
F
.6124 1.06775 m .61189 1.09184 L .61555 1.09041 L .053 .715 .003 .002 k
F
.61155 1.06856 m .61189 1.09184 L .6124 1.06775 L F
.60958 1.0613 m .61189 1.09184 L .61143 1.06078 L F
.60896 1.06147 m .61131 1.03893 L .61109 1.06087 L 0 .996 .286 .119 k
F
.60946 1.0163 m .61235 1.01633 L .61132 1.03875 L 0 .996 .208 .035 k
F
.59072 1.03996 m .59128 1.04194 L .61131 1.0385 L .008 .74 .03 .001 k
F
.59128 1.04194 m .60039 1.07429 L .61123 1.03876 L F
.59128 1.04194 m .61123 1.03876 L .61131 1.0385 L F
.59128 1.04194 m .61123 1.03876 L .61131 1.03893 L 0 .996 .208 .035 k
F
.59075 1.04353 m .59128 1.04194 L .61131 1.03893 L F
.60602 1.0311 m .60896 1.06147 L .60729 1.03096 L .053 .715 .003 .002 k
F
.60097 1.13278 m .61191 1.09209 L .61191 1.09209 L .002 .738 .038 0 k
F
.60097 1.13278 m .61191 1.09209 L .61181 1.09214 L F
.60039 1.07429 m .61004 1.0705 L .6119 1.09227 L 0 .996 .194 .051 k
F
.60896 1.06147 m .61189 1.09184 L .60958 1.0613 L .053 .715 .003 .002 k
F
.60896 1.06147 m .60958 1.0613 L .60729 1.03096 L F
.61517 1.02429 m .61521 1.05486 L .62282 1.05565 L 0 .698 .02 0 k
F
.61517 1.02429 m .62282 1.05565 L .62147 1.02487 L F
.63128 1.03561 m .61496 1.03818 L .6301 1.03682 L .079 .713 .002 .001 k
F
.6315 1.03573 m .61445 1.03828 L .61496 1.03818 L 0 .996 .286 .119 k
F
.63157 1.03556 m .63008 1.03505 L .63191 1.03468 L F
.63157 1.03556 m .61496 1.03818 L .63008 1.03505 L F
.61507 1.02426 m .61466 1.00199 L .61848 1.00348 L 0 .996 .426 .003 k
F
.61517 1.02429 m .6222 1.00494 L .62147 1.02487 L F
.61497 1.02485 m .61848 1.00348 L .6222 1.00494 L F
.61496 1.02339 m .61517 1.02429 L .62147 1.02487 L 0 .698 .02 0 k
F
.61497 1.02485 m .61517 1.02429 L .62147 1.02487 L 0 .996 .426 .003 k
F
.62261 1.00871 m .61449 1.03822 L .6315 1.03537 L .079 .713 .002 .001 k
F
.60961 1.00854 m .61073 .98619 L .61253 .98636 L 0 .996 .285 .097 k
F
.6087 1.00852 m .61073 .98619 L .60961 1.00854 L F
.60602 1.0311 m .60839 1.00852 L .60665 1.03103 L F
.60839 1.00852 m .61073 .98619 L .6087 1.00852 L F
.60839 1.00852 m .61131 1.0385 L .61054 1.00855 L .079 .713 .002 .001 k
F
.60839 1.00852 m .6087 1.00852 L .60665 1.03103 L 0 .996 .285 .097 k
F
.61054 1.00855 m .61131 1.0385 L .61449 1.03822 L .079 .713 .002 .001 k
F
.61497 1.02485 m .61496 1.02424 L .61507 1.02426 L 0 .996 .426 .003 k
F
.61496 1.02339 m .61496 1.02424 L .61517 1.02429 L 0 .698 .02 0 k
F
.61054 1.00855 m .61449 1.03822 L .62261 1.00871 L .079 .713 .002 .001 k
F
.60729 1.03096 m .61253 .98636 L .61434 .9867 L 0 .996 .285 .097 k
F
.60364 1.05389 m .60665 1.03103 L .60729 1.03096 L F
.60665 1.03103 m .61253 .98636 L .60729 1.03096 L F
.6315 1.03573 m .61496 1.03818 L .63157 1.03556 L 0 .996 .286 .119 k
F
.6315 1.03537 m .61449 1.03822 L .61496 1.03818 L .079 .713 .002 .001 k
F
.6315 1.03537 m .61496 1.03818 L .63128 1.03561 L F
.63157 1.03556 m .6301 1.03682 L .63193 1.03665 L F
.6315 1.03537 m .6301 1.03682 L .63157 1.03556 L F
.61578 1.07752 m .62282 1.05565 L .6221 1.07628 L 0 .996 .383 .012 k
F
.61578 1.07752 m .61916 1.05527 L .62282 1.05565 L F
.62321 1.05745 m .61445 1.03828 L .6315 1.03573 L 0 .996 .286 .119 k
F
.61109 1.06087 m .61445 1.03828 L .62321 1.05745 L F
.61109 1.06087 m .61131 1.03893 L .61445 1.03828 L F
.61556 1.07668 m .61578 1.07752 L .6221 1.07628 L 0 .68 .024 0 k
F
.61558 1.07815 m .61578 1.07752 L .6221 1.07628 L 0 .996 .383 .012 k
F
.61558 1.07815 m .61568 1.07752 L .61578 1.07752 L F
.61556 1.07668 m .61557 1.07752 L .61578 1.07752 L 0 .68 .024 0 k
F
.61356 1.03027 m .61555 1.09041 L .63219 1.08275 L .053 .715 .003 .002 k
F
.60665 1.03103 m .6087 1.00852 L .60961 1.00854 L 0 .996 .285 .097 k
F
.59983 1.01622 m .61071 .98601 L .61065 .986 L .015 .741 .021 .003 k
F
.61123 1.03876 m .6113 1.03875 L .61131 1.03893 L 0 .996 .208 .035 k
F
.61123 1.03876 m .61132 1.03875 L .61131 1.0385 L .008 .74 .03 .001 k
F
.6113 1.03875 m .61132 1.03875 L .61131 1.03893 L 0 .996 .208 .035 k
F
.60729 1.03096 m .61555 1.09041 L .61356 1.03027 L .053 .715 .003 .002 k
F
.62202 .96073 m .6232 .98833 L .62967 .98953 L .105 .709 .001 .001 k
F
.62202 .96073 m .62967 .98953 L .63095 .98885 L F
.61635 .95902 m .6232 .98833 L .62202 .96073 L F
.62261 1.00871 m .61437 .98652 L .63095 .98885 L 0 .996 .285 .097 k
F
.60729 1.03096 m .60958 1.0613 L .61143 1.06078 L .053 .715 .003 .002 k
F
.60364 1.05389 m .61169 1.00335 L .62261 1.00871 L 0 .996 .285 .097 k
F
.61169 1.00335 m .61437 .98652 L .62261 1.00871 L F
.63157 1.03556 m .6318 1.03536 L .63179 1.03547 L 0 .996 .286 .119 k
F
.63157 1.03556 m .63181 1.03564 L .63179 1.03547 L .079 .713 .002 .001 k
F
.63157 1.03556 m .63179 1.03547 L .62939 1.05156 L 0 .996 .286 .119 k
F
.63157 1.03556 m .63179 1.03547 L .62888 1.01179 L .079 .713 .002 .001 k
F
.62261 1.00871 m .63095 .98885 L .62822 1.00763 L 0 .996 .285 .097 k
F
.63095 .98885 m .63119 .989 L .63117 .98884 L .105 .709 .001 .001 k
F
.63095 .98885 m .63119 .98872 L .63117 .98884 L 0 .996 .285 .097 k
F
.62145 .91403 m .61379 .93599 L .63035 .94311 L .133 .704 .001 0 k
F
.62705 .91657 m .6244 .9344 L .62432 .93437 L 0 .996 .313 .058 k
F
.62145 .91403 m .62705 .91657 L .62472 .89788 L .133 .704 .001 0 k
F
.62145 .91403 m .62705 .91657 L .62432 .93437 L 0 .996 .313 .058 k
F
.61243 .93054 m .62202 .96073 L .62432 .93437 L .105 .709 .001 .001 k
F
.62152 .93347 m .62432 .93437 L .62158 .9523 L 0 .996 .313 .058 k
F
.62145 .91403 m .62432 .93437 L .62152 .93347 L F
.62202 .96073 m .62819 .95878 L .62777 .96152 L 0 .996 .294 .077 k
F
.63095 .98885 m .62777 .96152 L .62766 .96151 L .105 .709 .001 .001 k
F
.63095 .98885 m .6244 .9344 L .62432 .93437 L F
.63095 .98885 m .62837 1.00761 L .62822 1.00763 L 0 .996 .285 .097 k
F
.62822 1.00763 m .62837 1.00761 L .62497 .97993 L .079 .713 .002 .001 k
F
.62202 .96073 m .63095 .98885 L .62811 .9655 L .105 .709 .001 .001 k
F
.62202 .96073 m .62811 .9655 L .62432 .93437 L F
.62202 .96073 m .62777 .96152 L .62497 .97993 L 0 .996 .294 .077 k
F
.60744 .98524 m .60838 .99232 L .61065 .986 L .015 .741 .021 .003 k
F
.59074 .98131 m .60838 .99232 L .60744 .98524 L F
.59074 .98131 m .59983 1.01622 L .60838 .99232 L F
.59074 .98131 m .61065 .986 L .61073 .98619 L 0 .994 .229 .017 k
F
.59927 .95917 m .61074 .98601 L .61074 .98601 L F
.59927 .95917 m .61074 .98602 L .61065 .986 L F
.59026 .98112 m .59108 .95461 L .59074 .98131 L F
.59108 .95461 m .59116 .95465 L .59074 .98131 L F
.59018 .97917 m .59074 .98131 L .61073 .98577 L .015 .741 .021 .003 k
F
.59074 .98131 m .61065 .986 L .61073 .98577 L F
.59028 .98146 m .59162 1.01469 L .59074 .98131 L F
.59162 1.01469 m .59191 1.01474 L .59074 .98131 L F
.59021 .98268 m .59074 .98131 L .61073 .98619 L 0 .994 .229 .017 k
F
.60706 .98235 m .60839 1.00852 L .61054 1.00855 L .079 .713 .002 .001 k
F
.6068 .98246 m .60839 1.00852 L .60706 .98235 L F
.60548 .97853 m .60839 1.00852 L .60657 .97872 L F
.60674 .97875 m .60716 .97618 L .61299 .97986 L 0 .996 .294 .077 k
F
.60716 .97618 m .61029 .95719 L .61299 .97986 L F
.61299 .97986 m .61029 .95719 L .62202 .96073 L F
.61029 .95719 m .61112 .95221 L .62202 .96073 L F
.61112 .95221 m .61379 .93599 L .62202 .96073 L F
.6062 .92769 m .61056 .90252 L .61243 .93054 L 0 .996 .313 .058 k
F
.61243 .93054 m .61635 .95902 L .62202 .96073 L .105 .709 .001 .001 k
F
.6062 .92769 m .60729 .9058 L .60975 .90723 L 0 .996 .313 .058 k
F
.60494 .92711 m .60729 .9058 L .6062 .92769 L F
.60205 .89785 m .60936 .92914 L .61243 .93054 L .105 .709 .001 .001 k
F
.60936 .92914 m .61635 .95902 L .61243 .93054 L F
.60494 .92711 m .60783 .95645 L .60936 .92914 L F
.60257 .94861 m .60494 .92711 L .6062 .92769 L 0 .996 .313 .058 k
F
.60976 .93083 m .60783 .95645 L .61635 .95902 L .105 .709 .001 .001 k
F
.60927 .93089 m .60783 .95645 L .60976 .93083 L F
.61434 .9867 m .61253 .98636 L .61437 .98652 L 0 .996 .285 .097 k
F
.61299 .97986 m .61054 1.00855 L .62261 1.00871 L .079 .713 .002 .001 k
F
.60674 .97875 m .60783 .95645 L .61029 .95719 L 0 .996 .294 .077 k
F
.60548 .97853 m .60783 .95645 L .60674 .97875 L F
.60257 .94861 m .60657 .97872 L .61299 .97986 L .079 .713 .002 .001 k
F
.61065 .986 m .61071 .98601 L .61073 .98577 L .015 .741 .021 .003 k
F
.61074 .98601 m .61074 .98601 L .61074 .98602 L 0 .994 .229 .017 k
F
.61065 .986 m .61074 .98602 L .61073 .98619 L F
.61071 .98601 m .61074 .98602 L .61073 .98577 L .015 .741 .021 .003 k
F
.60657 .97872 m .61054 1.00855 L .61299 .97986 L .079 .713 .002 .001 k
F
.6031 1.00081 m .60548 .97853 L .60674 .97875 L 0 .996 .294 .077 k
F
.60257 .94861 m .61299 .97986 L .62158 .9523 L .079 .713 .002 .001 k
F
.61299 .97986 m .62261 1.00871 L .62219 .98567 L F
.61299 .97986 m .62202 .96073 L .62207 .97606 L 0 .996 .294 .077 k
F
.61299 .97986 m .62207 .97606 L .62209 .97991 L F
.61299 .97986 m .62219 .98567 L .62209 .97991 L .079 .713 .002 .001 k
F
.61299 .97986 m .62209 .97991 L .62215 .9985 L 0 .996 .294 .077 k
F
.61299 .97986 m .62209 .97991 L .62158 .9523 L .079 .713 .002 .001 k
F
.6031 1.00081 m .61299 .97986 L .62215 .9985 L 0 .996 .294 .077 k
F
.60657 .97872 m .6068 .98246 L .60706 .98235 L .079 .713 .002 .001 k
F
.60257 .94861 m .60548 .97853 L .60657 .97872 L F
.6031 1.00081 m .60674 .97875 L .61299 .97986 L 0 .996 .294 .077 k
F
.6031 1.00081 m .61356 1.03027 L .62215 .9985 L .053 .715 .003 .002 k
F
.62822 1.00763 m .62497 .97993 L .62489 .97993 L .079 .713 .002 .001 k
F
.63095 .98885 m .63117 .98884 L .62777 .96152 L .105 .709 .001 .001 k
F
.63095 .98885 m .63117 .98884 L .62837 1.00761 L 0 .996 .285 .097 k
F
.62202 .96073 m .62497 .97993 L .62209 .97991 L 0 .996 .294 .077 k
F
.62261 1.00871 m .62822 1.00763 L .62284 .96279 L .079 .713 .002 .001 k
F
.62178 .96327 m .62284 .96279 L .62158 .9523 L F
.62261 1.00871 m .62284 .96279 L .62178 .96327 L F
.63095 .98885 m .63129 .98804 L .63119 .98872 L 0 .996 .285 .097 k
F
.63095 .98885 m .63131 .98999 L .63119 .989 L .105 .709 .001 .001 k
F
.63129 .98804 m .63247 .97068 L .63955 .973 L 0 .996 .759 .027 k
F
.6309 .97108 m .62215 .9985 L .64125 .99549 L .157 .674 0 0 k
F
.62489 .97993 m .62497 .97993 L .62158 .9523 L .079 .713 .002 .001 k
F
.61731 .97124 m .61852 .97808 L .6309 .97108 L .157 .674 0 0 k
F
.62209 .97991 m .62497 .97993 L .62215 .9985 L 0 .996 .294 .077 k
F
.61852 .97808 m .62215 .9985 L .6309 .97108 L .157 .674 0 0 k
F
.61356 1.03027 m .62261 1.00871 L .62548 1.02646 L 0 .996 .285 .097 k
F
.62261 1.00871 m .63157 1.03556 L .62822 1.00763 L .079 .713 .002 .001 k
F
.62261 1.00871 m .62822 1.00763 L .62548 1.02646 L 0 .996 .285 .097 k
F
.61356 1.03027 m .62548 1.02646 L .62342 1.0092 L .053 .715 .003 .002 k
F
.6287 1.0117 m .62837 1.00761 L .62822 1.00763 L .079 .713 .002 .001 k
F
.62321 1.05745 m .63157 1.03556 L .62939 1.05156 L 0 .996 .286 .119 k
F
.61356 1.03027 m .62321 1.05745 L .62548 1.02646 L .053 .715 .003 .002 k
F
.62321 1.05745 m .63219 1.08275 L .62882 1.05449 L F
.62321 1.05745 m .62939 1.05156 L .62897 1.05441 L 0 .996 .286 .119 k
F
.62321 1.05745 m .62882 1.05449 L .62548 1.02646 L .053 .715 .003 .002 k
F
.61143 1.06078 m .61155 1.06856 L .6124 1.06775 L F
.61413 1.08123 m .61109 1.06087 L .62321 1.05745 L 0 .996 .286 .119 k
F
.61762 1.11004 m .61555 1.09041 L .62359 1.08671 L 0 .996 .305 .143 k
F
.60953 1.11474 m .6119 1.09227 L .61762 1.11004 L F
.61413 1.08123 m .61039 1.11424 L .62381 1.10644 L .029 .716 .003 .002 k
F
.60767 1.08384 m .60809 1.08103 L .61413 1.08123 L 0 .996 .286 .119 k
F
.60809 1.08103 m .61109 1.06087 L .61413 1.08123 L F
.59182 1.10337 m .60768 1.08568 L .61181 1.09214 L 0 .996 .194 .051 k
F
.59182 1.10337 m .60039 1.07429 L .60768 1.08568 L F
.60702 1.0841 m .60748 1.08818 L .61413 1.08123 L .029 .716 .003 .002 k
F
.61191 1.09209 m .61191 1.09209 L .61191 1.09209 L .002 .738 .038 0 k
F
.61181 1.09214 m .61191 1.09209 L .61189 1.09184 L F
.59182 1.10337 m .60097 1.13278 L .61181 1.09214 L F
.59182 1.10337 m .61181 1.09214 L .6119 1.09227 L 0 .996 .194 .051 k
F
.59129 1.10517 m .59182 1.10337 L .6119 1.09227 L F
.59134 1.10355 m .59216 1.07589 L .59182 1.10337 L F
.59126 1.10157 m .59182 1.10337 L .61189 1.09184 L .002 .738 .038 0 k
F
.59182 1.10337 m .61181 1.09214 L .61189 1.09184 L F
.61188 1.0921 m .61191 1.09209 L .6119 1.09227 L 0 .996 .194 .051 k
F
.60748 1.08818 m .61039 1.11424 L .61413 1.08123 L .029 .716 .003 .002 k
F
.61413 1.08123 m .62381 1.10644 L .62325 1.07528 L F
.60767 1.08384 m .60896 1.06147 L .61109 1.06087 L 0 .996 .286 .119 k
F
.60702 1.0841 m .60953 1.11474 L .61039 1.11424 L .029 .716 .003 .002 k
F
.60658 1.08428 m .60953 1.11474 L .60702 1.0841 L F
.60418 1.10729 m .60658 1.08428 L .60767 1.08384 L 0 .996 .286 .119 k
F
.60658 1.08428 m .60896 1.06147 L .60767 1.08384 L F
.60364 1.05389 m .60658 1.08428 L .60702 1.0841 L .029 .716 .003 .002 k
F
.60418 1.10729 m .61413 1.08123 L .6233 1.09256 L 0 .996 .286 .119 k
F
.61413 1.08123 m .62321 1.05745 L .62324 1.07171 L F
.62336 1.08153 m .62716 1.08165 L .62614 1.0734 L .029 .716 .003 .002 k
F
.61413 1.08123 m .62324 1.07171 L .62325 1.07528 L 0 .996 .286 .119 k
F
.62822 1.00763 m .62837 1.00761 L .62556 1.02643 L 0 .996 .285 .097 k
F
.63219 1.08275 m .62556 1.02643 L .62548 1.02646 L .053 .715 .003 .002 k
F
.61356 1.03027 m .62548 1.02646 L .62272 1.04542 L 0 .996 .285 .097 k
F
.61908 1.0247 m .62272 1.04542 L .62272 1.04542 L .132 .681 0 0 k
F
.61907 1.0247 m .62272 1.04542 L .61908 1.0247 L F
.63219 1.08275 m .63243 1.08247 L .63241 1.08258 L 0 .996 .305 .143 k
F
.63219 1.08275 m .63241 1.08258 L .62556 1.02643 L .053 .715 .003 .002 k
F
.64169 1.03724 m .62272 1.04542 L .64185 1.03758 L .132 .681 0 0 k
F
.62548 1.02646 m .62556 1.02643 L .62272 1.04542 L 0 .996 .285 .097 k
F
.62822 1.00763 m .62556 1.02643 L .62548 1.02646 L F
.62548 1.02646 m .62556 1.02643 L .62215 .9985 L .053 .715 .003 .002 k
F
.63157 1.03556 m .62888 1.01179 L .6287 1.0117 L .079 .713 .002 .001 k
F
.63157 1.03556 m .63193 1.03665 L .63181 1.03564 L F
.63157 1.03556 m .63191 1.03468 L .6318 1.03536 L 0 .996 .286 .119 k
F
.63147 1.0143 m .62272 1.04542 L .64169 1.03724 L .132 .681 0 0 k
F
.61818 1.01319 m .62342 1.0092 L .62215 .9985 L .053 .715 .003 .002 k
F
.61356 1.03027 m .62342 1.0092 L .61818 1.01319 L F
.61786 1.01777 m .62215 .9985 L .62215 .9985 L 0 .996 .996 .177 k
F
.61786 1.01777 m .62215 .9985 L .61786 1.01777 L F
.61786 1.01777 m .61907 1.0247 L .61908 1.0247 L .132 .681 0 0 k
F
.61364 .99379 m .61786 1.01777 L .61786 1.01777 L F
.61364 .99379 m .61786 1.01777 L .61364 .99379 L F
.6287 1.0117 m .62888 1.01179 L .62837 1.00761 L .079 .713 .002 .001 k
F
.63147 1.0143 m .62215 .9985 L .64109 .99579 L 0 .996 .996 .177 k
F
.61786 1.01777 m .62215 .9985 L .63147 1.0143 L F
.64109 .99579 m .62215 .9985 L .64125 .99549 L F
.6204 .98947 m .61786 1.01777 L .63147 1.0143 L .132 .681 0 0 k
F
.61357 .98781 m .61731 .97124 L .61731 .97124 L 0 .996 .996 .148 k
F
.61357 .98781 m .61731 .97124 L .61357 .98781 L F
.61302 .99026 m .61731 .97124 L .61302 .99026 L F
.61731 .97124 m .62158 .9523 L .62158 .9523 L F
.61731 .97124 m .62158 .9523 L .61731 .97124 L F
.62766 .96151 m .62777 .96152 L .6244 .9344 L .105 .709 .001 .001 k
F
.63035 .94311 m .63057 .94317 L .62819 .95878 L 0 .996 .294 .077 k
F
.63071 .94429 m .63912 .97286 L .63955 .973 L .046 .684 0 0 k
F
.64021 .95478 m .62158 .9523 L .64065 .954 L 0 .996 .996 .148 k
F
.61302 .99026 m .61364 .99379 L .6204 .98947 L .132 .681 0 0 k
F
.61364 .99379 m .61786 1.01777 L .6204 .98947 L F
.6309 .97108 m .62158 .9523 L .64021 .95478 L 0 .996 .996 .148 k
F
.62145 .91403 m .62472 .89788 L .62106 .89359 L .133 .704 .001 0 k
F
.61056 .90252 m .61324 .8871 L .62145 .91403 L 0 .996 .313 .058 k
F
.6209 .86907 m .61324 .8871 L .62976 .89881 L .162 .697 0 0 k
F
.6119 .88282 m .62145 .91403 L .62097 .88849 L .133 .704 .001 0 k
F
.62432 .93437 m .6244 .9344 L .62103 .90731 L .105 .709 .001 .001 k
F
.60257 .94861 m .61243 .93054 L .62158 .9523 L 0 .996 .313 .058 k
F
.61243 .93054 m .62145 .91403 L .6215 .92955 L F
.61243 .93054 m .6215 .92955 L .62158 .9523 L F
.6119 .88282 m .60729 .9058 L .62145 .91403 L .133 .704 .001 0 k
F
.61243 .93054 m .62432 .93437 L .62103 .90731 L .105 .709 .001 .001 k
F
.61677 .92567 m .62103 .90731 L .62103 .90731 L 0 .996 .996 .126 k
F
.61305 .94172 m .61677 .92567 L .61677 .92567 L F
.61677 .92567 m .62103 .90731 L .61677 .92567 L F
.63035 .94311 m .63058 .94306 L .63057 .94317 L 0 .996 .294 .077 k
F
.63035 .94311 m .63057 .94317 L .6277 .92065 L .133 .704 .001 0 k
F
.63035 .94311 m .6277 .92065 L .62753 .92046 L F
.63035 .94311 m .63071 .94429 L .63057 .94317 L F
.63068 .94239 m .63615 .92804 L .63894 .92955 L 0 .996 .904 .012 k
F
.63034 .92873 m .62158 .9523 L .64065 .954 L .186 .665 0 0 k
F
.62976 .89881 m .6272 .91664 L .62705 .91657 L 0 .996 .313 .058 k
F
.62649 .87331 m .62385 .8903 L .62377 .89025 L 0 .996 .341 .041 k
F
.62705 .91657 m .6272 .91664 L .62385 .8903 L .133 .704 .001 0 k
F
.6209 .86907 m .62649 .87331 L .62377 .89025 L 0 .996 .341 .041 k
F
.62377 .89025 m .62385 .8903 L .6205 .86398 L .133 .704 .001 0 k
F
.62705 .91657 m .62385 .8903 L .62377 .89025 L F
.6209 .86907 m .62377 .89025 L .62097 .88849 L 0 .996 .341 .041 k
F
.62106 .89359 m .62472 .89788 L .62377 .89025 L .133 .704 .001 0 k
F
.6119 .88282 m .6209 .86907 L .62097 .88849 L 0 .996 .341 .041 k
F
.62058 .868 m .62059 .86881 L .6209 .86907 L .162 .697 0 0 k
F
.61138 .83715 m .62059 .86881 L .62058 .868 L F
.6061 .876 m .61003 .85478 L .6119 .88282 L 0 .996 .341 .041 k
F
.61138 .83715 m .60677 .85708 L .62059 .86881 L .162 .697 0 0 k
F
.62097 .88849 m .62377 .89025 L .6205 .86398 L .133 .704 .001 0 k
F
.62106 .89359 m .62377 .89025 L .62097 .88849 L F
.60442 .87738 m .60729 .9058 L .6119 .88282 L F
.60205 .89785 m .6119 .88282 L .62103 .90731 L 0 .996 .341 .041 k
F
.6119 .88282 m .62097 .88849 L .62103 .90731 L F
.62097 .88849 m .62377 .89025 L .62103 .90731 L F
.63012 .90002 m .63187 .92573 L .63894 .92955 L .072 .681 0 0 k
F
.63935 .91469 m .62103 .90731 L .64008 .91356 L 0 .996 .996 .126 k
F
.62705 .91657 m .6272 .91664 L .6244 .9344 L 0 .996 .313 .058 k
F
.62432 .93437 m .6244 .9344 L .62158 .9523 L F
.61677 .92567 m .61798 .93237 L .63034 .92873 L .186 .665 0 0 k
F
.61798 .93237 m .62158 .9523 L .63034 .92873 L F
.61986 .94504 m .6309 .97108 L .6282 .94912 L .157 .674 0 0 k
F
.61986 .94504 m .6282 .94912 L .62766 .94468 L F
.61986 .94504 m .63034 .92873 L .62766 .94468 L 0 .996 .996 .126 k
F
.63034 .92873 m .62103 .90731 L .63935 .91469 L F
.60567 .87829 m .6061 .876 L .6119 .88282 L 0 .996 .341 .041 k
F
.60205 .89785 m .60677 .85708 L .60922 .85916 L F
.60155 .84902 m .60442 .87738 L .6119 .88282 L .133 .704 .001 0 k
F
.60205 .89785 m .60567 .87829 L .6119 .88282 L 0 .996 .341 .041 k
F
.60155 .84902 m .6119 .88282 L .6205 .86398 L .133 .704 .001 0 k
F
.6119 .88282 m .62097 .88849 L .6205 .86398 L F
.62649 .87331 m .62664 .87342 L .62385 .8903 L 0 .996 .341 .041 k
F
.62377 .89025 m .62385 .8903 L .62103 .90731 L F
.6292 .85639 m .62942 .85659 L .62661 .83598 L .198 .686 0 0 k
F
.6292 .85639 m .62664 .87342 L .62649 .87331 L 0 .996 .341 .041 k
F
.62649 .87331 m .62664 .87342 L .62332 .84807 L .162 .697 0 0 k
F
.62596 .83213 m .62332 .84807 L .62324 .848 L 0 .996 .382 .025 k
F
.62867 .81628 m .626 .83217 L .62596 .83213 L F
.626 .83217 m .62332 .84807 L .62596 .83213 L F
.62644 .83571 m .62661 .83598 L .62611 .83228 L .198 .686 0 0 k
F
.62644 .83571 m .62611 .83228 L .62596 .83213 L F
.62867 .81628 m .62889 .81654 L .62332 .84807 L 0 .996 .382 .025 k
F
.62546 .79343 m .62281 .80813 L .62274 .80804 L 0 .996 .439 .012 k
F
.6109 .794 m .61988 .78612 L .61994 .80472 L F
.61988 .78612 m .62546 .79343 L .62274 .80804 L F
.61994 .80472 m .62274 .80804 L .62 .82275 L F
.61988 .78612 m .62274 .80804 L .61994 .80472 L F
.62596 .83213 m .62611 .83228 L .62281 .80813 L .198 .686 0 0 k
F
.6109 .794 m .60953 .77229 L .61988 .78612 L 0 .996 .439 .012 k
F
.62274 .80804 m .62281 .80813 L .61952 .784 L .198 .686 0 0 k
F
.62596 .83213 m .62281 .80813 L .62274 .80804 L F
.62324 .848 m .62332 .84807 L .62 .82275 L .162 .697 0 0 k
F
.62649 .87331 m .62332 .84807 L .62324 .848 L F
.62324 .848 m .62332 .84807 L .6205 .86398 L 0 .996 .382 .025 k
F
.60155 .84902 m .61138 .83715 L .6205 .86398 L F
.6292 .85639 m .62661 .83598 L .62644 .83571 L .198 .686 0 0 k
F
.62954 .85588 m .63074 .84124 L .63778 .84783 L 0 .913 .996 0 k
F
.62903 .81751 m .63074 .84124 L .63778 .84783 L .127 .668 0 0 k
F
.62928 .84835 m .62 .82275 L .63899 .83744 L 0 .996 .84 .082 k
F
.61689 .83522 m .62 .82275 L .62928 .84835 L F
.61206 .8537 m .61576 .83928 L .61219 .85382 L F
.61576 .83928 m .62 .82275 L .61586 .83934 L F
.61576 .83928 m .61696 .84552 L .62928 .84835 L .281 .636 0 0 k
F
.61696 .84552 m .6205 .86398 L .62928 .84835 L F
.6292 .85639 m .62954 .85588 L .62944 .85649 L 0 .996 .341 .041 k
F
.6292 .85639 m .62956 .85762 L .62944 .85674 L .198 .686 0 0 k
F
.62928 .84835 m .6205 .86398 L .63952 .87458 L .281 .636 0 0 k
F
.62976 .89881 m .62715 .87729 L .62697 .87706 L .162 .697 0 0 k
F
.6298 .88768 m .6205 .86398 L .63952 .87458 L 0 .996 .856 .103 k
F
.61732 .87714 m .6205 .86398 L .6298 .88768 L F
.61884 .86008 m .6298 .88768 L .63051 .87105 L .225 .653 0 0 k
F
.6298 .88768 m .64008 .91356 L .6353 .89232 L F
.62976 .89881 m .6301 .89819 L .63 .89883 L 0 .996 .313 .058 k
F
.62976 .89881 m .63012 .90002 L .63 .8991 L .162 .697 0 0 k
F
.6298 .88768 m .62103 .90731 L .64008 .91356 L .225 .653 0 0 k
F
.61773 .8822 m .61732 .87714 L .6298 .88768 L 0 .996 .856 .103 k
F
.61626 .88153 m .62103 .90731 L .6298 .88768 L .225 .653 0 0 k
F
.61255 .89686 m .61732 .87714 L .61934 .90177 L 0 .996 .856 .103 k
F
.61884 .86008 m .61626 .88153 L .6298 .88768 L .225 .653 0 0 k
F
.6121 .85912 m .61626 .88153 L .61884 .86008 L F
.61934 .90177 m .61773 .8822 L .6298 .88768 L 0 .996 .856 .103 k
F
.60752 .87279 m .61934 .90177 L .62504 .88722 L .186 .665 0 0 k
F
.60752 .87279 m .62504 .88722 L .62402 .87916 L F
.60752 .87279 m .61884 .86008 L .62338 .87891 L 0 .996 .84 .082 k
F
.61884 .86008 m .63051 .87105 L .62919 .8652 L .225 .653 0 0 k
F
.61884 .86008 m .62707 .86125 L .62662 .86392 L 0 .996 .84 .082 k
F
.61884 .86008 m .62928 .84835 L .62707 .86125 L F
.61934 .90177 m .6298 .88768 L .62713 .90356 L 0 .996 .856 .103 k
F
.62713 .90356 m .62424 .87924 L .62402 .87916 L .186 .665 0 0 k
F
.62767 .90778 m .62716 .90357 L .62713 .90356 L F
.6298 .88768 m .62971 .90415 L .62713 .90356 L 0 .996 .856 .103 k
F
.62716 .90357 m .62424 .87924 L .62713 .90356 L .186 .665 0 0 k
F
.6298 .88768 m .6353 .89232 L .63462 .88933 L .225 .653 0 0 k
F
.6298 .88768 m .63462 .88933 L .62971 .90415 L 0 .996 .856 .103 k
F
.62767 .90778 m .63104 .91021 L .62424 .87924 L .186 .665 0 0 k
F
.63034 .92873 m .63104 .91021 L .62767 .90778 L F
.61934 .90177 m .63034 .92873 L .62713 .90356 L F
.62055 .92273 m .62103 .90731 L .63034 .92873 L 0 .996 .996 .126 k
F
.61986 .94504 m .62055 .92273 L .63034 .92873 L F
.61305 .94172 m .62103 .90731 L .61986 .94504 L F
.60205 .89785 m .61243 .93054 L .62103 .90731 L .105 .709 .001 .001 k
F
.61934 .90177 m .61677 .92567 L .63034 .92873 L .186 .665 0 0 k
F
.61199 .89916 m .61255 .89686 L .61934 .90177 L 0 .996 .856 .103 k
F
.60723 .87255 m .6115 .85588 L .60752 .87279 L 0 .996 .84 .082 k
F
.6115 .85588 m .61206 .8537 L .61154 .8559 L F
.6115 .85588 m .61154 .8559 L .60752 .87279 L F
.61576 .83928 m .61586 .83934 L .61171 .85599 L F
.61166 .85596 m .61171 .85599 L .60752 .87279 L F
.61576 .83928 m .61171 .85599 L .61166 .85596 L F
.6115 .85588 m .6121 .85912 L .61884 .86008 L .225 .653 0 0 k
F
.61206 .8537 m .61219 .85382 L .60752 .87279 L 0 .996 .84 .082 k
F
.60752 .87279 m .61689 .83522 L .62928 .84835 L F
.60392 .82982 m .60627 .81077 L .60517 .83105 L 0 .996 .382 .025 k
F
.60155 .84902 m .6056 .82894 L .61138 .83715 L F
.60108 .8026 m .60392 .82982 L .61138 .83715 L .162 .697 0 0 k
F
.60108 .8026 m .61138 .83715 L .62 .82275 L F
.60108 .8026 m .6109 .794 L .62 .82275 L 0 .996 .439 .012 k
F
.61836 .82039 m .61576 .83928 L .62928 .84835 L .281 .636 0 0 k
F
.61125 .81484 m .61178 .81286 L .61836 .82039 L 0 .996 .929 .06 k
F
.6109 .794 m .61994 .80472 L .61952 .784 L .198 .686 0 0 k
F
.6109 .794 m .61994 .80472 L .62 .82275 L 0 .996 .439 .012 k
F
.61641 .79559 m .61952 .784 L .61905 .79889 L 0 .996 .929 .06 k
F
.62274 .80804 m .62281 .80813 L .62 .82275 L 0 .996 .439 .012 k
F
.61994 .80472 m .62274 .80804 L .61952 .784 L .198 .686 0 0 k
F
.62854 .78006 m .63022 .80253 L .63725 .81036 L .157 .659 0 0 k
F
.62901 .81587 m .63022 .80253 L .63725 .81036 L 0 .763 .996 0 k
F
.62879 .81113 m .61952 .784 L .63849 .80251 L 0 .996 .929 .06 k
F
.61529 .79931 m .61648 .80525 L .62879 .81113 L .372 .612 0 0 k
F
.61648 .80525 m .62 .82275 L .62879 .81113 L F
.62867 .81628 m .62901 .81587 L .62889 .81654 L 0 .996 .382 .025 k
F
.62867 .81628 m .62903 .81751 L .62891 .81668 L .252 .671 0 0 k
F
.62879 .81113 m .62 .82275 L .63899 .83744 L .372 .612 0 0 k
F
.61836 .82039 m .62928 .84835 L .62665 .82986 L .281 .636 0 0 k
F
.61836 .82039 m .62665 .82986 L .62613 .82617 L F
.61836 .82039 m .62879 .81113 L .62613 .82617 L 0 .996 .929 .06 k
F
.61836 .82039 m .61893 .8025 L .62879 .81113 L F
.61893 .8025 m .61952 .784 L .62879 .81113 L F
.61178 .81286 m .61641 .79559 L .61836 .82039 L F
.61641 .79559 m .61905 .79889 L .61836 .82039 L F
.61104 .81468 m .61576 .83928 L .61836 .82039 L .281 .636 0 0 k
F
.60675 .8302 m .60677 .83012 L .60706 .83042 L 0 .996 .929 .06 k
F
.60677 .83012 m .61952 .784 L .60706 .83042 L F
.60706 .83042 m .61884 .86008 L .62183 .84564 L .225 .653 0 0 k
F
.60706 .83042 m .62183 .84564 L .6229 .84049 L F
.60706 .83042 m .6115 .85588 L .61884 .86008 L F
.60675 .8302 m .6115 .85588 L .60706 .83042 L F
.62928 .84835 m .63952 .87458 L .63477 .85417 L .281 .636 0 0 k
F
.62928 .84835 m .63477 .85417 L .6341 .85129 L F
.62928 .84835 m .6347 .84959 L .6341 .85129 L 0 .996 .84 .082 k
F
.60594 .75253 m .6102 .74011 L .6102 .74011 L 0 .996 .996 .018 k
F
.625 .75758 m .62235 .77086 L .62227 .77075 L 0 .996 .521 .003 k
F
.61943 .7489 m .625 .75758 L .61952 .784 L F
.62227 .77075 m .62235 .77086 L .61908 .7481 L .252 .671 0 0 k
F
.62227 .77075 m .62235 .77086 L .61952 .784 L 0 .996 .521 .003 k
F
.61044 .75375 m .62227 .77075 L .61908 .7481 L .252 .671 0 0 k
F
.61044 .75375 m .61948 .76673 L .61952 .784 L 0 .996 .521 .003 k
F
.62818 .77884 m .62852 .77854 L .6284 .77916 L 0 .996 .439 .012 k
F
.62818 .77884 m .6284 .77916 L .62565 .76109 L .343 .648 0 0 k
F
.62818 .77884 m .62565 .76109 L .62547 .76075 L F
.62818 .77884 m .62854 .78006 L .62842 .77929 L F
.62852 .77854 m .62974 .76666 L .63676 .77564 L 0 .744 .996 0 k
F
.62833 .77637 m .61952 .784 L .63849 .80251 L .529 .57 0 0 k
F
.61485 .76201 m .6159 .75856 L .62833 .77637 L 0 .996 .996 .039 k
F
.6159 .75856 m .61908 .7481 L .62833 .77637 L F
.62773 .74442 m .62515 .75781 L .625 .75758 L 0 .996 .521 .003 k
F
.62547 .76075 m .62565 .76109 L .62515 .75781 L .343 .648 0 0 k
F
.62501 .7576 m .62515 .75781 L .62192 .73659 L F
.62547 .76075 m .62515 .75781 L .62501 .7576 L F
.62501 .7576 m .62192 .73659 L .625 .75758 L F
.62808 .74562 m .62974 .76666 L .63676 .77564 L .193 .646 0 0 k
F
.62833 .77637 m .61908 .7481 L .63803 .77012 L 0 .996 .996 .039 k
F
.62773 .74442 m .62806 .74424 L .62795 .74479 L 0 .996 .521 .003 k
F
.62773 .74442 m .62795 .74479 L .62523 .72819 L .518 .605 .002 0 k
F
.62791 .7444 m .61908 .7481 L .63803 .77012 L .781 .525 0 0 k
F
.61445 .72772 m .6155 .72467 L .61445 .72772 L 0 .996 .996 .018 k
F
.6155 .72467 m .61868 .71538 L .6155 .72467 L F
.61144 .7365 m .61868 .71538 L .61868 .71538 L F
.62184 .73647 m .62192 .73659 L .61908 .7481 L 0 .996 .642 .002 k
F
.61445 .72772 m .61563 .73291 L .62791 .7444 L .781 .525 0 0 k
F
.61563 .73291 m .61908 .7481 L .62791 .7444 L F
.61905 .73181 m .62184 .73647 L .61868 .71538 L .343 .648 0 0 k
F
.62732 .71333 m .62192 .73659 L .62184 .73647 L 0 .996 .642 .002 k
F
.62184 .73647 m .62192 .73659 L .61868 .71538 L .343 .648 0 0 k
F
.61864 .68466 m .62526 .68187 L .62695 .68584 L 0 .996 .977 .001 k
F
.61864 .68466 m .61091 .68296 L .62732 .71333 L .8 .569 .006 .003 k
F
.61093 .67072 m .61114 .67172 L .61734 .68382 L .183 .672 0 0 k
F
.61094 .67157 m .61114 .67172 L .61734 .68382 L 0 .618 .996 0 k
F
.61093 .67072 m .61093 .67127 L .61114 .67172 L .183 .672 0 0 k
F
.61094 .67157 m .61111 .67165 L .61114 .67172 L 0 .618 .996 0 k
F
.60705 .66236 m .61091 .68296 L .61864 .68466 L .8 .569 .006 .003 k
F
.60839 .69242 m .60732 .67647 L .61054 .69699 L 0 .996 .642 .002 k
F
.60965 .68338 m .60741 .69468 L .61901 .71498 L .518 .605 .002 0 k
F
.60887 .68195 m .60899 .68195 L .60965 .68338 L 0 .996 .977 .001 k
F
.60705 .66236 m .60732 .67621 L .61091 .68296 L .8 .569 .006 .003 k
F
.61721 .68191 m .60527 .65439 L .61742 .68191 L 0 .996 .977 .001 k
F
.59607 .63304 m .60556 .65761 L .60731 .67632 L 0 .885 .757 0 k
F
.60463 .65769 m .60527 .65439 L .61721 .68191 L 0 .996 .977 .001 k
F
.60362 .644 m .60463 .65769 L .60705 .66236 L .8 .569 .006 .003 k
F
.60231 .64173 m .60463 .65769 L .60362 .644 L F
.60463 .65769 m .60732 .67621 L .60705 .66236 L F
.58761 .62737 m .59642 .66868 L .60731 .67632 L .224 .707 .006 .004 k
F
.60349 .67208 m .60395 .6747 L .60965 .68338 L .518 .605 .002 0 k
F
.60395 .6747 m .60741 .69468 L .60965 .68338 L F
.60887 .68195 m .60463 .65769 L .61721 .68191 L 0 .996 .977 .001 k
F
.60349 .67208 m .60498 .69043 L .60741 .69468 L .518 .605 .002 0 k
F
.60225 .6698 m .60498 .69043 L .60349 .67208 L F
.59986 .68199 m .60225 .6698 L .60887 .68195 L 0 .996 .977 .001 k
F
.60724 .67615 m .60731 .67632 L .60732 .67647 L 0 .885 .757 0 k
F
.59607 .63304 m .60731 .67632 L .60724 .67615 L F
.60731 .67632 m .60733 .67638 L .60732 .67621 L .224 .707 .006 .004 k
F
.58761 .62737 m .58906 .61463 L .59607 .63304 L 0 .885 .757 0 k
F
.5872 .62633 m .58906 .61463 L .58761 .62737 L F
.58707 .62484 m .58761 .62737 L .60732 .67621 L .224 .707 .006 .004 k
F
.58761 .62737 m .60731 .67632 L .60732 .67621 L F
.58761 .62737 m .58843 .64948 L .59642 .66868 L F
.58709 .62702 m .58761 .62737 L .60732 .67647 L 0 .885 .757 0 k
F
.58761 .62737 m .60724 .67615 L .60732 .67647 L F
.60225 .6698 m .60463 .65769 L .60887 .68195 L 0 .996 .977 .001 k
F
.59952 .64918 m .60225 .6698 L .60349 .67208 L .518 .605 .002 0 k
F
.59986 .68199 m .60965 .68338 L .61868 .71538 L 0 .996 .977 .001 k
F
.60965 .68338 m .61864 .68466 L .61866 .69709 L F
.60965 .68338 m .61901 .71498 L .61873 .70317 L .518 .605 .002 0 k
F
.60965 .68338 m .61873 .70317 L .61866 .70027 L F
.60965 .68338 m .61866 .69709 L .61866 .70027 L 0 .996 .977 .001 k
F
.60965 .68338 m .61866 .70027 L .61833 .68611 L .518 .605 .002 0 k
F
.60965 .68338 m .61866 .70027 L .61868 .71538 L 0 .996 .977 .001 k
F
.60899 .68195 m .61721 .68191 L .60965 .68338 L F
.60965 .68338 m .61721 .68191 L .61864 .68466 L F
.61721 .68191 m .62526 .68187 L .61864 .68466 L F
.61742 .68191 m .61056 .65278 L .62498 .68187 L F
.60932 .65388 m .60705 .66236 L .61864 .68466 L .8 .569 .006 .003 k
F
.60193 .63912 m .60228 .63764 L .60932 .65388 L 0 .758 .996 0 k
F
.59923 .62056 m .60317 .6416 L .60932 .65388 L .8 .569 .006 .003 k
F
.60317 .6416 m .60705 .66236 L .60932 .65388 L F
.59923 .62056 m .60231 .64173 L .60362 .644 L F
.59952 .64918 m .60193 .63912 L .60932 .65388 L 0 .758 .996 0 k
F
.59952 .64918 m .60932 .65388 L .61833 .68611 L F
.61831 .65819 m .61056 .65278 L .62695 .68584 L .996 .563 0 .053 k
F
.60648 .61031 m .60669 .61902 L .61027 .62682 L .996 .661 0 .124 k
F
.60467 .60632 m .60513 .60398 L .60648 .61031 L 0 .684 .996 0 k
F
.60513 .60398 m .60645 .59727 L .60647 .6073 L F
.60513 .60398 m .60647 .6073 L .60648 .61031 L F
.60648 .61031 m .60645 .59727 L .61002 .6053 L F
.58703 .56234 m .58772 .55249 L .59551 .5757 L 0 .597 .996 0 k
F
.5865 .55992 m .58703 .56234 L .60669 .61902 L .528 .64 .012 .007 k
F
.58651 .56152 m .58703 .56234 L .60669 .61922 L 0 .597 .996 0 k
F
.60201 .61158 m .60406 .60497 L .60304 .61406 L 0 .684 .996 0 k
F
.60406 .60497 m .60669 .61902 L .60467 .60632 L .996 .661 0 .124 k
F
.60406 .60497 m .60467 .60632 L .60289 .61538 L 0 .684 .996 0 k
F
.60467 .60632 m .60669 .61902 L .60648 .61031 L .996 .661 0 .124 k
F
.60289 .61538 m .60467 .60632 L .60648 .61031 L 0 .684 .996 0 k
F
.61804 .6358 m .62664 .66219 L .62407 .65066 L .996 .661 0 .124 k
F
.60406 .60497 m .60645 .59727 L .60467 .60632 L 0 .684 .996 0 k
F
.62474 .65807 m .61027 .62682 L .62488 .65789 L 0 .758 .996 0 k
F
.62664 .66219 m .62488 .65789 L .62698 .66235 L F
.62285 .66037 m .62488 .65789 L .62664 .66219 L F
.61804 .6358 m .61027 .62682 L .62664 .66219 L .996 .661 0 .124 k
F
.62638 .64257 m .61002 .6053 L .6252 .64006 L .996 .996 0 .455 k
F
.62638 .64257 m .6252 .64006 L .62673 .64358 L F
.61804 .6358 m .61002 .6053 L .62638 .64257 L 0 .684 .996 0 k
F
.60648 .61031 m .60745 .61452 L .61804 .6358 L .996 .661 0 .124 k
F
.60745 .61452 m .61027 .62682 L .61804 .6358 L F
.60814 .63706 m .60693 .61971 L .61831 .65819 L 0 .758 .996 0 k
F
.60289 .61538 m .60674 .63416 L .60903 .6285 L .996 .563 0 .053 k
F
.60674 .63416 m .6077 .63883 L .60797 .63671 L F
.60674 .63416 m .60797 .63671 L .60903 .6285 L F
.61831 .65819 m .60693 .61971 L .62285 .66037 L 0 .758 .996 0 k
F
.6106 .64204 m .61071 .64278 L .61079 .64297 L .242 .655 0 0 k
F
.61061 .64277 m .61071 .64278 L .61081 .64302 L 0 .612 .996 0 k
F
.6106 .64204 m .61079 .64298 L .61081 .64302 L .242 .655 0 0 k
F
.61061 .64277 m .6106 .64254 L .61071 .64278 L 0 .612 .996 0 k
F
.61067 .64252 m .61067 .6427 L .61071 .64278 L .242 .655 0 0 k
F
.6106 .64204 m .6106 .64238 L .61067 .64252 L F
.60903 .6285 m .6077 .63883 L .61831 .65819 L .996 .563 0 .053 k
F
.6077 .63883 m .61056 .65278 L .61831 .65819 L F
.60932 .65388 m .60814 .63706 L .61831 .65819 L 0 .758 .996 0 k
F
.60202 .61503 m .60432 .62913 L .60333 .61754 L .996 .563 0 .053 k
F
.60432 .62913 m .60504 .63062 L .60333 .61754 L F
.60333 .61754 m .60504 .63062 L .60674 .63416 L F
.60289 .61538 m .60202 .61503 L .60333 .61754 L F
.60165 .61274 m .60201 .61158 L .60289 .61538 L 0 .684 .996 0 k
F
.59898 .59635 m .60165 .61274 L .60289 .61538 L .996 .563 0 .053 k
F
.60165 .61274 m .60202 .61503 L .60289 .61538 L F
.62285 .66037 m .60693 .61971 L .61027 .62682 L 0 .758 .996 0 k
F
.62285 .66037 m .61027 .62682 L .62474 .65807 L F
.60903 .6285 m .60648 .61031 L .61804 .6358 L 0 .684 .996 0 k
F
.59923 .62056 m .60289 .61538 L .60903 .6285 L F
.60289 .61538 m .60648 .61031 L .60903 .6285 L F
.61033 .61842 m .61053 .61875 L .61672 .6325 L 0 .621 .996 0 k
F
.61033 .61825 m .61033 .6183 L .61053 .61875 L .353 .627 0 0 k
F
.61047 .6186 m .61048 .61861 L .61053 .61875 L 0 .621 .996 0 k
F
.61033 .61842 m .61047 .6186 L .61053 .61875 L F
.61032 .61781 m .61033 .61825 L .61053 .61875 L .353 .627 0 0 k
F
.60648 .61031 m .61002 .6053 L .61804 .6358 L 0 .684 .996 0 k
F
.60142 .59087 m .60179 .59005 L .6088 .60746 L 0 .665 .996 0 k
F
.60755 .59396 m .60645 .59711 L .61782 .61767 L .996 .996 0 .455 k
F
.60385 .58542 m .60626 .58001 L .60755 .59396 L 0 .665 .996 0 k
F
.60755 .59396 m .60626 .58001 L .60762 .59411 L F
.62638 .64257 m .61002 .6053 L .62452 .63789 L 0 .684 .996 0 k
F
.62638 .64257 m .62452 .63789 L .62672 .64284 L F
.61782 .61767 m .6064 .58033 L .62081 .62105 L 0 .665 .996 0 k
F
.61782 .61767 m .61002 .6053 L .62638 .64257 L .996 .996 0 .455 k
F
.6088 .60746 m .60762 .59411 L .61782 .61767 L 0 .665 .996 0 k
F
.60762 .59411 m .60737 .59132 L .61782 .61767 L F
.60737 .59132 m .6064 .58033 L .61782 .61767 L F
.61782 .61767 m .62638 .64257 L .6239 .633 L .996 .996 0 .455 k
F
.6088 .60746 m .61804 .6358 L .61783 .62991 L .996 .661 0 .124 k
F
.6088 .60746 m .61783 .62991 L .61778 .62848 L F
.6088 .60746 m .61782 .61767 L .61778 .62848 L 0 .665 .996 0 k
F
.6088 .60746 m .61778 .62848 L .61754 .62143 L .996 .661 0 .124 k
F
.6088 .60746 m .60648 .61031 L .61804 .6358 L F
.60179 .59005 m .60385 .58542 L .6088 .60746 L 0 .665 .996 0 k
F
.59879 .57676 m .6031 .59555 L .6088 .60746 L .996 .661 0 .124 k
F
.6031 .59555 m .60648 .61031 L .6088 .60746 L F
.61782 .61767 m .6239 .633 L .62343 .6312 L .996 .996 0 .455 k
F
.62618 .62714 m .62653 .62808 L .62642 .62775 L .5 .5 .5 1 k
F
.62618 .62714 m .60983 .58838 L .62653 .62808 L F
.61782 .61767 m .62618 .62714 L .62352 .63143 L 0 .665 .996 0 k
F
.62618 .62714 m .62652 .62752 L .6264 .62768 L F
.62618 .62714 m .62642 .62775 L .6264 .62768 L .5 .5 .5 1 k
F
.62618 .62714 m .6264 .62768 L .62352 .63143 L 0 .665 .996 0 k
F
.62603 .61603 m .60969 .5762 L .62506 .61368 L .5 .5 .5 1 k
F
.62603 .61603 m .62506 .61368 L .62638 .61689 L F
.61765 .60394 m .62618 .62714 L .62368 .61934 L F
.61765 .60394 m .62368 .61934 L .6232 .61783 L F
.61765 .60394 m .62603 .61603 L .6232 .61783 L 0 .651 .996 0 k
F
.61765 .60394 m .6232 .61783 L .62104 .61109 L .5 .5 .5 1 k
F
.60861 .59092 m .61782 .61767 L .62132 .62309 L .996 .996 0 .455 k
F
.60124 .57368 m .6016 .57528 L .60861 .59092 L F
.6016 .57528 m .60385 .58542 L .60861 .59092 L F
.60385 .58542 m .60645 .59711 L .60755 .59396 L F
.60385 .58542 m .60755 .59396 L .60861 .59092 L F
.60385 .58542 m .60755 .59396 L .6088 .60746 L 0 .665 .996 0 k
F
.6088 .60746 m .60755 .59396 L .60762 .59411 L F
.60861 .59092 m .60755 .59396 L .61782 .61767 L .996 .996 0 .455 k
F
.59879 .57676 m .60861 .59092 L .61754 .62143 L 0 .651 .996 0 k
F
.62618 .62714 m .60983 .58838 L .62413 .62191 L 0 .665 .996 0 k
F
.62081 .62105 m .60983 .58838 L .62618 .62714 L F
.61765 .60394 m .60983 .58838 L .62618 .62714 L .5 .5 .5 1 k
F
.60861 .59092 m .61765 .60394 L .6176 .61098 L 0 .651 .996 0 k
F
.60861 .59092 m .62132 .62309 L .62045 .61981 L .996 .996 0 .455 k
F
.60861 .59092 m .6176 .61098 L .61759 .61284 L 0 .651 .996 0 k
F
.62638 .64257 m .62662 .64317 L .62352 .63143 L .996 .996 0 .455 k
F
.62343 .6312 m .62352 .63143 L .62132 .62309 L F
.62638 .64257 m .62352 .63143 L .62343 .6312 L F
.61782 .61767 m .62352 .63143 L .62152 .63404 L 0 .665 .996 0 k
F
.61782 .61767 m .62152 .63404 L .61779 .62625 L F
.61782 .61767 m .62343 .6312 L .62132 .62309 L .996 .996 0 .455 k
F
.61765 .60394 m .6232 .61783 L .61754 .62143 L 0 .651 .996 0 k
F
.61765 .60394 m .60969 .5762 L .62603 .61603 L F
.62603 .61603 m .60969 .5762 L .62637 .61652 L F
.61753 .59473 m .60969 .5762 L .62603 .61603 L .5 .5 .5 1 k
F
.606 .56659 m .60664 .56699 L .61753 .59473 L 0 .646 .996 0 k
F
.60664 .56699 m .60961 .56887 L .61753 .59473 L F
.60839 .57183 m .606 .56658 L .61753 .59473 L .5 .5 .5 1 k
F
.60104 .55385 m .60146 .55417 L .60839 .57183 L 0 .669 .996 0 k
F
.60146 .55417 m .60353 .55571 L .60839 .57183 L F
.60353 .55571 m .60607 .56197 L .60839 .57183 L F
.60353 .55571 m .606 .55998 L .60671 .56354 L 0 .64 .996 .087 k
F
.60839 .57183 m .60607 .56197 L .60971 .57447 L 0 .669 .996 0 k
F
.60607 .56197 m .60482 .55667 L .60671 .56354 L F
.60607 .56197 m .60671 .56354 L .60971 .57447 L F
.606 .55998 m .60604 .56004 L .60673 .5636 L 0 .64 .996 .087 k
F
.60671 .56354 m .60673 .5636 L .60746 .56738 L F
.606 .55998 m .60673 .5636 L .60671 .56354 L F
.59848 .54699 m .60353 .55571 L .60746 .56738 L F
.60353 .55571 m .60671 .56354 L .60746 .56738 L F
.60353 .55571 m .60482 .55667 L .60607 .56197 L 0 .669 .996 0 k
F
.59848 .54699 m .60227 .55686 L .60839 .57183 L .5 .5 .5 1 k
F
.60227 .55686 m .606 .56658 L .60839 .57183 L F
.606 .56658 m .60969 .5762 L .61753 .59473 L F
.61478 .59662 m .60969 .5762 L .61765 .60394 L 0 .651 .996 0 k
F
.60461 .56948 m .6028 .5762 L .60263 .57578 L F
.61765 .60394 m .60626 .57989 L .60983 .58838 L .5 .5 .5 1 k
F
.61601 .60159 m .61478 .59662 L .61765 .60394 L 0 .651 .996 0 k
F
.61601 .60159 m .60612 .56758 L .60969 .5762 L F
.60625 .57991 m .60627 .57996 L .60626 .57989 L .996 .649 0 .113 k
F
.60123 .58028 m .60498 .57053 L .61601 .60159 L 0 .651 .996 0 k
F
.60935 .57932 m .60952 .5799 L .60961 .57942 L .996 .621 0 .095 k
F
.60498 .57053 m .60612 .56758 L .61601 .60159 L 0 .651 .996 0 k
F
.60848 .57901 m .60369 .57062 L .61765 .60394 L .5 .5 .5 1 k
F
.60369 .57062 m .60461 .56948 L .60401 .57138 L 0 .651 .996 0 k
F
.60112 .56131 m .60369 .57062 L .60848 .57901 L .5 .5 .5 1 k
F
.60009 .57513 m .60369 .57062 L .60123 .58028 L 0 .651 .996 0 k
F
.60369 .57062 m .60401 .57138 L .60123 .58028 L F
.606 .56658 m .60612 .5675 L .60969 .5762 L .5 .5 .5 1 k
F
.60604 .56729 m .60611 .56751 L .60612 .5675 L .996 .996 0 .271 k
F
.60604 .56729 m .60611 .56751 L .60612 .56758 L 0 .589 .996 0 k
F
.59863 .56193 m .606 .56659 L .61753 .59473 L 0 .646 .996 0 k
F
.6015 .56122 m .60359 .56069 L .60282 .56458 L F
.59848 .54699 m .60359 .56069 L .606 .56658 L .5 .5 .5 1 k
F
.59853 .55198 m .60104 .55385 L .60839 .57183 L 0 .669 .996 0 k
F
.61753 .59473 m .62603 .61603 L .6236 .61017 L .5 .5 .5 1 k
F
.6232 .61783 m .62335 .6182 L .62031 .60875 L F
.60848 .57901 m .61753 .59473 L .61745 .60157 L 0 .646 .996 0 k
F
.6232 .61783 m .62031 .60875 L .62024 .60856 L .5 .5 .5 1 k
F
.60848 .57901 m .61765 .60394 L .62104 .61109 L F
.61753 .59473 m .62324 .60932 L .62031 .60875 L 0 .646 .996 0 k
F
.60848 .57901 m .62104 .61109 L .62024 .60856 L .5 .5 .5 1 k
F
.61745 .60157 m .62031 .60875 L .61737 .60818 L 0 .646 .996 0 k
F
.61753 .59473 m .62031 .60875 L .61745 .60157 L F
.60848 .57901 m .62024 .60856 L .61727 .59928 L .5 .5 .5 1 k
F
.62024 .60856 m .62031 .60875 L .61727 .59928 L F
.6013 .56852 m .60848 .57901 L .61737 .60818 L 0 .646 .996 0 k
F
.60848 .57901 m .61745 .60157 L .61737 .60818 L F
.62603 .61603 m .62625 .61659 L .62335 .6182 L 0 .651 .996 0 k
F
.6232 .61783 m .62335 .6182 L .61754 .62143 L F
.62603 .61603 m .62335 .6182 L .6232 .61783 L F
.62618 .62714 m .6264 .62768 L .62335 .6182 L .5 .5 .5 1 k
F
.62618 .62714 m .62335 .6182 L .6232 .61783 L F
.60861 .59092 m .62045 .61981 L .61737 .60818 L .996 .996 0 .455 k
F
.60861 .59092 m .61759 .61284 L .61754 .62143 L 0 .651 .996 0 k
F
.59879 .57676 m .6088 .60746 L .61754 .62143 L .996 .661 0 .124 k
F
.62702 .61866 m .63485 .64021 L .62924 .62229 L .996 .562 0 .081 k
F
.6361 .63558 m .61727 .59928 L .6361 .63558 L 0 .747 .996 0 k
F
.62638 .61689 m .62702 .61866 L .62924 .62229 L .996 .562 0 .081 k
F
.62638 .61689 m .62787 .62683 L .63485 .64021 L F
.62652 .62752 m .62809 .62672 L .63137 .63446 L 0 .724 .996 .018 k
F
.62653 .62808 m .62805 .64008 L .6342 .6515 L .996 .503 0 .013 k
F
.62646 .63532 m .61737 .60818 L .63622 .64364 L 0 .759 .996 0 k
F
.62646 .63532 m .61737 .60818 L .62646 .63532 L F
.61308 .61086 m .6141 .61022 L .62646 .63532 L F
.6141 .61022 m .61737 .60818 L .62646 .63532 L F
.6013 .56852 m .60861 .59092 L .61737 .60818 L .996 .996 0 .455 k
F
.62633 .62497 m .61737 .60818 L .63622 .64364 L .5 .5 .5 1 k
F
.61656 .60658 m .61668 .60527 L .62276 .61826 L 0 .747 .996 0 k
F
.61295 .59979 m .61737 .60818 L .62633 .62497 L .5 .5 .5 1 k
F
.61668 .60527 m .62222 .61659 L .62546 .62404 L 0 .747 .996 0 k
F
.62546 .62404 m .61727 .59928 L .6361 .63558 L F
.6168 .60412 m .61727 .59928 L .62546 .62404 L F
.61224 .60626 m .61727 .59928 L .61587 .61363 L F
.60863 .60031 m .61308 .61086 L .61308 .61086 L .5 .5 .5 1 k
F
.60895 .60027 m .61727 .59928 L .61203 .60656 L 0 .747 .996 0 k
F
.60912 .60146 m .61308 .61086 L .61587 .61363 L .5 .5 .5 1 k
F
.61308 .61086 m .61754 .62143 L .61669 .61745 L F
.61308 .61086 m .61669 .61745 L .61587 .61363 L F
.61587 .61363 m .61754 .62143 L .62487 .63205 L F
.61308 .61086 m .61754 .62143 L .61754 .62143 L F
.61308 .61086 m .61754 .62143 L .61308 .61086 L F
.6342 .6515 m .63417 .65161 L .6343 .65182 L .996 .503 0 .013 k
F
.62672 .64284 m .62805 .64008 L .63503 .65305 L 0 .714 .996 0 k
F
.62646 .63532 m .61754 .62143 L .63639 .65564 L .5 .5 .5 1 k
F
.62487 .63205 m .62354 .63012 L .62646 .63532 L F
.62354 .63012 m .61754 .62143 L .62646 .63532 L F
.60903 .6285 m .61804 .6358 L .62165 .65276 L 0 .684 .996 0 k
F
.61804 .6358 m .62638 .64257 L .6236 .64856 L F
.61804 .6358 m .62407 .65066 L .6236 .64856 L .996 .661 0 .124 k
F
.61804 .6358 m .6236 .64856 L .62165 .65276 L 0 .684 .996 0 k
F
.61779 .62625 m .62152 .63404 L .62064 .63518 L 0 .665 .996 0 k
F
.61804 .6358 m .6236 .64856 L .62057 .635 L .996 .661 0 .124 k
F
.61804 .6358 m .62057 .635 L .61778 .62848 L F
.61779 .62625 m .62064 .63518 L .61778 .62848 L 0 .665 .996 0 k
F
.62664 .66219 m .62688 .66264 L .62686 .66268 L 0 .758 .996 0 k
F
.62664 .66219 m .62688 .66277 L .62686 .66268 L .996 .661 0 .124 k
F
.61864 .68466 m .62695 .68584 L .6242 .69567 L 0 .996 .977 .001 k
F
.62695 .68584 m .62719 .68641 L .62717 .6863 L .996 .563 0 .053 k
F
.62695 .68584 m .62717 .6863 L .62435 .69596 L 0 .996 .977 .001 k
F
.62467 .69834 m .62118 .67827 L .62111 .67811 L .8 .569 .006 .003 k
F
.61901 .71498 m .62473 .72516 L .62153 .70564 L .518 .605 .002 0 k
F
.61864 .68466 m .62732 .71333 L .6242 .69567 L .8 .569 .006 .003 k
F
.6242 .69567 m .62153 .70564 L .62145 .7055 L 0 .996 .977 .001 k
F
.61901 .71498 m .62153 .70564 L .61866 .70027 L .518 .605 .002 0 k
F
.61864 .68466 m .6242 .69567 L .61868 .71538 L 0 .996 .977 .001 k
F
.61513 .69412 m .61833 .68611 L .61833 .68611 L 0 .831 .996 .002 k
F
.61901 .71498 m .62458 .7249 L .62265 .73304 L 0 .996 .642 .002 k
F
.62767 .7145 m .6293 .73396 L .63631 .74398 L .245 .628 0 0 k
F
.62752 .7155 m .61868 .71538 L .6376 .74058 L .993 .514 0 .015 k
F
.61409 .69675 m .61513 .69412 L .61513 .69412 L 0 .831 .996 .002 k
F
.61409 .69674 m .61513 .69412 L .61409 .69675 L F
.61513 .69412 m .61833 .68611 L .61513 .69412 L F
.6104 .70598 m .61409 .69674 L .6104 .70598 L F
.61513 .69412 m .61833 .68611 L .61513 .69412 L F
.60983 .70741 m .61833 .68611 L .60983 .70741 L F
.6242 .69567 m .62435 .69596 L .62153 .70564 L 0 .996 .977 .001 k
F
.62695 .68584 m .62435 .69596 L .6242 .69567 L F
.62467 .69834 m .62485 .69873 L .62435 .69596 L .8 .569 .006 .003 k
F
.62421 .69569 m .62435 .69596 L .62118 .67827 L F
.62467 .69834 m .62435 .69596 L .62421 .69569 L F
.61864 .68466 m .6242 .69567 L .62199 .68313 L F
.63453 .71452 m .61833 .68611 L .63723 .71414 L 0 .831 .996 .002 k
F
.62145 .7055 m .62153 .70564 L .61868 .71538 L 0 .996 .977 .001 k
F
.61409 .69674 m .61868 .71538 L .62752 .7155 L .993 .514 0 .015 k
F
.60983 .70741 m .6104 .70991 L .61712 .71697 L .781 .525 0 0 k
F
.6104 .70991 m .61445 .72772 L .61712 .71697 L F
.62806 .74424 m .6293 .73396 L .63631 .74398 L 0 .726 .996 0 k
F
.6175 .7485 m .61868 .71538 L .63532 .74148 L 0 .996 .996 .018 k
F
.61077 .73846 m .61868 .71538 L .6175 .7485 L F
.61712 .71697 m .61445 .72772 L .62791 .7444 L .781 .525 0 0 k
F
.61144 .7365 m .61445 .72772 L .61144 .7365 L 0 .996 .996 .018 k
F
.61445 .72772 m .61445 .72772 L .61144 .7365 L F
.6155 .72467 m .6155 .72467 L .61144 .7365 L F
.60586 .71855 m .6175 .7485 L .62058 .74134 L .529 .57 0 0 k
F
.60586 .71855 m .62058 .74134 L .62163 .73889 L F
.60586 .71855 m .61712 .71697 L .62163 .73889 L 0 .831 .996 .002 k
F
.61712 .71697 m .62791 .7444 L .62536 .73047 L .781 .525 0 0 k
F
.63532 .74148 m .61868 .71538 L .6376 .74058 L 0 .996 .996 .018 k
F
.61712 .71697 m .62868 .72912 L .62743 .73131 L 0 .831 .996 .002 k
F
.61712 .71697 m .62536 .73047 L .62486 .72774 L .781 .525 0 0 k
F
.6175 .7485 m .62791 .7444 L .62525 .75776 L 0 .996 .996 .018 k
F
.6175 .7485 m .62525 .75776 L .62226 .7397 L .529 .57 0 0 k
F
.61712 .71697 m .62248 .73998 L .62163 .73889 L 0 .831 .996 .002 k
F
.62163 .73889 m .62226 .7397 L .62199 .73805 L .529 .57 0 0 k
F
.6175 .7485 m .62226 .7397 L .62163 .73889 L F
.62752 .7155 m .6376 .74058 L .63299 .72494 L .993 .514 0 .015 k
F
.61712 .71697 m .62752 .7155 L .62868 .72912 L 0 .831 .996 .002 k
F
.62752 .7155 m .63723 .71414 L .63234 .72271 L F
.62752 .7155 m .63299 .72494 L .63234 .72271 L .993 .514 0 .015 k
F
.62752 .7155 m .63234 .72271 L .62868 .72912 L 0 .831 .996 .002 k
F
.62732 .71333 m .62765 .71327 L .62755 .71368 L 0 .996 .642 .002 k
F
.62732 .71333 m .62485 .69873 L .62467 .69834 L .8 .569 .006 .003 k
F
.62732 .71333 m .62767 .7145 L .62756 .71386 L F
.62752 .7155 m .61833 .68611 L .63453 .71452 L 0 .831 .996 .002 k
F
.61866 .70027 m .62153 .70564 L .61833 .68611 L .518 .605 .002 0 k
F
.6102 .74011 m .61144 .7365 L .61144 .7365 L 0 .996 .996 .018 k
F
.6102 .74011 m .61144 .7365 L .6102 .74011 L F
.60586 .71855 m .6102 .74011 L .6175 .7485 L .529 .57 0 0 k
F
.59986 .68199 m .60432 .70941 L .61003 .71677 L .343 .648 0 0 k
F
.60023 .71872 m .60261 .70452 L .61003 .71677 L 0 .996 .642 .002 k
F
.60535 .71724 m .60554 .71817 L .60586 .71855 L .529 .57 0 0 k
F
.60554 .71817 m .6102 .74011 L .60586 .71855 L F
.60586 .71855 m .61513 .69412 L .62752 .7155 L 0 .831 .996 .002 k
F
.60536 .71862 m .60554 .71817 L .60586 .71855 L F
.60554 .71817 m .61513 .69412 L .60586 .71855 L F
.61513 .69412 m .61833 .68611 L .62752 .7155 L F
.61831 .65819 m .62452 .67296 L .62402 .67047 L .996 .563 0 .053 k
F
.62388 .67015 m .62118 .67827 L .62111 .67811 L 0 .758 .996 0 k
F
.62664 .66219 m .62391 .67023 L .62388 .67015 L F
.62391 .67023 m .62118 .67827 L .62388 .67015 L F
.62664 .66219 m .62686 .66268 L .62118 .67827 L F
.62664 .66219 m .62375 .6489 L .6236 .64856 L .996 .661 0 .124 k
F
.6236 .64856 m .62375 .6489 L .62089 .65472 L 0 .684 .996 0 k
F
.61831 .65819 m .62664 .66219 L .62426 .66905 L 0 .758 .996 0 k
F
.61831 .65819 m .62426 .66905 L .62193 .67574 L F
.61831 .65819 m .62402 .67047 L .62089 .65472 L .996 .563 0 .053 k
F
.60932 .65388 m .61831 .65819 L .62193 .67574 L 0 .758 .996 0 k
F
.62081 .65455 m .62089 .65472 L .61801 .66056 L 0 .684 .996 0 k
F
.6236 .64856 m .62089 .65472 L .62081 .65455 L F
.61831 .65819 m .62089 .65472 L .61803 .64839 L .996 .563 0 .053 k
F
.60903 .6285 m .61831 .65819 L .61808 .65031 L F
.60903 .6285 m .62165 .65276 L .62081 .65455 L 0 .684 .996 0 k
F
.60903 .6285 m .61808 .65031 L .61803 .64839 L .996 .563 0 .053 k
F
.60903 .6285 m .62081 .65455 L .61801 .66056 L 0 .684 .996 0 k
F
.60903 .6285 m .61803 .64839 L .61775 .63894 L .996 .563 0 .053 k
F
.60432 .62913 m .60803 .63682 L .60932 .65388 L 0 .758 .996 0 k
F
.60932 .65388 m .60803 .63682 L .60814 .63706 L F
.59923 .62056 m .60903 .6285 L .61801 .66056 L 0 .684 .996 0 k
F
.59923 .62056 m .60932 .65388 L .61801 .66056 L .8 .569 .006 .003 k
F
.61453 .64412 m .61775 .63894 L .61775 .63894 L 0 .797 .996 0 k
F
.62664 .66219 m .62686 .66268 L .62375 .6489 L .996 .661 0 .124 k
F
.62664 .66219 m .62698 .66235 L .62688 .66264 L 0 .758 .996 0 k
F
.62664 .66219 m .62699 .66326 L .62688 .66277 L .996 .661 0 .124 k
F
.62699 .66326 m .62857 .67918 L .63556 .69093 L .495 .559 0 0 k
F
.62698 .66235 m .62828 .65758 L .63527 .67 L 0 .7 .996 0 k
F
.6269 .66794 m .61775 .63894 L .63286 .67011 L 0 .797 .996 0 k
F
.6269 .66794 m .61801 .66056 L .6369 .69104 L .996 .668 0 .15 k
F
.61349 .64579 m .61801 .66056 L .6269 .66794 L F
.60932 .65388 m .61864 .68466 L .62199 .68313 L .8 .569 .006 .003 k
F
.60932 .65388 m .62193 .67574 L .62111 .67811 L 0 .758 .996 0 k
F
.60932 .65388 m .62199 .68313 L .62111 .67811 L .8 .569 .006 .003 k
F
.60932 .65388 m .62111 .67811 L .61833 .68611 L 0 .758 .996 0 k
F
.60932 .65388 m .62111 .67811 L .61801 .66056 L .8 .569 .006 .003 k
F
.62111 .67811 m .62118 .67827 L .61801 .66056 L F
.59952 .64918 m .60965 .68338 L .61833 .68611 L .518 .605 .002 0 k
F
.61751 .67216 m .61801 .66056 L .61801 .66056 L 0 .821 .996 0 k
F
.62719 .68994 m .61833 .68611 L .63723 .71414 L .996 .547 0 .057 k
F
.61738 .67491 m .61751 .67216 L .61751 .67216 L 0 .821 .996 0 k
F
.61738 .67491 m .61751 .67216 L .61738 .67491 L F
.61751 .67216 m .61801 .66056 L .61751 .67216 L F
.62695 .68584 m .62717 .6863 L .62452 .67296 L .996 .563 0 .053 k
F
.62729 .68589 m .62857 .67918 L .63556 .69093 L 0 .702 .996 0 k
F
.63372 .69068 m .61801 .66056 L .6369 .69104 L 0 .821 .996 0 k
F
.62695 .68584 m .62729 .68589 L .62717 .6863 L 0 .996 .977 .001 k
F
.62719 .68994 m .61801 .66056 L .63372 .69068 L 0 .821 .996 0 k
F
.62111 .67811 m .62118 .67827 L .61833 .68611 L 0 .758 .996 0 k
F
.61377 .66936 m .61833 .68611 L .62719 .68994 L .996 .547 0 .057 k
F
.61678 .68877 m .61738 .67491 L .62719 .68994 L 0 .821 .996 0 k
F
.61738 .67491 m .61801 .66056 L .62719 .68994 L F
.61008 .67698 m .61801 .66056 L .61678 .68877 L F
.61648 .66414 m .61377 .66936 L .62719 .68994 L .996 .547 0 .057 k
F
.61648 .66414 m .61349 .64579 L .6269 .66794 L 0 .797 .996 0 k
F
.60922 .65265 m .60977 .65466 L .61648 .66414 L .996 .547 0 .057 k
F
.60977 .65466 m .61377 .66936 L .61648 .66414 L F
.61678 .68877 m .61738 .67491 L .61738 .67491 L 0 .821 .996 0 k
F
.60523 .66003 m .61678 .68877 L .61993 .68641 L .993 .514 0 .015 k
F
.60523 .66003 m .61993 .68641 L .62096 .68564 L F
.60523 .66003 m .61648 .66414 L .62096 .68564 L 0 .797 .996 0 k
F
.61648 .66414 m .62805 .68048 L .62678 .68181 L F
.61648 .66414 m .62719 .68994 L .62421 .67741 L .996 .547 0 .057 k
F
.61648 .66414 m .6269 .66794 L .62805 .68048 L 0 .797 .996 0 k
F
.6269 .66794 m .63662 .67148 L .6317 .67664 L F
.6269 .66794 m .6369 .69104 L .63236 .67845 L .996 .668 0 .15 k
F
.60922 .65265 m .61349 .64579 L .61648 .66414 L 0 .797 .996 0 k
F
.61803 .64839 m .62089 .65472 L .61775 .63894 L .996 .563 0 .053 k
F
.61349 .64579 m .61775 .63894 L .6269 .66794 L 0 .797 .996 0 k
F
.61349 .64579 m .61453 .64412 L .61453 .64412 L F
.61349 .64579 m .61453 .64412 L .61349 .64579 L F
.61453 .64412 m .61775 .63894 L .61453 .64412 L F
.6236 .64856 m .62375 .6489 L .61754 .62143 L .996 .661 0 .124 k
F
.61778 .62848 m .62057 .635 L .61754 .62143 L F
.60142 .59087 m .60406 .60497 L .60266 .59365 L F
.60406 .60497 m .60467 .60632 L .60266 .59365 L F
.60266 .59365 m .60467 .60632 L .60648 .61031 L F
.59898 .59635 m .6088 .60746 L .61775 .63894 L 0 .665 .996 0 k
F
.6088 .60746 m .61778 .62848 L .61775 .63894 L F
.59898 .59635 m .60903 .6285 L .61775 .63894 L .996 .563 0 .053 k
F
.60201 .61158 m .60304 .61406 L .60289 .61538 L 0 .684 .996 0 k
F
.59898 .59635 m .60289 .61538 L .60903 .6285 L .996 .563 0 .053 k
F
.62638 .64257 m .62673 .64358 L .62662 .64317 L .996 .996 0 .455 k
F
.62638 .64257 m .62662 .64306 L .62415 .64808 L 0 .684 .996 0 k
F
.62638 .64257 m .62415 .64808 L .62398 .64774 L F
.62638 .64257 m .62672 .64284 L .62662 .64306 L F
.62665 .64968 m .61754 .62143 L .63639 .65564 L 0 .776 .996 0 k
F
.61623 .64329 m .61349 .64579 L .6269 .66794 L .996 .668 0 .15 k
F
.60897 .63105 m .60957 .63038 L .61623 .64329 L 0 .776 .996 0 k
F
.62398 .64774 m .62415 .64808 L .62375 .6489 L 0 .684 .996 0 k
F
.62398 .64774 m .62375 .6489 L .6236 .64856 L F
.62665 .64968 m .61775 .63894 L .63662 .67148 L .5 .5 .5 1 k
F
.61326 .62624 m .61429 .62508 L .61468 .62872 L 0 .776 .996 0 k
F
.61778 .62848 m .62064 .63518 L .61775 .63894 L 0 .665 .996 0 k
F
.61326 .62624 m .61775 .63894 L .62665 .64968 L .5 .5 .5 1 k
F
.63286 .67011 m .61775 .63894 L .63662 .67148 L 0 .797 .996 0 k
F
.61623 .64329 m .61429 .62508 L .62665 .64968 L 0 .776 .996 0 k
F
.61429 .62508 m .61754 .62143 L .62665 .64968 L F
.60878 .61355 m .60929 .61501 L .61602 .62641 L .5 .5 .5 1 k
F
.60929 .61501 m .61326 .62624 L .61602 .62641 L F
.61602 .62641 m .61326 .62624 L .62665 .64968 L F
.60957 .63038 m .61326 .62624 L .61623 .64329 L 0 .776 .996 0 k
F
.61326 .62624 m .61468 .62872 L .61623 .64329 L F
.62665 .64968 m .63662 .67148 L .63211 .66054 L .5 .5 .5 1 k
F
.61623 .64329 m .62665 .64968 L .62652 .66227 L 0 .776 .996 0 k
F
.62665 .64968 m .63639 .65564 L .63146 .65895 L F
.62665 .64968 m .63211 .66054 L .63146 .65895 L .5 .5 .5 1 k
F
.62665 .64968 m .63146 .65895 L .62652 .66227 L 0 .776 .996 0 k
F
.62665 .64968 m .63146 .65895 L .62747 .64926 L .5 .5 .5 1 k
F
.60476 .6168 m .61602 .62641 L .6211 .64744 L 0 .759 .996 0 k
F
.61602 .62641 m .62646 .63532 L .62425 .64033 L F
.61602 .62641 m .62665 .64968 L .62747 .64926 L .5 .5 .5 1 k
F
.61602 .62641 m .62747 .64926 L .62631 .64644 L F
.61602 .62641 m .62425 .64033 L .62375 .64145 L 0 .759 .996 0 k
F
.62646 .63532 m .63639 .65564 L .63193 .6464 L .5 .5 .5 1 k
F
.62646 .63532 m .63193 .6464 L .63127 .64504 L F
.62646 .63532 m .63185 .64487 L .63127 .64504 L 0 .759 .996 0 k
F
.62646 .63532 m .63622 .64364 L .63185 .64487 L F
.61587 .61363 m .62752 .63461 L .62615 .63445 L 0 .747 .996 0 k
F
.62646 .63532 m .62615 .63445 L .62359 .62926 L .5 .5 .5 1 k
F
.62646 .63532 m .63127 .64504 L .62132 .64785 L 0 .759 .996 0 k
F
.62646 .63532 m .62132 .64785 L .6211 .64744 L F
.61602 .62641 m .62631 .64644 L .62114 .63388 L .5 .5 .5 1 k
F
.6201 .62989 m .61703 .61808 L .62646 .63532 L 0 .759 .996 0 k
F
.61602 .62641 m .61703 .61808 L .6201 .62989 L F
.61602 .62641 m .61308 .61086 L .61703 .61808 L F
.61587 .61363 m .62114 .63388 L .62029 .63222 L 0 .747 .996 0 k
F
.62029 .63222 m .62114 .63388 L .62066 .63272 L .5 .5 .5 1 k
F
.61602 .62641 m .62114 .63388 L .62029 .63222 L F
.61587 .61363 m .62646 .63532 L .62402 .63017 L F
.61587 .61363 m .62615 .63445 L .62114 .63388 L 0 .747 .996 0 k
F
.62029 .63222 m .62114 .63388 L .62068 .63383 L F
.62646 .63532 m .63127 .64504 L .62615 .63445 L .5 .5 .5 1 k
F
.60893 .61382 m .60951 .61341 L .61602 .62641 L 0 .759 .996 0 k
F
.60951 .61341 m .61308 .61086 L .61602 .62641 L F
.60445 .61626 m .60447 .61624 L .60476 .6168 L F
.60447 .61624 m .61308 .61086 L .60476 .6168 L F
.60476 .6168 m .60893 .61382 L .61602 .62641 L F
.60426 .61564 m .60476 .6168 L .62084 .64652 L .996 .668 0 .15 k
F
.60476 .6168 m .61623 .64329 L .6195 .64558 L F
.61602 .62641 m .62375 .64145 L .6211 .64744 L 0 .759 .996 0 k
F
.62774 .65474 m .62068 .63383 L .63735 .65927 L 0 .906 .996 0 k
F
.62774 .65474 m .62084 .64652 L .63751 .67023 L .5 .5 .5 1 k
F
.62605 .65231 m .62084 .64652 L .62774 .65474 L F
.60476 .6168 m .61884 .6443 L .62084 .64652 L .996 .668 0 .15 k
F
.61884 .6443 m .6195 .64558 L .62084 .64652 L F
.61623 .64329 m .62442 .6592 L .6211 .64744 L F
.61623 .64329 m .6211 .64744 L .62047 .64626 L F
.60476 .6168 m .6211 .64744 L .62086 .64799 L 0 .759 .996 0 k
F
.61486 .63625 m .61638 .63561 L .62774 .65474 L 0 .906 .996 0 k
F
.61638 .63561 m .62068 .63383 L .62774 .65474 L F
.60476 .6168 m .60913 .6313 L .61623 .64329 L .996 .668 0 .15 k
F
.60445 .61626 m .61349 .64579 L .60476 .6168 L F
.60426 .61638 m .60476 .6168 L .62086 .64799 L 0 .759 .996 0 k
F
.59923 .62056 m .60165 .61274 L .60289 .61538 L 0 .684 .996 0 k
F
.58676 .5899 m .58683 .59111 L .5873 .59239 L .319 .686 .007 .004 k
F
.58678 .5918 m .58683 .59111 L .5873 .59239 L 0 .693 .996 0 k
F
.56861 .46574 m .56972 .47298 L .5734 .48611 L .297 .728 .019 .013 k
F
.56972 .47298 m .57043 .47756 L .5734 .48611 L F
.57938 .52281 m .56628 .4508 L .58629 .53641 L 0 .818 .38 0 k
F
.57938 .52281 m .56645 .47674 L .5865 .55992 L .996 .996 0 .266 k
F
.56868 .47799 m .56778 .46776 L .57938 .52281 L 0 .818 .38 0 k
F
.56778 .46776 m .56628 .4508 L .57938 .52281 L F
.56498 .46246 m .56645 .47674 L .57938 .52281 L .996 .996 0 .266 k
F
.57961 .55163 m .56647 .48023 L .58651 .56152 L .001 .842 .3 0 k
F
.56888 .50519 m .56885 .50126 L .57065 .50938 L 0 .543 .996 0 k
F
.57961 .55163 m .56668 .51157 L .58676 .5899 L .899 .742 .006 .122 k
F
.56518 .49453 m .56577 .488 L .57961 .55163 L .001 .842 .3 0 k
F
.56577 .488 m .56647 .48023 L .57961 .55163 L F
.56385 .47257 m .56628 .4508 L .57123 .50677 L 0 .818 .38 0 k
F
.57123 .50677 m .56518 .49453 L .57961 .55163 L .899 .742 .006 .122 k
F
.56185 .45657 m .56351 .47554 L .57123 .50677 L F
.56351 .47554 m .56518 .49453 L .57123 .50677 L F
.56518 .49453 m .56668 .51157 L .57961 .55163 L F
.57988 .58575 m .56671 .5157 L .58678 .5918 L .001 .868 .256 0 k
F
.57988 .58575 m .56695 .55223 L .58707 .62484 L .741 .708 .053 .033 k
F
.56543 .53254 m .56602 .52474 L .57988 .58575 L .001 .868 .256 0 k
F
.56602 .52474 m .56671 .5157 L .57988 .58575 L F
.56373 .5106 m .56409 .51526 L .57146 .53995 L .741 .708 .053 .033 k
F
.56409 .51526 m .56543 .53254 L .57146 .53995 L F
.57146 .53995 m .56543 .53254 L .57988 .58575 L F
.56543 .53254 m .56695 .55223 L .57988 .58575 L F
.5802 .62492 m .56698 .55698 L .58709 .62702 L .001 .896 .23 0 k
F
.5802 .62492 m .56725 .59843 L .58741 .66445 L .469 .72 .036 .023 k
F
.56571 .57621 m .5663 .5672 L .5802 .62492 L .001 .896 .23 0 k
F
.5663 .5672 m .56698 .55698 L .5802 .62492 L F
.56399 .55147 m .56436 .55675 L .57174 .57861 L .469 .72 .036 .023 k
F
.56436 .55675 m .56571 .57621 L .57174 .57861 L F
.57174 .57861 m .56571 .57621 L .5802 .62492 L F
.56571 .57621 m .56725 .59843 L .5802 .62492 L F
.58055 .66883 m .56729 .60376 L .58744 .66689 L .001 .924 .214 0 k
F
.58055 .66883 m .56759 .64983 L .5878 .70842 L .299 .752 .029 .019 k
F
.56602 .62522 m .56662 .61509 L .58055 .66883 L .001 .924 .214 0 k
F
.56662 .61509 m .56729 .60376 L .58055 .66883 L F
.56428 .59784 m .56465 .60371 L .57205 .62244 L .299 .752 .029 .019 k
F
.56465 .60371 m .56602 .62522 L .57205 .62244 L F
.57205 .62244 m .56602 .62522 L .58055 .66883 L F
.56602 .62522 m .56759 .64983 L .58055 .66883 L F
.58094 .71712 m .56763 .6557 L .58783 .7111 L .006 .929 .198 0 k
F
.58094 .71712 m .56796 .70601 L .58822 .75638 L .219 .764 .025 .017 k
F
.56637 .6792 m .56697 .66802 L .58094 .71712 L .006 .929 .198 0 k
F
.56697 .66802 m .56763 .6557 L .58094 .71712 L F
.5646 .64937 m .56498 .65578 L .5724 .67112 L .219 .764 .025 .017 k
F
.56498 .65578 m .56637 .6792 L .5724 .67112 L F
.5724 .67112 m .56637 .6792 L .58094 .71712 L F
.56637 .6792 m .56796 .70601 L .58094 .71712 L F
.58136 .76941 m .568 .71238 L .58825 .75928 L .013 .936 .185 .003 k
F
.58136 .76941 m .56836 .76654 L .58868 .80792 L .173 .771 .023 .017 k
F
.56675 .73771 m .56735 .72558 L .58136 .76941 L .013 .936 .185 .003 k
F
.56735 .72558 m .568 .71238 L .58136 .76941 L F
.56495 .70565 m .56534 .71257 L .57278 .72426 L .173 .771 .023 .017 k
F
.56534 .71257 m .56675 .73771 L .57278 .72426 L F
.57278 .72426 m .56675 .73771 L .58136 .76941 L F
.56675 .73771 m .56836 .76654 L .58136 .76941 L F
.57318 .78141 m .56675 .73771 L .58136 .76941 L .013 .936 .185 .003 k
F
.5818 .82522 m .5684 .77334 L .5887 .81102 L .022 .944 .176 .007 k
F
.5818 .82522 m .56878 .83088 L .58916 .86258 L .14 .775 .022 .017 k
F
.57093 .80671 m .56878 .83088 L .5818 .82522 L F
.56715 .80026 m .5684 .77334 L .5818 .82522 L .022 .944 .176 .007 k
F
.56533 .76623 m .56573 .77359 L .57318 .78141 L .14 .775 .022 .017 k
F
.56573 .77359 m .56878 .83088 L .57318 .78141 L F
.57361 .84207 m .56715 .80026 L .5818 .82522 L .022 .944 .176 .007 k
F
.58228 .88406 m .56883 .83807 L .58919 .86584 L .032 .954 .169 .012 k
F
.58228 .88406 m .56923 .89847 L .58966 .91985 L .111 .777 .022 .017 k
F
.57137 .8709 m .56923 .89847 L .58228 .88406 L F
.56757 .86632 m .56883 .83807 L .58228 .88406 L .032 .954 .169 .012 k
F
.56574 .83059 m .56613 .83834 L .57361 .84207 L .111 .777 .022 .017 k
F
.56613 .83834 m .56923 .89847 L .57361 .84207 L F
.57361 .84207 m .57137 .8709 L .58228 .88406 L F
.57361 .84207 m .58228 .88406 L .58604 .87195 L F
.58228 .88406 m .58966 .91985 L .58741 .89006 L F
.58228 .88406 m .58919 .86584 L .58741 .89006 L .032 .954 .169 .012 k
F
.58228 .88406 m .58741 .89006 L .58604 .87195 L .111 .777 .022 .017 k
F
.57407 .9057 m .58228 .88406 L .58296 .9136 L .032 .954 .169 .012 k
F
.58277 .94537 m .56928 .90597 L .58969 .92325 L .044 .966 .163 .017 k
F
.57407 .9057 m .58277 .94537 L .58552 .91587 L .083 .778 .022 .017 k
F
.58277 .94537 m .59018 .97917 L .58841 .95509 L F
.58277 .94537 m .56969 .96867 L .59018 .97917 L F
.56802 .93526 m .56863 .92102 L .58277 .94537 L .044 .966 .163 .017 k
F
.56863 .92102 m .56928 .90597 L .58277 .94537 L F
.57407 .9057 m .56757 .86632 L .58228 .88406 L .032 .954 .169 .012 k
F
.56616 .89815 m .56802 .93526 L .57407 .9057 L .083 .778 .022 .017 k
F
.56473 .93031 m .56616 .89815 L .57407 .9057 L .032 .954 .169 .012 k
F
.56616 .89815 m .56757 .86632 L .57407 .9057 L F
.57407 .9057 m .56802 .93526 L .58277 .94537 L .083 .778 .022 .017 k
F
.56431 .86122 m .56616 .89815 L .57407 .9057 L F
.56802 .93526 m .56969 .96867 L .58277 .94537 L F
.57453 .97168 m .56802 .93526 L .58277 .94537 L .044 .966 .163 .017 k
F
.56691 .96102 m .56802 .93526 L .57453 .97168 L F
.58277 .94537 m .58969 .92325 L .58791 .94834 L F
.58277 .94537 m .58791 .94834 L .58552 .91587 L .083 .778 .022 .017 k
F
.56473 .93031 m .57453 .97168 L .58361 .94192 L .056 .777 .022 .018 k
F
.58328 1.00856 m .56974 .97641 L .59021 .98268 L .045 .979 .153 .032 k
F
.58328 1.00856 m .57017 1.04079 L .59072 1.03996 L .056 .777 .022 .018 k
F
.56848 1.00644 m .56909 .99177 L .58328 1.00856 L .045 .979 .153 .032 k
F
.56909 .99177 m .56974 .97641 L .58328 1.00856 L F
.5666 .96828 m .56701 .97659 L .57453 .97168 L .056 .777 .022 .018 k
F
.56701 .97659 m .56848 1.00644 L .57453 .97168 L F
.57453 .97168 m .56848 1.00644 L .58328 1.00856 L F
.57453 .97168 m .58328 1.00856 L .58704 .98917 L F
.56516 1.00164 m .57453 .97168 L .5841 1.00207 L .044 .966 .163 .017 k
F
.57453 .97168 m .58277 .94537 L .58325 .966 L F
.57453 .97168 m .58704 .98917 L .58602 .97508 L .056 .777 .022 .018 k
F
.57453 .97168 m .58325 .966 L .58345 .97432 L .044 .966 .163 .017 k
F
.58277 .94537 m .58841 .95509 L .58791 .94834 L .083 .778 .022 .017 k
F
.58277 .94537 m .58791 .94834 L .5841 1.00207 L .044 .966 .163 .017 k
F
.57453 .97168 m .58602 .97508 L .58361 .94192 L .056 .777 .022 .018 k
F
.57453 .97168 m .58345 .97432 L .5841 1.00207 L .044 .966 .163 .017 k
F
.56516 1.00164 m .5666 .96828 L .57453 .97168 L F
.5666 .96828 m .56691 .96102 L .57453 .97168 L F
.56473 .93031 m .5666 .96828 L .57453 .97168 L .056 .777 .022 .018 k
F
.56848 1.00644 m .57017 1.04079 L .58328 1.00856 L F
.57502 1.03937 m .56848 1.00644 L .58328 1.00856 L .045 .979 .153 .032 k
F
.56736 1.03285 m .56848 1.00644 L .57502 1.03937 L F
.56516 1.00164 m .57502 1.03937 L .5841 1.00207 L .041 .777 .028 .014 k
F
.58379 1.07298 m .57022 1.0487 L .59075 1.04353 L .011 .993 .124 .074 k
F
.57287 1.08909 m .57286 1.08741 L .57473 1.08881 L .002 .909 .194 0 k
F
.57282 1.08029 m .57287 1.08909 L .57473 1.08881 L 0 .735 .075 0 k
F
.58379 1.07298 m .57065 1.11409 L .59126 1.10157 L .041 .777 .028 .014 k
F
.56894 1.07912 m .56957 1.06419 L .58379 1.07298 L .011 .993 .124 .074 k
F
.56957 1.06419 m .57022 1.0487 L .58379 1.07298 L F
.56705 1.04028 m .56746 1.04876 L .57502 1.03937 L .041 .777 .028 .014 k
F
.56746 1.04876 m .56894 1.07912 L .57502 1.03937 L F
.57502 1.03937 m .56894 1.07912 L .58379 1.07298 L F
.57502 1.03937 m .58379 1.07298 L .58755 1.05004 L F
.5656 1.07448 m .57502 1.03937 L .5846 1.06335 L .045 .979 .153 .032 k
F
.58328 1.00856 m .59072 1.03996 L .58893 1.01525 L .056 .777 .022 .018 k
F
.58328 1.00856 m .58893 1.01525 L .58843 1.00835 L F
.58328 1.00856 m .59021 .98268 L .58843 1.00835 L .045 .979 .153 .032 k
F
.58328 1.00856 m .58843 1.00835 L .58704 .98917 L .056 .777 .022 .018 k
F
.57502 1.03937 m .58328 1.00856 L .58733 1.02407 L .045 .979 .153 .032 k
F
.58328 1.00856 m .58843 1.00835 L .58733 1.02407 L F
.57502 1.03937 m .58755 1.05004 L .58652 1.03572 L .041 .777 .028 .014 k
F
.57502 1.03937 m .58733 1.02407 L .58652 1.03572 L .045 .979 .153 .032 k
F
.57502 1.03937 m .58652 1.03572 L .5841 1.00207 L .041 .777 .028 .014 k
F
.57502 1.03937 m .58652 1.03572 L .5846 1.06335 L .045 .979 .153 .032 k
F
.5656 1.07448 m .56705 1.04028 L .57502 1.03937 L F
.56705 1.04028 m .56736 1.03285 L .57502 1.03937 L F
.56516 1.00164 m .56705 1.04028 L .57502 1.03937 L .041 .777 .028 .014 k
F
.56894 1.07912 m .57065 1.11409 L .58379 1.07298 L F
.5755 1.10806 m .56894 1.07912 L .58379 1.07298 L .011 .993 .124 .074 k
F
.56782 1.1059 m .56894 1.07912 L .5755 1.10806 L F
.5656 1.07448 m .5755 1.10806 L .5846 1.06335 L .03 .775 .035 .009 k
F
.57338 1.16285 m .57339 1.16479 L .57525 1.16153 L 0 .716 .079 0 k
F
.57344 1.17064 m .57338 1.16285 L .57525 1.16153 L .007 .919 .185 .001 k
F
.57333 1.15404 m .57338 1.16285 L .57525 1.16153 L 0 .716 .079 0 k
F
.58431 1.13793 m .5707 1.12208 L .59129 1.10517 L 0 .996 .091 .116 k
F
.58431 1.13793 m .57114 1.18778 L .5918 1.16333 L .03 .775 .035 .009 k
F
.57327 1.14876 m .57114 1.18778 L .58431 1.13793 L F
.56942 1.15254 m .5707 1.12208 L .58431 1.13793 L 0 .996 .091 .116 k
F
.56751 1.11341 m .56792 1.12197 L .5755 1.10806 L .03 .775 .035 .009 k
F
.56792 1.12197 m .57114 1.18778 L .5755 1.10806 L F
.5755 1.10806 m .57327 1.14876 L .58431 1.13793 L F
.5755 1.10806 m .58431 1.13793 L .58807 1.11158 L F
.56605 1.14806 m .5755 1.10806 L .5851 1.1251 L .011 .993 .124 .074 k
F
.58379 1.07298 m .59126 1.10157 L .58945 1.07647 L .041 .777 .028 .014 k
F
.58379 1.07298 m .58945 1.07647 L .58895 1.06949 L F
.58379 1.07298 m .59075 1.04353 L .58895 1.06949 L .011 .993 .124 .074 k
F
.58379 1.07298 m .58895 1.06949 L .58755 1.05004 L .041 .777 .028 .014 k
F
.5755 1.10806 m .58379 1.07298 L .58785 1.0854 L .011 .993 .124 .074 k
F
.58379 1.07298 m .58895 1.06949 L .58785 1.0854 L F
.5755 1.10806 m .58807 1.11158 L .58704 1.09716 L .03 .775 .035 .009 k
F
.5755 1.10806 m .58785 1.0854 L .58704 1.09716 L .011 .993 .124 .074 k
F
.5755 1.10806 m .58704 1.09716 L .5846 1.06335 L .03 .775 .035 .009 k
F
.5755 1.10806 m .58704 1.09716 L .5851 1.1251 L .011 .993 .124 .074 k
F
.576 1.17699 m .56942 1.15254 L .58431 1.13793 L 0 .996 .091 .116 k
F
.56828 1.17938 m .56942 1.15254 L .576 1.17699 L F
.56605 1.14806 m .576 1.17699 L .5851 1.1251 L .021 .773 .043 .005 k
F
.58483 1.20271 m .57119 1.19576 L .59183 1.16692 L 0 .996 .078 .136 k
F
.58483 1.20271 m .57162 1.26101 L .59234 1.22455 L .021 .773 .043 .005 k
F
.57376 1.21988 m .57162 1.26101 L .58483 1.20271 L F
.56989 1.22589 m .57119 1.19576 L .58483 1.20271 L 0 .996 .078 .136 k
F
.56796 1.18688 m .56839 1.19543 L .576 1.17699 L .021 .773 .043 .005 k
F
.56839 1.19543 m .57162 1.26101 L .576 1.17699 L F
.576 1.17699 m .57376 1.21988 L .58483 1.20271 L F
.576 1.17699 m .58483 1.20271 L .5886 1.17309 L F
.5665 1.22158 m .576 1.17699 L .5856 1.18664 L 0 .996 .091 .116 k
F
.576 1.17699 m .58431 1.13793 L .58478 1.15569 L F
.576 1.17699 m .5886 1.17309 L .58755 1.15874 L .021 .773 .043 .005 k
F
.576 1.17699 m .58478 1.15569 L .58497 1.16281 L 0 .996 .091 .116 k
F
.58431 1.13793 m .59129 1.10517 L .58948 1.1311 L F
.58431 1.13793 m .5918 1.16333 L .58948 1.1311 L .03 .775 .035 .009 k
F
.58431 1.13793 m .58948 1.1311 L .5856 1.18664 L 0 .996 .091 .116 k
F
.58431 1.13793 m .58948 1.1311 L .58807 1.11158 L .03 .775 .035 .009 k
F
.576 1.17699 m .58755 1.15874 L .5851 1.1251 L .021 .773 .043 .005 k
F
.576 1.17699 m .58497 1.16281 L .5856 1.18664 L 0 .996 .091 .116 k
F
.59514 1.0821 m .5846 1.06335 L .60364 1.05389 L 0 .996 .145 .179 k
F
.59072 1.03996 m .5908 1.04193 L .59128 1.04194 L .008 .74 .03 .001 k
F
.59075 1.04353 m .5908 1.04193 L .59128 1.04194 L 0 .996 .208 .035 k
F
.59021 .98268 m .59026 .98112 L .59074 .98131 L 0 .994 .229 .017 k
F
.59018 .97917 m .59026 .98112 L .59074 .98131 L .015 .741 .021 .003 k
F
.58228 .88406 m .58741 .89006 L .58361 .94192 L .032 .954 .169 .012 k
F
.5945 .97249 m .5841 1.00207 L .6031 1.00081 L .149 .743 .011 .008 k
F
.57407 .9057 m .58552 .91587 L .58314 .88352 L .083 .778 .022 .017 k
F
.56473 .93031 m .57407 .9057 L .58361 .94192 L .032 .954 .169 .012 k
F
.57407 .9057 m .58296 .9136 L .58361 .94192 L F
.56431 .86122 m .57407 .9057 L .58314 .88352 L .083 .778 .022 .017 k
F
.56431 .86122 m .57361 .84207 L .58314 .88352 L .022 .944 .176 .007 k
F
.57361 .84207 m .58585 .84819 L .58504 .8587 L F
.57361 .84207 m .58604 .87195 L .58504 .8587 L .111 .777 .022 .017 k
F
.57361 .84207 m .58504 .8587 L .58314 .88352 L .022 .944 .176 .007 k
F
.57361 .84207 m .5818 .82522 L .58585 .84819 L F
.5818 .82522 m .5887 .81102 L .58693 .8341 L F
.5818 .82522 m .58916 .86258 L .58693 .8341 L .14 .775 .022 .017 k
F
.5818 .82522 m .58693 .8341 L .58585 .84819 L .022 .944 .176 .007 k
F
.57318 .78141 m .5818 .82522 L .58558 .81676 L .14 .775 .022 .017 k
F
.5818 .82522 m .58693 .8341 L .58558 .81676 L F
.57361 .84207 m .58504 .8587 L .58268 .82744 L .111 .777 .022 .017 k
F
.56605 .82389 m .56715 .80026 L .57361 .84207 L .022 .944 .176 .007 k
F
.56391 .79503 m .57361 .84207 L .58268 .82744 L .111 .777 .022 .017 k
F
.57318 .78141 m .57093 .80671 L .5818 .82522 L .14 .775 .022 .017 k
F
.56391 .79503 m .57318 .78141 L .58268 .82744 L .013 .936 .185 .003 k
F
.57318 .78141 m .5854 .79422 L .58459 .80411 L F
.57318 .78141 m .58558 .81676 L .58459 .80411 L .14 .775 .022 .017 k
F
.57318 .78141 m .58459 .80411 L .58268 .82744 L .013 .936 .185 .003 k
F
.58136 .76941 m .58868 .80792 L .58696 .78694 L .173 .771 .023 .017 k
F
.57318 .78141 m .58136 .76941 L .5854 .79422 L .013 .936 .185 .003 k
F
.58136 .76941 m .58825 .75928 L .58648 .78099 L F
.58136 .76941 m .58696 .78694 L .58648 .78099 L .173 .771 .023 .017 k
F
.58136 .76941 m .58648 .78099 L .5854 .79422 L .013 .936 .185 .003 k
F
.58136 .76941 m .58648 .78099 L .58513 .76457 L .173 .771 .023 .017 k
F
.57318 .78141 m .58459 .80411 L .58225 .77421 L .14 .775 .022 .017 k
F
.59314 .86533 m .58268 .82744 L .60155 .84902 L 0 .996 .173 .092 k
F
.59314 .86533 m .58314 .88352 L .60205 .89785 L .219 .731 .013 .009 k
F
.58329 .85597 m .58314 .88352 L .59314 .86533 L F
.5798 .85266 m .58268 .82744 L .59314 .86533 L 0 .996 .173 .092 k
F
.57649 .82201 m .57702 .82695 L .58342 .82987 L .219 .731 .013 .009 k
F
.57702 .82695 m .58314 .88352 L .58342 .82987 L F
.58342 .82987 m .58329 .85597 L .59314 .86533 L F
.57374 .84482 m .58342 .82987 L .59034 .86213 L 0 .996 .187 .073 k
F
.57938 .79805 m .58225 .77421 L .58225 .77421 L F
.57697 .81801 m .57938 .79805 L .57938 .79805 L F
.57697 .81801 m .57938 .79805 L .57697 .81801 L F
.59268 .81557 m .58268 .82744 L .60155 .84902 L .281 .719 .014 .009 k
F
.57938 .79805 m .58268 .82744 L .59268 .81557 L F
.57649 .82201 m .57697 .81801 L .57649 .82201 L 0 .996 .187 .073 k
F
.57938 .79805 m .58034 .79007 L .57938 .79805 L F
.58034 .79007 m .58225 .77421 L .58034 .79007 L F
.58034 .79007 m .58034 .79007 L .57938 .79805 L F
.57938 .79805 m .58225 .77421 L .57938 .79805 L F
.59896 .80588 m .58225 .77421 L .60108 .8026 L F
.58342 .82987 m .58225 .77421 L .59896 .80588 L F
.57374 .84482 m .57697 .81801 L .58342 .82987 L F
.57697 .81801 m .58225 .77421 L .58342 .82987 L F
.58342 .82987 m .59268 .81557 L .59519 .83524 L F
.58342 .82987 m .59519 .83524 L .59393 .84223 L F
.58342 .82987 m .59532 .85173 L .59393 .84223 L .219 .731 .013 .009 k
F
.58342 .82987 m .59314 .86533 L .59532 .85173 L F
.59314 .86533 m .60205 .89785 L .59798 .86996 L F
.59314 .86533 m .60155 .84902 L .59798 .86996 L 0 .996 .173 .092 k
F
.59314 .86533 m .59798 .86996 L .59532 .85173 L .219 .731 .013 .009 k
F
.59362 .9174 m .58314 .88352 L .60205 .89785 L 0 .996 .162 .11 k
F
.58374 .91183 m .58371 .92006 L .59362 .9174 L .179 .738 .012 .008 k
F
.58371 .92006 m .58361 .94192 L .59362 .9174 L F
.59362 .9174 m .58361 .94192 L .60257 .94861 L F
.58025 .90987 m .58314 .88352 L .59362 .9174 L 0 .996 .162 .11 k
F
.57745 .88318 m .58361 .94192 L .58386 .88333 L .179 .738 .012 .008 k
F
.59412 .97125 m .58361 .94192 L .60257 .94861 L 0 .996 .153 .13 k
F
.59412 .97125 m .58644 .97002 L .59304 .97204 L .149 .743 .011 .008 k
F
.59412 .97125 m .59304 .97204 L .5945 .97249 L F
.58071 .9691 m .58361 .94192 L .59412 .97125 L 0 .996 .153 .13 k
F
.58062 .96824 m .5841 1.00207 L .5945 .97249 L .149 .743 .011 .008 k
F
.58479 .99626 m .58071 .9691 L .59412 .97125 L 0 .996 .153 .13 k
F
.59463 1.02635 m .5841 1.00207 L .6031 1.00081 L 0 .996 .147 .152 k
F
.58118 1.02978 m .5841 1.00207 L .59463 1.02635 L F
.57779 .99644 m .58118 1.02978 L .58479 .99626 L .122 .746 .011 .008 k
F
.58233 1.04106 m .5846 1.06335 L .58467 1.03826 L F
.58479 .99626 m .5846 1.06335 L .60364 1.05389 L F
.58118 1.02978 m .58233 1.04106 L .5847 1.02888 L F
.58233 1.04106 m .58467 1.03826 L .5847 1.02888 L F
.58118 1.02978 m .5847 1.02888 L .58479 .99626 L F
.58527 1.05457 m .58118 1.02978 L .59463 1.02635 L 0 .996 .147 .152 k
F
.58519 1.08886 m .58516 1.0987 L .59514 1.0821 L .097 .748 .011 .009 k
F
.58516 1.0987 m .5851 1.1251 L .59514 1.0821 L F
.59134 1.10355 m .59135 1.10389 L .59182 1.10337 L .002 .738 .038 0 k
F
.59129 1.10517 m .59134 1.10355 L .59182 1.10337 L 0 .996 .194 .051 k
F
.59126 1.10157 m .59134 1.10355 L .59182 1.10337 L .002 .738 .038 0 k
F
.59514 1.0821 m .5851 1.1251 L .60418 1.10729 L .097 .748 .011 .009 k
F
.58519 1.08886 m .58503 1.08187 L .59514 1.0821 L 0 .996 .145 .179 k
F
.58503 1.08187 m .5846 1.06335 L .59514 1.0821 L F
.57824 1.05765 m .58166 1.09125 L .58527 1.05457 L .097 .748 .011 .009 k
F
.58166 1.09125 m .5851 1.1251 L .58519 1.08886 L F
.58166 1.09125 m .5846 1.06335 L .58519 1.08886 L 0 .996 .145 .179 k
F
.58166 1.09125 m .58519 1.08886 L .58527 1.05457 L .097 .748 .011 .009 k
F
.57919 1.11474 m .58166 1.09125 L .58575 1.1133 L 0 .996 .145 .179 k
F
.58166 1.09125 m .58519 1.08886 L .58575 1.1133 L F
.58575 1.1133 m .58519 1.08886 L .59514 1.0821 L F
.58527 1.05457 m .58519 1.08886 L .59514 1.0821 L .097 .748 .011 .009 k
F
.58527 1.05457 m .59514 1.0821 L .59339 1.04867 L F
.57547 1.08779 m .58575 1.1133 L .5922 1.07047 L .071 .748 .011 .009 k
F
.59566 1.13791 m .5851 1.1251 L .60418 1.10729 L 0 .996 .152 .217 k
F
.58214 1.15286 m .5856 1.18664 L .5856 1.18664 L .071 .748 .011 .009 k
F
.58214 1.15286 m .5856 1.18664 L .58214 1.15286 L F
.57927 1.12484 m .5856 1.18664 L .57927 1.12484 L F
.5787 1.11932 m .5856 1.18664 L .5787 1.11932 L F
.58214 1.15286 m .5851 1.1251 L .59566 1.13791 L 0 .996 .152 .217 k
F
.5787 1.11932 m .57919 1.11474 L .58575 1.1133 L 0 .996 .145 .179 k
F
.58483 1.20271 m .59183 1.16692 L .59001 1.19249 L 0 .996 .078 .136 k
F
.58483 1.20271 m .59001 1.19249 L .5886 1.17309 L .021 .773 .043 .005 k
F
.57547 1.08779 m .5856 1.18664 L .60343 1.15719 L .071 .748 .011 .009 k
F
.58623 1.17179 m .58214 1.15286 L .59566 1.13791 L 0 .996 .152 .217 k
F
.57965 1.17624 m .58214 1.15286 L .58623 1.17179 L F
.57927 1.12484 m .58214 1.15286 L .58214 1.15286 L .071 .748 .011 .009 k
F
.58575 1.1133 m .59566 1.13791 L .5978 1.11067 L F
.57591 1.14964 m .58623 1.17179 L .59268 1.12394 L .046 .747 .012 .009 k
F
.60343 1.15719 m .5856 1.18664 L .60472 1.1604 L .071 .748 .011 .009 k
F
.58535 1.26654 m .57167 1.2689 L .59237 1.22808 L 0 .996 .064 .16 k
F
.57438 1.30928 m .57437 1.30764 L .57626 1.30587 L .025 .946 .172 .008 k
F
.57433 1.30075 m .57438 1.30928 L .57626 1.30587 L 0 .679 .091 0 k
F
.57444 1.31693 m .57438 1.30928 L .57626 1.30587 L .025 .946 .172 .008 k
F
.58535 1.26654 m .57209 1.33293 L .59287 1.28449 L .013 .77 .051 .002 k
F
.57035 1.29831 m .57101 1.28367 L .58535 1.26654 L 0 .996 .064 .16 k
F
.57101 1.28367 m .57167 1.2689 L .58535 1.26654 L F
.57648 1.2454 m .56989 1.22589 L .58483 1.20271 L 0 .996 .078 .136 k
F
.56842 1.25985 m .57035 1.29831 L .57648 1.2454 L .013 .77 .051 .002 k
F
.56694 1.29416 m .56842 1.25985 L .57648 1.2454 L 0 .996 .078 .136 k
F
.56842 1.25985 m .56989 1.22589 L .57648 1.2454 L F
.57648 1.2454 m .57035 1.29831 L .58535 1.26654 L .013 .77 .051 .002 k
F
.5665 1.22158 m .56842 1.25985 L .57648 1.2454 L F
.57035 1.29831 m .57209 1.33293 L .58535 1.26654 L F
.57696 1.31246 m .57035 1.29831 L .58535 1.26654 L 0 .996 .064 .16 k
F
.56919 1.32425 m .57035 1.29831 L .57696 1.31246 L F
.57648 1.2454 m .58535 1.26654 L .58806 1.21974 L .013 .77 .051 .002 k
F
.56694 1.29416 m .57696 1.31246 L .58609 1.24725 L .006 .766 .058 0 k
F
.58584 1.32868 m .57214 1.34061 L .5929 1.28793 L 0 .996 .05 .192 k
F
.58584 1.32868 m .57255 1.40263 L .59338 1.34244 L .006 .766 .058 0 k
F
.57471 1.35848 m .57255 1.40263 L .58584 1.32868 L F
.57081 1.36892 m .57214 1.34061 L .58584 1.32868 L 0 .996 .05 .192 k
F
.56887 1.33146 m .5693 1.33971 L .57696 1.31246 L .006 .766 .058 0 k
F
.5693 1.33971 m .57255 1.40263 L .57696 1.31246 L F
.57696 1.31246 m .57471 1.35848 L .58584 1.32868 L F
.57696 1.31246 m .58584 1.32868 L .58961 1.29324 L F
.56737 1.36494 m .57696 1.31246 L .58657 1.3062 L 0 .996 .064 .16 k
F
.58535 1.26654 m .59287 1.28449 L .59103 1.25975 L .013 .77 .051 .002 k
F
.58535 1.26654 m .59103 1.25975 L .59053 1.25295 L F
.58535 1.26654 m .59237 1.22808 L .59053 1.25295 L 0 .996 .064 .16 k
F
.58535 1.26654 m .59053 1.25295 L .58806 1.21974 L .013 .77 .051 .002 k
F
.57696 1.31246 m .58535 1.26654 L .58939 1.26824 L 0 .996 .064 .16 k
F
.58535 1.26654 m .59053 1.25295 L .58939 1.26824 L F
.57696 1.31246 m .58961 1.29324 L .58856 1.27945 L .006 .766 .058 0 k
F
.57696 1.31246 m .58939 1.26824 L .58856 1.27945 L 0 .996 .064 .16 k
F
.57696 1.31246 m .58856 1.27945 L .58609 1.24725 L .006 .766 .058 0 k
F
.57696 1.31246 m .58856 1.27945 L .58657 1.3062 L 0 .996 .064 .16 k
F
.57742 1.37735 m .57081 1.36892 L .58584 1.32868 L 0 .996 .05 .192 k
F
.56963 1.39389 m .57081 1.36892 L .57742 1.37735 L F
.56737 1.36494 m .57742 1.37735 L .58657 1.3062 L .001 .762 .066 0 k
F
.57539 1.45555 m .57533 1.44845 L .57723 1.44299 L .026 .986 .152 .042 k
F
.57533 1.44845 m .57532 1.44694 L .57723 1.44299 L F
.57529 1.44059 m .57533 1.44845 L .57723 1.44299 L 0 .639 .105 0 k
F
.58632 1.38834 m .5726 1.41003 L .59341 1.34573 L 0 .996 .035 .248 k
F
.57516 1.42424 m .57299 1.46923 L .58632 1.38834 L .001 .762 .066 0 k
F
.57124 1.43683 m .5726 1.41003 L .58632 1.38834 L 0 .996 .035 .248 k
F
.5693 1.40081 m .56973 1.40876 L .57742 1.37735 L .001 .762 .066 0 k
F
.56973 1.40876 m .57299 1.46923 L .57742 1.37735 L F
.57742 1.37735 m .57516 1.42424 L .58632 1.38834 L F
.57742 1.37735 m .58632 1.38834 L .5901 1.35042 L F
.56778 1.43301 m .57742 1.37735 L .58703 1.36277 L 0 .996 .05 .192 k
F
.57742 1.37735 m .58584 1.32868 L .58628 1.34115 L F
.57742 1.37735 m .5901 1.35042 L .58904 1.33715 L .001 .762 .066 0 k
F
.57742 1.37735 m .58628 1.34115 L .58645 1.3461 L 0 .996 .05 .192 k
F
.58584 1.32868 m .5929 1.28793 L .59103 1.31176 L F
.58584 1.32868 m .59338 1.34244 L .59103 1.31176 L .006 .766 .058 0 k
F
.58584 1.32868 m .59103 1.31176 L .58703 1.36277 L 0 .996 .05 .192 k
F
.58584 1.32868 m .59103 1.31176 L .58961 1.29324 L .006 .766 .058 0 k
F
.57742 1.37735 m .58904 1.33715 L .58657 1.3062 L .001 .762 .066 0 k
F
.57742 1.37735 m .58645 1.3461 L .58703 1.36277 L 0 .996 .05 .192 k
F
.57786 1.43923 m .57124 1.43683 L .58632 1.38834 L 0 .996 .035 .248 k
F
.56778 1.43301 m .57786 1.43923 L .58703 1.36277 L 0 .744 .071 0 k
F
.58632 1.38834 m .57299 1.46923 L .59386 1.39765 L .001 .762 .066 0 k
F
.58678 1.44474 m .59432 1.4494 L .59197 1.4215 L 0 .744 .071 0 k
F
.59706 1.47421 m .59604 1.48259 L .59745 1.47775 L 0 .622 .07 0 k
F
.60474 1.45092 m .59788 1.48299 L .61872 1.42679 L 0 .646 .063 0 k
F
.59714 1.46716 m .59788 1.48299 L .61205 1.41672 L F
.59575 1.47782 m .59667 1.45735 L .60412 1.45474 L 0 .996 .342 .326 k
F
.59449 1.45098 m .5958 1.47767 L .59706 1.47421 L 0 .622 .07 0 k
F
.5958 1.47767 m .59604 1.48259 L .59706 1.47421 L F
.61205 1.41672 m .60474 1.45092 L .61954 1.42458 L 0 .646 .063 0 k
F
.60474 1.45092 m .61872 1.42679 L .61954 1.42458 L F
.60412 1.45474 m .59667 1.45735 L .61205 1.41672 L 0 .996 .342 .326 k
F
.60032 1.50371 m .5983 1.52856 L .60187 1.51781 L 0 .622 .07 0 k
F
.6125 1.4593 m .59794 1.48898 L .61955 1.4257 L 0 .996 .996 .491 k
F
.59962 1.49737 m .59802 1.51206 L .60032 1.50371 L 0 .622 .07 0 k
F
.59786 1.50254 m .59802 1.51206 L .59962 1.49737 L F
.59802 1.51206 m .5983 1.52856 L .60032 1.50371 L F
.5971 1.50479 m .59794 1.48898 L .6125 1.4593 L 0 .996 .996 .491 k
F
.59604 1.48259 m .5983 1.52856 L .59745 1.47775 L 0 .622 .07 0 k
F
.59441 1.45125 m .5983 1.52856 L .59449 1.45098 L F
.59489 1.44971 m .59531 1.42828 L .60366 1.40793 L 0 .996 .193 .213 k
F
.59447 1.45078 m .60187 1.51781 L .59489 1.44971 L 0 .622 .07 0 k
F
.59435 1.45229 m .5944 1.45096 L .59489 1.44971 L 0 .996 .193 .213 k
F
.59441 1.45075 m .59531 1.42828 L .59489 1.44971 L F
.60234 1.42554 m .60366 1.40793 L .61576 1.38201 L F
.59489 1.44971 m .59691 1.44009 L .60234 1.42554 L F
.59691 1.44009 m .60366 1.40793 L .60234 1.42554 L F
.60265 1.30405 m .60962 1.32356 L .61039 1.31954 L 0 .689 .053 0 k
F
.60317 1.35748 m .59803 1.34612 L .61103 1.32082 L 0 .996 .168 .166 k
F
.60317 1.35748 m .61582 1.32708 L .61419 1.29953 L 0 .668 .058 0 k
F
.60317 1.35748 m .61419 1.29953 L .6141 1.29973 L F
.60317 1.35748 m .61471 1.34684 L .61461 1.34707 L 0 .996 .168 .166 k
F
.59443 1.39824 m .59511 1.37432 L .60317 1.35748 L F
.59386 1.39765 m .59443 1.39824 L .6147 1.34662 L 0 .646 .063 0 k
F
.59443 1.39824 m .61471 1.34683 L .6147 1.34662 L F
.59443 1.39824 m .61462 1.34706 L .6147 1.34699 L 0 .996 .168 .166 k
F
.59389 1.40076 m .59443 1.39824 L .6147 1.34699 L F
.59395 1.34331 m .59433 1.31842 L .60265 1.30405 L 0 .996 .163 .135 k
F
.59347 1.34397 m .59433 1.31842 L .59395 1.34331 L F
.59395 1.34331 m .60317 1.35748 L .61008 1.32098 L 0 .668 .058 0 k
F
.59395 1.34331 m .61008 1.32098 L .6141 1.29973 L F
.59395 1.34331 m .59483 1.3749 L .60317 1.35748 L F
.59346 1.34422 m .59347 1.34397 L .59395 1.34331 L 0 .996 .163 .135 k
F
.59338 1.34244 m .59346 1.34422 L .59395 1.34331 L 0 .668 .058 0 k
F
.59346 1.34422 m .59483 1.3749 L .59395 1.34331 L F
.59341 1.34573 m .59346 1.34422 L .59395 1.34331 L 0 .996 .163 .135 k
F
.59341 1.34573 m .59395 1.34331 L .61418 1.2997 L F
.59395 1.34331 m .60265 1.30405 L .6141 1.29973 L F
.59395 1.34331 m .6141 1.29973 L .61418 1.2997 L F
.60265 1.30405 m .61236 1.28446 L .61418 1.2997 L F
.59395 1.34331 m .6141 1.29973 L .61418 1.29931 L 0 .668 .058 0 k
F
.59338 1.34244 m .59395 1.34331 L .61418 1.29931 L F
.59489 1.44971 m .61576 1.38201 L .61519 1.39122 L 0 .996 .193 .213 k
F
.61336 1.37108 m .61519 1.39088 L .61562 1.38995 L 0 .675 .024 0 k
F
.61874 1.33625 m .62212 1.31115 L .62588 1.30609 L 0 .996 .341 .114 k
F
.61864 1.33641 m .62212 1.31115 L .61874 1.33625 L F
.61852 1.33581 m .61874 1.33625 L .62512 1.32589 L 0 .582 .053 0 k
F
.61874 1.33625 m .62644 1.35146 L .62512 1.32589 L F
.61854 1.33712 m .61874 1.33625 L .62512 1.32589 L 0 .996 .341 .114 k
F
.63299 1.30403 m .61522 1.34564 L .6184 1.33973 L 0 .697 .021 0 k
F
.63515 1.30727 m .63356 1.31146 L .63552 1.30781 L F
.62662 1.3356 m .63515 1.30727 L .63286 1.3189 L 0 .996 .996 .617 k
F
.63515 1.30727 m .6355 1.30612 L .63539 1.30663 L F
.63515 1.30727 m .6184 1.33973 L .6355 1.30612 L F
.62611 1.29375 m .63515 1.30727 L .63174 1.28135 L 0 .697 .021 0 k
F
.59343 1.28563 m .61355 1.24995 L .61363 1.24996 L 0 .996 .166 .11 k
F
.6021 1.24834 m .61362 1.24983 L .61355 1.24995 L F
.59343 1.28563 m .61355 1.24995 L .61363 1.24955 L 0 .689 .053 0 k
F
.59287 1.28449 m .59343 1.28563 L .61363 1.24955 L F
.59343 1.28563 m .60265 1.30405 L .60955 1.26978 L F
.59339 1.2857 m .60185 1.30543 L .59343 1.28563 L F
.5929 1.28793 m .59343 1.28563 L .61363 1.24996 L 0 .996 .166 .11 k
F
.6141 1.29973 m .61419 1.29953 L .61418 1.29931 L 0 .668 .058 0 k
F
.61417 1.29958 m .61419 1.29953 L .61418 1.2997 L 0 .996 .163 .135 k
F
.61798 1.28838 m .61819 1.28754 L .62455 1.27893 L 0 .996 .32 .087 k
F
.61852 1.33581 m .61853 1.33656 L .61874 1.33625 L 0 .582 .053 0 k
F
.61854 1.33712 m .61864 1.33641 L .61874 1.33625 L 0 .996 .341 .114 k
F
.61884 1.29138 m .62217 1.31108 L .61914 1.28984 L 0 .604 .045 0 k
F
.61914 1.28984 m .62217 1.31108 L .62588 1.30609 L F
.61808 1.28767 m .61808 1.28763 L .61809 1.28762 L 0 .996 .32 .087 k
F
.61798 1.28838 m .61797 1.28779 L .61808 1.28767 L F
.61797 1.28701 m .61808 1.28767 L .61819 1.28754 L 0 .604 .045 0 k
F
.6346 1.26568 m .63304 1.2694 L .63497 1.26635 L .001 .712 .017 0 k
F
.62611 1.29375 m .6346 1.26568 L .63189 1.28102 L 0 .996 .996 .452 k
F
.6346 1.26568 m .63495 1.26455 L .63484 1.26511 L F
.62154 1.26236 m .62128 1.26096 L .62177 1.26064 L 0 .996 .32 .087 k
F
.6176 1.23669 m .61763 1.26651 L .6253 1.25836 L 0 .624 .039 0 k
F
.63258 1.21888 m .6144 1.24855 L .61731 1.24478 L .006 .715 .011 0 k
F
.63402 1.2219 m .61731 1.24478 L .63439 1.22267 L F
.63402 1.2219 m .61731 1.24478 L .63437 1.22079 L 0 .996 .996 .302 k
F
.63258 1.21888 m .61731 1.24478 L .63402 1.2219 L .006 .715 .011 0 k
F
.6137 1.26674 m .61363 1.24996 L .61731 1.24478 L 0 .996 .996 .302 k
F
.6112 1.27041 m .61363 1.24996 L .6137 1.26674 L F
.6112 1.27041 m .61204 1.27858 L .62556 1.24934 L .001 .712 .017 0 k
F
.62556 1.24934 m .61731 1.24478 L .63402 1.2219 L 0 .996 .996 .302 k
F
.61204 1.27858 m .61418 1.29931 L .62556 1.24934 L .001 .712 .017 0 k
F
.61002 1.28908 m .61045 1.28645 L .61636 1.27918 L 0 .996 .996 .302 k
F
.61045 1.28645 m .61457 1.26144 L .61636 1.27918 L F
.61636 1.27918 m .61457 1.26144 L .62556 1.24934 L F
.61457 1.26144 m .61731 1.24478 L .62556 1.24934 L F
.6169 1.18439 m .6169 1.18434 L .6169 1.18434 L 0 .996 .33 .043 k
F
.6168 1.18507 m .61679 1.18445 L .6169 1.18439 L F
.61678 1.18362 m .61679 1.18445 L .61701 1.18432 L 0 .643 .033 0 k
F
.61075 1.16715 m .61403 1.19701 L .62441 1.15512 L .012 .716 .005 .002 k
F
.63342 1.17645 m .61674 1.19431 L .63191 1.1792 L F
.63233 1.17386 m .61674 1.19431 L .63342 1.17645 L F
.62499 1.20295 m .61674 1.19431 L .63342 1.17645 L 0 .996 .571 .215 k
F
.61527 1.18255 m .62499 1.20295 L .62834 1.17474 L .006 .715 .011 0 k
F
.62499 1.20295 m .63402 1.2219 L .63068 1.19414 L F
.62499 1.20295 m .63121 1.19128 L .63077 1.194 L 0 .996 .571 .215 k
F
.62499 1.20295 m .63068 1.19414 L .62834 1.17474 L .006 .715 .011 0 k
F
.62499 1.20295 m .61307 1.1984 L .61674 1.19431 L 0 .996 .571 .215 k
F
.61066 1.21982 m .61307 1.1984 L .62499 1.20295 L F
.6115 1.22828 m .61153 1.22822 L .60819 1.19427 L .006 .715 .011 0 k
F
.60769 1.19008 m .60803 1.18687 L .60896 1.18882 L 0 .996 .366 .172 k
F
.60795 1.18982 m .61363 1.24955 L .6144 1.24855 L .006 .715 .011 0 k
F
.60602 1.17225 m .60777 1.19 L .60795 1.18982 L F
.60777 1.19 m .61363 1.24955 L .60795 1.18982 L F
.63342 1.17645 m .63366 1.17602 L .63364 1.17614 L 0 .996 .571 .215 k
F
.63342 1.17645 m .63364 1.17614 L .63069 1.15229 L .012 .716 .005 .002 k
F
.63153 1.13087 m .61615 1.14266 L .63131 1.13214 L .029 .716 .003 .002 k
F
.63281 1.12989 m .63131 1.13214 L .63318 1.13084 L F
.63281 1.12989 m .61615 1.14266 L .63135 1.13033 L 0 .996 .366 .172 k
F
.63281 1.12989 m .63135 1.13033 L .63315 1.12887 L F
.62381 1.10644 m .63281 1.12989 L .63009 1.10563 L .029 .716 .003 .002 k
F
.63281 1.12989 m .63318 1.13084 L .63305 1.12982 L F
.63281 1.12989 m .63315 1.12887 L .63305 1.12953 L 0 .996 .366 .172 k
F
.63281 1.12989 m .63305 1.12953 L .63303 1.12965 L F
.63281 1.12989 m .63305 1.12982 L .63303 1.12965 L .029 .716 .003 .002 k
F
.63052 1.15237 m .63069 1.15229 L .63018 1.14813 L .012 .716 .005 .002 k
F
.63281 1.12989 m .63018 1.14813 L .63003 1.14831 L 0 .996 .366 .172 k
F
.63205 1.12791 m .63153 1.13087 L .63281 1.12989 L .029 .716 .003 .002 k
F
.63153 1.13087 m .63131 1.13214 L .63281 1.12989 L F
.62924 1.1406 m .62834 1.13331 L .63281 1.12989 L 0 .996 .366 .172 k
F
.62441 1.15512 m .62834 1.13331 L .62924 1.1406 L F
.62441 1.15512 m .61615 1.14266 L .62834 1.13331 L F
.62381 1.10644 m .63009 1.10563 L .62958 1.10143 L .029 .716 .003 .002 k
F
.62381 1.10644 m .63 1.09858 L .62958 1.10143 L 0 .996 .305 .143 k
F
.62381 1.10644 m .62958 1.10143 L .62716 1.08165 L .029 .716 .003 .002 k
F
.62441 1.15512 m .63281 1.12989 L .63003 1.14831 L 0 .996 .366 .172 k
F
.63205 1.12791 m .61376 1.14431 L .61615 1.14266 L .029 .716 .003 .002 k
F
.63205 1.12791 m .61615 1.14266 L .63153 1.13087 L F
.63003 1.14831 m .63018 1.14813 L .62673 1.12032 L .012 .716 .005 .002 k
F
.62381 1.10644 m .62958 1.10143 L .62673 1.12032 L 0 .996 .305 .143 k
F
.62381 1.10644 m .62673 1.12032 L .62384 1.12318 L F
.62381 1.10644 m .62716 1.08165 L .62336 1.08153 L .029 .716 .003 .002 k
F
.62666 1.1204 m .62673 1.12032 L .6233 1.09256 L .012 .716 .005 .002 k
F
.63003 1.14831 m .62673 1.12032 L .62666 1.1204 L F
.61619 1.13176 m .6163 1.13105 L .6164 1.13106 L 0 .996 .352 .026 k
F
.61039 1.11424 m .61376 1.14431 L .62381 1.10644 L .029 .716 .003 .002 k
F
.6147 1.13218 m .62441 1.15512 L .62395 1.12959 L .012 .716 .005 .002 k
F
.60756 1.14184 m .6101 1.16773 L .60792 1.14136 L F
.6147 1.13218 m .61762 1.11004 L .62381 1.10644 L 0 .996 .305 .143 k
F
.6124 1.14553 m .61247 1.14547 L .61249 1.14563 L 0 .996 .182 .068 k
F
.6124 1.14553 m .61249 1.14544 L .61248 1.1452 L 0 .73 .046 0 k
F
.60747 1.13724 m .61075 1.16715 L .6147 1.13218 L .012 .716 .005 .002 k
F
.60472 1.1604 m .61135 1.13453 L .6147 1.13218 L 0 .996 .305 .143 k
F
.61135 1.13453 m .61762 1.11004 L .6147 1.13218 L F
.61527 1.18255 m .61579 1.159 L .62441 1.15512 L 0 .996 .366 .172 k
F
.61579 1.159 m .61615 1.14266 L .62441 1.15512 L F
.60896 1.18882 m .61615 1.14266 L .61527 1.18255 L F
.6147 1.13218 m .61075 1.16715 L .62441 1.15512 L .012 .716 .005 .002 k
F
.61173 1.13301 m .61041 1.12202 L .61299 1.12812 L 0 .996 .305 .143 k
F
.61041 1.12202 m .60953 1.11474 L .61299 1.12812 L F
.61299 1.12812 m .60953 1.11474 L .61762 1.11004 L F
.61135 1.13453 m .61122 1.13315 L .61173 1.13301 L F
.61122 1.13315 m .60953 1.11474 L .61173 1.13301 L F
.60714 1.13747 m .60953 1.11474 L .61135 1.13453 L F
.60418 1.10729 m .60747 1.13724 L .6147 1.13218 L .012 .716 .005 .002 k
F
.6147 1.13218 m .62381 1.10644 L .62383 1.11982 L 0 .996 .305 .143 k
F
.6147 1.13218 m .62395 1.12959 L .62384 1.12318 L .012 .716 .005 .002 k
F
.6147 1.13218 m .62383 1.11982 L .62384 1.12318 L 0 .996 .305 .143 k
F
.6147 1.13218 m .62384 1.12318 L .6233 1.09256 L .012 .716 .005 .002 k
F
.6147 1.13218 m .62384 1.12318 L .62387 1.13938 L 0 .996 .305 .143 k
F
.62441 1.15512 m .63003 1.14831 L .6233 1.09256 L .012 .716 .005 .002 k
F
.62384 1.12318 m .62673 1.12032 L .62387 1.13938 L 0 .996 .305 .143 k
F
.63052 1.15237 m .63018 1.14813 L .63003 1.14831 L .012 .716 .005 .002 k
F
.63281 1.12989 m .63303 1.12965 L .63018 1.14813 L 0 .996 .366 .172 k
F
.61527 1.18255 m .62834 1.17474 L .62732 1.16667 L .006 .715 .011 0 k
F
.63003 1.14831 m .62732 1.16667 L .62724 1.16677 L 0 .996 .366 .172 k
F
.61527 1.18255 m .62441 1.15512 L .62805 1.1614 L F
.62441 1.15512 m .63003 1.14831 L .62805 1.1614 L F
.61527 1.18255 m .62805 1.1614 L .62443 1.18537 L F
.61527 1.18255 m .62732 1.16667 L .62387 1.13938 L .006 .715 .011 0 k
F
.63003 1.14831 m .63018 1.14813 L .62732 1.16667 L 0 .996 .366 .172 k
F
.62724 1.16677 m .62732 1.16667 L .62443 1.18537 L F
.63281 1.12989 m .63303 1.12965 L .63009 1.10563 L .029 .716 .003 .002 k
F
.63342 1.17645 m .63069 1.15229 L .63052 1.15237 L .012 .716 .005 .002 k
F
.60812 1.19439 m .61066 1.21982 L .60819 1.19427 L .006 .715 .011 0 k
F
.61066 1.21982 m .61068 1.2198 L .60819 1.19427 L F
.60812 1.19439 m .60819 1.19427 L .60777 1.19 L F
.60803 1.18687 m .6091 1.18623 L .60896 1.18882 L 0 .996 .366 .172 k
F
.60896 1.18882 m .61073 1.16717 L .61259 1.16554 L F
.61298 1.19834 m .61308 1.19822 L .61306 1.19798 L 0 .71 .049 0 k
F
.61305 1.19825 m .61308 1.19822 L .61307 1.1984 L 0 .996 .173 .088 k
F
.6175 1.23678 m .61704 1.21479 L .62094 1.21177 L 0 .996 .319 .064 k
F
.6174 1.23749 m .61739 1.23688 L .6175 1.23678 L F
.61738 1.23607 m .61739 1.23688 L .6176 1.23669 L 0 .624 .039 0 k
F
.61738 1.23607 m .6176 1.23669 L .62396 1.22989 L F
.6174 1.23749 m .6176 1.23669 L .62396 1.22989 L 0 .996 .319 .064 k
F
.6174 1.23749 m .6175 1.23674 L .6176 1.23669 L F
.60472 1.1604 m .6144 1.24855 L .63258 1.21888 L .006 .715 .011 0 k
F
.60525 1.21263 m .60896 1.18882 L .61527 1.18255 L 0 .996 .366 .172 k
F
.61583 1.23174 m .61066 1.21982 L .62499 1.20295 L 0 .996 .571 .215 k
F
.61583 1.23174 m .6112 1.27041 L .62556 1.24934 L .001 .712 .017 0 k
F
.6115 1.22828 m .61363 1.24955 L .61153 1.22822 L .006 .715 .011 0 k
F
.60822 1.24149 m .60857 1.23839 L .61583 1.23174 L 0 .996 .571 .215 k
F
.61066 1.21982 m .6115 1.22828 L .61068 1.2198 L .006 .715 .011 0 k
F
.60857 1.23839 m .61066 1.21982 L .61583 1.23174 L 0 .996 .571 .215 k
F
.60525 1.21263 m .60822 1.24149 L .61583 1.23174 L .001 .712 .017 0 k
F
.61355 1.24995 m .61364 1.24979 L .61363 1.24955 L 0 .689 .053 0 k
F
.61355 1.24995 m .61362 1.24983 L .61363 1.24996 L 0 .996 .166 .11 k
F
.60866 1.24569 m .6112 1.27041 L .61583 1.23174 L .001 .712 .017 0 k
F
.61583 1.23174 m .62556 1.24934 L .62498 1.21668 L F
.60577 1.26334 m .61583 1.23174 L .62498 1.22996 L 0 .996 .571 .215 k
F
.61583 1.23174 m .62499 1.20295 L .62499 1.21393 L F
.6251 1.22325 m .6288 1.21986 L .62781 1.21203 L .001 .712 .017 0 k
F
.61583 1.23174 m .62499 1.21393 L .62498 1.21668 L 0 .996 .571 .215 k
F
.63402 1.2219 m .63437 1.22079 L .63424 1.22151 L 0 .996 .996 .302 k
F
.63402 1.2219 m .63424 1.22151 L .62834 1.17474 L .006 .715 .011 0 k
F
.62499 1.20295 m .63077 1.194 L .62788 1.2119 L 0 .996 .571 .215 k
F
.62499 1.20295 m .62788 1.2119 L .62498 1.21668 L F
.62498 1.21668 m .62781 1.21203 L .62443 1.18537 L .001 .712 .017 0 k
F
.6251 1.22325 m .62781 1.21203 L .62498 1.21668 L F
.61583 1.23174 m .62498 1.21668 L .62498 1.22996 L 0 .996 .571 .215 k
F
.60525 1.21263 m .61583 1.23174 L .62443 1.18537 L .001 .712 .017 0 k
F
.61583 1.23174 m .62498 1.21668 L .62443 1.18537 L F
.60472 1.1604 m .6147 1.13218 L .62387 1.13938 L 0 .996 .305 .143 k
F
.60472 1.1604 m .61527 1.18255 L .62387 1.13938 L .006 .715 .011 0 k
F
.60525 1.21263 m .61527 1.18255 L .62443 1.18537 L 0 .996 .366 .172 k
F
.63219 1.08275 m .63241 1.08258 L .63 1.09858 L 0 .996 .305 .143 k
F
.60418 1.10729 m .6147 1.13218 L .6233 1.09256 L .012 .716 .005 .002 k
F
.63262 1.10149 m .6233 1.09256 L .64245 1.07983 L 0 .996 .996 .341 k
F
.61786 1.01777 m .61907 1.0247 L .61786 1.01777 L .132 .681 0 0 k
F
.61786 1.01777 m .61908 1.0247 L .63147 1.0143 L F
.61908 1.0247 m .62272 1.04542 L .63147 1.0143 L F
.60364 1.05389 m .61413 1.08123 L .62272 1.04542 L .029 .716 .003 .002 k
F
.60364 1.05389 m .61356 1.03027 L .62272 1.04542 L 0 .996 .285 .097 k
F
.62094 1.03457 m .61786 1.01777 L .63147 1.0143 L 0 .996 .996 .177 k
F
.61422 1.03465 m .61786 1.01777 L .62094 1.03457 L F
.60921 1.05662 m .61354 1.03714 L .60951 1.05658 L F
.61354 1.03714 m .61786 1.01777 L .6137 1.03709 L F
.61354 1.03714 m .61417 1.04069 L .62094 1.03457 L .107 .685 0 0 k
F
.61413 1.08123 m .62325 1.07528 L .6233 1.09256 L 0 .996 .286 .119 k
F
.61413 1.08123 m .62325 1.07528 L .62272 1.04542 L .029 .716 .003 .002 k
F
.63205 1.05793 m .62272 1.04542 L .64185 1.03758 L 0 .996 .996 .226 k
F
.62233 1.06873 m .6233 1.09256 L .6233 1.09256 L .107 .685 0 0 k
F
.62209 1.06293 m .62233 1.06873 L .62233 1.06873 L F
.62233 1.06873 m .6233 1.09256 L .62233 1.06873 L F
.62209 1.06293 m .6233 1.09256 L .62209 1.06293 L F
.62404 1.06195 m .62816 1.05989 L .62614 1.0734 L 0 .996 .286 .119 k
F
.62321 1.05745 m .62816 1.05989 L .62404 1.06195 L F
.62321 1.05745 m .62897 1.05441 L .62816 1.05989 L F
.62321 1.05745 m .62614 1.0734 L .62325 1.07528 L F
.62325 1.07528 m .62614 1.0734 L .62272 1.04542 L .029 .716 .003 .002 k
F
.61841 1.06478 m .62272 1.04542 L .63205 1.05793 L 0 .996 .996 .226 k
F
.62336 1.08153 m .62614 1.0734 L .62325 1.07528 L .029 .716 .003 .002 k
F
.62325 1.07528 m .62614 1.0734 L .6233 1.09256 L 0 .996 .286 .119 k
F
.63219 1.08275 m .63255 1.08378 L .63241 1.08258 L .053 .715 .003 .002 k
F
.62094 1.03457 m .6233 1.09256 L .64199 1.07885 L .107 .685 0 0 k
F
.61417 1.04069 m .6233 1.09256 L .62094 1.03457 L F
.62149 1.07986 m .61841 1.06478 L .63205 1.05793 L 0 .996 .996 .226 k
F
.64199 1.07885 m .6233 1.09256 L .64245 1.07983 L .107 .685 0 0 k
F
.62265 1.10897 m .62289 1.11491 L .63262 1.10149 L .083 .688 0 0 k
F
.62289 1.11491 m .62387 1.13938 L .63262 1.10149 L F
.63435 1.11081 m .63457 1.11413 L .64147 1.10838 L 0 .687 .002 0 k
F
.63315 1.12887 m .63435 1.11081 L .64147 1.10838 L 0 .996 .742 .088 k
F
.63262 1.10149 m .62387 1.13938 L .64305 1.12175 L .083 .688 0 0 k
F
.61906 1.11166 m .62012 1.10686 L .63262 1.10149 L 0 .996 .996 .341 k
F
.62012 1.10686 m .6233 1.09256 L .63262 1.10149 L F
.61407 1.08423 m .61896 1.11174 L .62149 1.07986 L .083 .688 0 0 k
F
.61896 1.11174 m .62387 1.13938 L .62265 1.10897 L F
.61896 1.11174 m .6233 1.09256 L .61906 1.11166 L 0 .996 .996 .341 k
F
.61896 1.11174 m .62265 1.10897 L .62149 1.07986 L .083 .688 0 0 k
F
.61516 1.12856 m .61896 1.11174 L .61528 1.12849 L 0 .996 .996 .341 k
F
.61896 1.11174 m .61906 1.11166 L .61481 1.13085 L F
.6146 1.13102 m .61524 1.13453 L .62203 1.12483 L .059 .69 0 0 k
F
.62073 1.16491 m .62443 1.18537 L .62344 1.16046 L F
.6339 1.17504 m .64211 1.15355 L .63698 1.17249 L 0 .996 .974 .112 k
F
.63377 1.17538 m .63497 1.15759 L .64211 1.15355 L F
.63318 1.13084 m .63497 1.15759 L .64211 1.15355 L 0 .673 .004 0 k
F
.63319 1.14448 m .62443 1.18537 L .64364 1.16287 L .059 .69 0 0 k
F
.63319 1.14448 m .62387 1.13938 L .64305 1.12175 L 0 .996 .996 .454 k
F
.6195 1.15813 m .62387 1.13938 L .63319 1.14448 L F
.62203 1.12483 m .6232 1.15444 L .63319 1.14448 L .059 .69 0 0 k
F
.6232 1.15444 m .62443 1.18537 L .63319 1.14448 L F
.61524 1.13453 m .62073 1.16491 L .62203 1.12483 L F
.62073 1.16491 m .62344 1.16046 L .62203 1.12483 L F
.62126 1.21 m .62498 1.22996 L .62498 1.22996 L .036 .69 0 0 k
F
.62556 1.24934 m .63402 1.2219 L .63178 1.23588 L 0 .996 .996 .302 k
F
.62556 1.24934 m .63168 1.24261 L .63119 1.23875 L .001 .712 .017 0 k
F
.62556 1.24934 m .63178 1.23588 L .63134 1.23847 L 0 .996 .996 .302 k
F
.62556 1.24934 m .63119 1.23875 L .6288 1.21986 L .001 .712 .017 0 k
F
.62611 1.29375 m .61522 1.34564 L .63299 1.30403 L 0 .697 .021 0 k
F
.61422 1.31449 m .61418 1.2997 L .61787 1.29346 L 0 .996 .996 .452 k
F
.6346 1.26568 m .61787 1.29346 L .63495 1.26455 L F
.6158 1.31173 m .61522 1.34564 L .62611 1.29375 L 0 .697 .021 0 k
F
.63278 1.26871 m .61787 1.29346 L .63304 1.2694 L .001 .712 .017 0 k
F
.62455 1.27893 m .63173 1.26842 L .63283 1.26704 L 0 .996 .32 .087 k
F
.62556 1.24934 m .63304 1.2694 L .6346 1.26568 L .001 .712 .017 0 k
F
.62611 1.29375 m .61787 1.29346 L .6346 1.26568 L 0 .996 .996 .452 k
F
.61208 1.31824 m .61522 1.34564 L .6158 1.31173 L 0 .697 .021 0 k
F
.61221 1.36457 m .6147 1.34699 L .62662 1.3356 L 0 .996 .996 .617 k
F
.60983 1.34167 m .6123 1.36439 L .61251 1.36398 L 0 .675 .024 0 k
F
.60938 1.33795 m .60967 1.34207 L .60983 1.34167 L F
.60923 1.33823 m .60967 1.34207 L .60938 1.33795 L F
.61172 1.31886 m .61418 1.2997 L .61422 1.31449 L 0 .996 .996 .452 k
F
.60892 1.2908 m .6147 1.34662 L .61522 1.34564 L 0 .697 .021 0 k
F
.60874 1.29108 m .6112 1.27041 L .61002 1.28908 L 0 .996 .996 .302 k
F
.60577 1.26334 m .60874 1.29108 L .60892 1.2908 L 0 .697 .021 0 k
F
.60874 1.29108 m .6147 1.34662 L .60892 1.2908 L F
.61002 1.28908 m .6112 1.27041 L .6137 1.26674 L 0 .996 .996 .302 k
F
.60892 1.2908 m .60937 1.29469 L .61636 1.27918 L 0 .697 .021 0 k
F
.60626 1.31192 m .60874 1.29108 L .61002 1.28908 L 0 .996 .996 .302 k
F
.61095 1.33337 m .61172 1.31886 L .61422 1.31449 L 0 .996 .996 .452 k
F
.61687 1.32426 m .61422 1.31449 L .62611 1.29375 L F
.61052 1.33588 m .61422 1.31449 L .61687 1.32426 L F
.61422 1.31449 m .61787 1.29346 L .62611 1.29375 L F
.60937 1.29469 m .61208 1.31824 L .61636 1.27918 L 0 .697 .021 0 k
F
.62556 1.24934 m .61418 1.29931 L .61787 1.29346 L .001 .712 .017 0 k
F
.61208 1.31824 m .6158 1.31173 L .61636 1.27918 L 0 .697 .021 0 k
F
.62556 1.24934 m .61787 1.29346 L .63278 1.26871 L .001 .712 .017 0 k
F
.61636 1.27918 m .6158 1.31173 L .62611 1.29375 L 0 .697 .021 0 k
F
.61636 1.27918 m .62611 1.29375 L .62564 1.26775 L F
.60626 1.31192 m .61687 1.32426 L .6255 1.27262 L 0 .675 .024 0 k
F
.63515 1.30727 m .6184 1.33973 L .63356 1.31146 L 0 .697 .021 0 k
F
.63299 1.30403 m .6184 1.33973 L .63515 1.30727 L F
.62662 1.3356 m .6184 1.33973 L .63515 1.30727 L 0 .996 .996 .617 k
F
.62662 1.3356 m .63286 1.3189 L .63241 1.32111 L F
.6125 1.4593 m .61955 1.4257 L .61861 1.43703 L 0 .996 .996 .491 k
F
.60412 1.45474 m .61205 1.41672 L .61719 1.40967 L 0 .996 .342 .326 k
F
.60412 1.45474 m .61719 1.40967 L .6168 1.41528 L F
.60412 1.45474 m .6125 1.4593 L .61497 1.42099 L 0 .622 .07 0 k
F
.6125 1.4593 m .61861 1.43703 L .6184 1.43956 L 0 .996 .996 .491 k
F
.6125 1.4593 m .6184 1.43956 L .61606 1.40405 L 0 .622 .07 0 k
F
.60412 1.45474 m .6168 1.41528 L .61565 1.43169 L 0 .996 .342 .326 k
F
.6125 1.4593 m .61998 1.46337 L .6184 1.43956 L 0 .622 .07 0 k
F
.59489 1.44971 m .60187 1.51781 L .61614 1.46128 L F
.57847 1.61974 m .58613 1.56353 L .59283 1.5473 L 0 .996 .089 .166 k
F
.57653 1.62181 m .57847 1.61974 L .5983 1.52856 L .001 .567 .145 0 k
F
.60454 1.49727 m .5971 1.50479 L .6125 1.4593 L 0 .996 .996 .491 k
F
.59615 1.52287 m .59639 1.52736 L .60454 1.49727 L 0 .597 .079 0 k
F
.61075 1.48262 m .60187 1.51781 L .61925 1.46556 L 0 .622 .07 0 k
F
.57847 1.61974 m .5971 1.53698 L .5983 1.52856 L .001 .567 .145 0 k
F
.5971 1.53698 m .59832 1.53155 L .5983 1.52856 L F
.57847 1.61974 m .5971 1.53698 L .59835 1.53395 L 0 .996 .089 .166 k
F
.57847 1.61974 m .5865 1.61121 L .59278 1.56721 L .001 .567 .145 0 k
F
.57661 1.63346 m .57847 1.61974 L .59835 1.53395 L 0 .996 .089 .166 k
F
.59793 1.55542 m .59867 1.56902 L .60064 1.54494 L 0 .597 .079 0 k
F
.61291 1.4975 m .59867 1.56902 L .62037 1.49771 L F
.61291 1.4975 m .59835 1.53395 L .61999 1.46437 L 0 .996 .996 .779 k
F
.59749 1.54741 m .59835 1.53395 L .61291 1.4975 L F
.60454 1.49727 m .6015 1.53443 L .61291 1.4975 L 0 .597 .079 0 k
F
.6015 1.53443 m .59867 1.56902 L .61291 1.4975 L F
.59639 1.52736 m .59793 1.55542 L .60454 1.49727 L F
.59793 1.55542 m .60064 1.54494 L .60454 1.49727 L F
.61356 1.55875 m .59902 1.60773 L .62072 1.52787 L .5 .5 .5 1 k
F
.59811 1.6158 m .59902 1.60773 L .61356 1.55875 L F
.59777 1.61234 m .59871 1.60749 L .59902 1.60773 L 0 .996 .111 .411 k
F
.58683 1.65284 m .59871 1.60749 L .59777 1.61234 L F
.59777 1.61234 m .599 1.60603 L .59898 1.60378 L .001 .503 .214 0 k
F
.5791 1.70867 m .58683 1.65284 L .59359 1.62783 L 0 .996 .111 .411 k
F
.5791 1.70867 m .59359 1.62783 L .59902 1.60773 L F
.5791 1.70867 m .57705 1.70237 L .58266 1.68294 L F
.57718 1.71827 m .57719 1.71934 L .5791 1.70867 L .001 .503 .214 0 k
F
.57722 1.72229 m .57718 1.71827 L .5791 1.70867 L 0 .996 .111 .411 k
F
.57718 1.71827 m .57705 1.70237 L .5791 1.70867 L F
.57716 1.71373 m .57718 1.71827 L .5791 1.70867 L .001 .503 .214 0 k
F
.57716 1.71373 m .5791 1.70867 L .59898 1.60378 L F
.5791 1.70867 m .59777 1.61234 L .59898 1.60378 L F
.59871 1.60749 m .599 1.60603 L .59902 1.60773 L 0 .996 .111 .411 k
F
.61327 1.53081 m .59898 1.60378 L .62071 1.52713 L 0 .569 .091 0 k
F
.60491 1.53495 m .59749 1.54741 L .61291 1.4975 L 0 .996 .996 .779 k
F
.59651 1.56279 m .59675 1.56678 L .60491 1.53495 L 0 .569 .091 0 k
F
.5984 1.57303 m .59868 1.57166 L .59871 1.57372 L 0 .996 .082 .228 k
F
.5984 1.57303 m .59868 1.57166 L .59867 1.56902 L .001 .537 .169 0 k
F
.62038 1.49832 m .62049 1.51736 L .62059 1.49772 L .001 .474 .11 0 k
F
.61327 1.53081 m .59871 1.57372 L .62038 1.49859 L .5 .5 .5 1 k
F
.59782 1.58459 m .59824 1.59154 L .59992 1.57727 L 0 .569 .091 0 k
F
.59782 1.58459 m .59871 1.57372 L .61327 1.53081 L .5 .5 .5 1 k
F
.60491 1.53495 m .59824 1.59154 L .61327 1.53081 L 0 .569 .091 0 k
F
.59824 1.59154 m .59898 1.60378 L .61327 1.53081 L F
.60523 1.56722 m .59782 1.58459 L .61327 1.53081 L .5 .5 .5 1 k
F
.59681 1.597 m .59782 1.58459 L .60523 1.56722 L F
.59675 1.56678 m .59782 1.58459 L .60491 1.53495 L 0 .569 .091 0 k
F
.59782 1.58459 m .59992 1.57727 L .60491 1.53495 L F
.59601 1.57658 m .59704 1.5962 L .60523 1.56722 L .001 .537 .108 0 k
F
.59704 1.5962 m .59722 1.59972 L .60523 1.56722 L F
.59722 1.59972 m .59794 1.61338 L .60523 1.56722 L F
.59552 1.57825 m .59553 1.57846 L .59601 1.57658 L F
.59553 1.57846 m .59794 1.61338 L .59601 1.57658 L F
.60491 1.53495 m .61291 1.4975 L .61426 1.49847 L 0 .996 .996 .779 k
F
.61291 1.4975 m .61999 1.46437 L .61903 1.47384 L F
.61614 1.46128 m .61075 1.48262 L .61998 1.46337 L 0 .622 .07 0 k
F
.61075 1.48262 m .61925 1.46556 L .61998 1.46337 L F
.60454 1.49727 m .61291 1.4975 L .61723 1.45381 L 0 .597 .079 0 k
F
.61291 1.4975 m .62037 1.49771 L .61882 1.47598 L F
.61291 1.4975 m .61903 1.47384 L .61882 1.47598 L 0 .996 .996 .779 k
F
.61291 1.4975 m .61882 1.47598 L .61723 1.45381 L 0 .597 .079 0 k
F
.61327 1.53081 m .62038 1.49859 L .6194 1.50601 L .5 .5 .5 1 k
F
.60491 1.53495 m .61327 1.53081 L .61761 1.48791 L 0 .569 .091 0 k
F
.61327 1.53081 m .62071 1.52713 L .61917 1.50772 L F
.61327 1.53081 m .6194 1.50601 L .61917 1.50772 L .5 .5 .5 1 k
F
.61327 1.53081 m .61917 1.50772 L .61761 1.48791 L 0 .569 .091 0 k
F
.61327 1.53081 m .61917 1.50772 L .61836 1.51387 L .5 .5 .5 1 k
F
.61291 1.4975 m .61882 1.47598 L .6164 1.49988 L 0 .996 .996 .779 k
F
.61291 1.4975 m .6164 1.49988 L .61637 1.49997 L F
.60868 1.55318 m .61327 1.53081 L .61836 1.51387 L .5 .5 .5 1 k
F
.60523 1.56722 m .60734 1.55764 L .60868 1.55318 L F
.60734 1.55764 m .61327 1.53081 L .60868 1.55318 L F
.59601 1.57658 m .60305 1.56943 L .6164 1.49989 L .001 .537 .108 0 k
F
.60523 1.56722 m .61836 1.51387 L .61793 1.5171 L .5 .5 .5 1 k
F
.61356 1.55875 m .61656 1.54581 L .61661 1.54606 L F
.60934 1.55099 m .61537 1.5513 L .6184 1.52442 L .001 .537 .108 0 k
F
.61537 1.5513 m .62062 1.55158 L .61928 1.53514 L F
.61356 1.55875 m .61661 1.54606 L .61662 1.54613 L .5 .5 .5 1 k
F
.61656 1.54581 m .62072 1.52787 L .61977 1.53282 L F
.61656 1.54581 m .61977 1.53282 L .61947 1.53434 L F
.62062 1.55158 m .61947 1.53434 L .61928 1.53514 L .001 .537 .108 0 k
F
.61662 1.54613 m .61947 1.53434 L .6182 1.54097 L .5 .5 .5 1 k
F
.60523 1.56722 m .62062 1.55158 L .60934 1.55099 L .001 .537 .108 0 k
F
.61943 1.55279 m .61965 1.55482 L .62098 1.55121 L F
.60523 1.56722 m .61965 1.55482 L .61943 1.55279 L F
.60523 1.56722 m .59794 1.61338 L .61965 1.55482 L F
.6138 1.58092 m .61401 1.58007 L .61404 1.57989 L .5 .5 .5 1 k
F
.6138 1.58092 m .61404 1.57989 L .61405 1.57983 L F
.59794 1.61338 m .62054 1.55288 L .62098 1.55121 L .001 .537 .108 0 k
F
.6138 1.58092 m .61971 1.55545 L .6182 1.54097 L .001 .501 .132 0 k
F
.59794 1.61338 m .6011 1.62541 L .61017 1.58065 L .001 .537 .108 0 k
F
.60548 1.59363 m .6138 1.58092 L .6182 1.54097 L .001 .501 .132 0 k
F
.61356 1.55875 m .61662 1.54613 L .61691 1.54768 L .5 .5 .5 1 k
F
.61356 1.55875 m .61691 1.54768 L .6169 1.54773 L F
.59629 1.6077 m .59681 1.597 L .60523 1.56722 L F
.59582 1.60937 m .59584 1.60952 L .59629 1.6077 L .001 .501 .132 0 k
F
.59834 1.61492 m .59886 1.61811 L .599 1.61743 L .001 .537 .108 0 k
F
.59828 1.61514 m .59886 1.61811 L .59834 1.61492 L F
.59794 1.61338 m .5985 1.62158 L .59907 1.6192 L F
.60548 1.59363 m .59811 1.6158 L .61356 1.55875 L .5 .5 .5 1 k
F
.59902 1.63567 m .59926 1.63451 L .59927 1.63547 L 0 .996 .996 .638 k
F
.59755 1.6232 m .60078 1.64908 L .59785 1.62208 L .001 .501 .132 0 k
F
.59886 1.61811 m .59907 1.6192 L .599 1.61743 L .001 .537 .108 0 k
F
.59706 1.62501 m .59811 1.6158 L .60548 1.59363 L .5 .5 .5 1 k
F
.59794 1.61338 m .59828 1.61514 L .59834 1.61492 L .001 .537 .108 0 k
F
.5985 1.62158 m .59924 1.63234 L .59926 1.61841 L F
.59918 1.63459 m .59925 1.63417 L .59926 1.63451 L 0 .996 .996 .638 k
F
.59629 1.6077 m .60078 1.64908 L .61391 1.58076 L .001 .501 .132 0 k
F
.59579 1.60947 m .5958 1.60936 L .59629 1.6077 L .5 .5 .5 1 k
F
.5958 1.60936 m .59681 1.597 L .59629 1.6077 L F
.60305 1.56943 m .6184 1.52442 L .6164 1.49989 L .001 .537 .108 0 k
F
.59629 1.6077 m .60523 1.56722 L .6128 1.54036 L .5 .5 .5 1 k
F
.59629 1.6077 m .6128 1.54036 L .6166 1.52688 L F
.59629 1.6077 m .6123 1.55268 L .6166 1.52688 L .001 .501 .132 0 k
F
.61662 1.54613 m .6182 1.54097 L .61677 1.5469 L .5 .5 .5 1 k
F
.61662 1.54613 m .61692 1.54765 L .61691 1.54768 L F
.61656 1.54581 m .61947 1.53434 L .61662 1.54613 L F
.61537 1.5513 m .61928 1.53514 L .6184 1.52442 L .001 .537 .108 0 k
F
.60548 1.59363 m .61356 1.55875 L .61487 1.55445 L .5 .5 .5 1 k
F
.60548 1.59363 m .61487 1.55445 L .6169 1.54773 L F
.61036 1.58617 m .61692 1.54764 L .61683 1.54802 L .001 .46 .172 0 k
F
.61683 1.54802 m .6169 1.54773 L .61691 1.54769 L .5 .5 .5 1 k
F
.60548 1.59363 m .6169 1.54773 L .61683 1.54802 L F
.61036 1.58617 m .6184 1.55919 L .61692 1.54764 L .001 .46 .172 0 k
F
.61683 1.54802 m .61692 1.54764 L .61691 1.54754 L F
.60548 1.59363 m .6182 1.54097 L .61669 1.52651 L .001 .501 .132 0 k
F
.61928 1.53514 m .61947 1.53434 L .61638 1.49975 L .001 .537 .108 0 k
F
.60523 1.56722 m .61793 1.5171 L .61669 1.52651 L .5 .5 .5 1 k
F
.6166 1.52688 m .61669 1.52651 L .61668 1.5264 L .001 .501 .132 0 k
F
.60548 1.59363 m .61669 1.52651 L .6166 1.52688 L F
.6166 1.52688 m .61669 1.52651 L .61668 1.52659 L .5 .5 .5 1 k
F
.60523 1.56722 m .61669 1.52651 L .6166 1.52688 L F
.59629 1.6077 m .6166 1.52688 L .61668 1.52659 L F
.59629 1.6077 m .6166 1.52688 L .61668 1.5264 L .001 .501 .132 0 k
F
.59572 1.60857 m .59629 1.6077 L .61668 1.5264 L F
.59629 1.6077 m .60548 1.59363 L .6123 1.55268 L F
.59572 1.60857 m .59729 1.62785 L .59784 1.62556 L F
.5871 1.68781 m .59651 1.63768 L .5977 1.63673 L 0 .996 .996 .638 k
F
.59651 1.6324 m .59707 1.64461 L .59911 1.62713 L .001 .46 .172 0 k
F
.59601 1.63426 m .59706 1.62501 L .59651 1.6324 L .5 .5 .5 1 k
F
.59594 1.63355 m .59601 1.63426 L .59651 1.6324 L .001 .46 .172 0 k
F
.59603 1.6344 m .59707 1.64461 L .59651 1.6324 L F
.60568 1.6138 m .59833 1.64057 L .6138 1.58092 L .5 .5 .5 1 k
F
.5994 1.62037 m .60568 1.6138 L .61683 1.54802 L .001 .46 .172 0 k
F
.59651 1.6324 m .59842 1.62852 L .5994 1.62037 L F
.59842 1.62852 m .60568 1.6138 L .5994 1.62037 L F
.59595 1.6348 m .59651 1.6324 L .59943 1.62026 L .5 .5 .5 1 k
F
.62062 1.55158 m .62092 1.55055 L .61947 1.53434 L .001 .537 .108 0 k
F
.62093 1.52703 m .62823 1.49813 L .63851 1.47652 L 0 .996 .996 .702 k
F
.62072 1.52787 m .62444 1.50755 L .62732 1.50039 L F
.62071 1.52713 m .62093 1.52703 L .62735 1.50965 L .001 .437 .141 0 k
F
.62093 1.52703 m .62854 1.52362 L .62735 1.50965 L F
.62072 1.52787 m .62093 1.52703 L .62735 1.50965 L 0 .996 .996 .702 k
F
.63172 1.48698 m .61705 1.5471 L .62063 1.53606 L 0 .542 .052 0 k
F
.59584 1.60952 m .59755 1.6232 L .59629 1.6077 L .001 .501 .132 0 k
F
.59755 1.6232 m .59785 1.62208 L .59629 1.6077 L F
.59573 1.6102 m .59629 1.6077 L .61668 1.52659 L .5 .5 .5 1 k
F
.61677 1.5469 m .6182 1.54097 L .61692 1.54765 L F
.61411 1.53218 m .61691 1.54754 L .61705 1.5471 L 0 .542 .052 0 k
F
.60491 1.53495 m .61468 1.49876 L .61639 1.49998 L 0 .996 .996 .779 k
F
.61268 1.52495 m .61401 1.53247 L .61411 1.53218 L 0 .542 .052 0 k
F
.59601 1.57658 m .60491 1.53495 L .61242 1.51206 L 0 .996 .996 .779 k
F
.59601 1.57658 m .61242 1.51206 L .61639 1.49998 L F
.59601 1.57658 m .59675 1.56198 L .60491 1.53495 L F
.59552 1.57825 m .59749 1.54741 L .59601 1.57658 L F
.59544 1.57716 m .59601 1.57658 L .61638 1.49975 L .001 .537 .108 0 k
F
.59601 1.57658 m .6164 1.49989 L .61638 1.49975 L F
.59568 1.53951 m .60491 1.53495 L .61595 1.46846 L 0 .569 .091 0 k
F
.6082 1.50219 m .60935 1.5082 L .60937 1.50812 L 0 .542 .052 0 k
F
.60491 1.53495 m .61426 1.49847 L .61468 1.49876 L 0 .996 .996 .779 k
F
.60491 1.53495 m .61761 1.48791 L .61605 1.46813 L 0 .569 .091 0 k
F
.60454 1.49727 m .61388 1.46278 L .61602 1.46821 L 0 .996 .996 .491 k
F
.61595 1.46846 m .61605 1.46813 L .61603 1.46797 L 0 .569 .091 0 k
F
.60491 1.53495 m .61605 1.46813 L .61595 1.46846 L F
.61595 1.46846 m .61602 1.46821 L .61604 1.46825 L 0 .996 .996 .491 k
F
.60454 1.49727 m .61602 1.46821 L .61595 1.46846 L F
.596 1.57713 m .59601 1.57658 L .61639 1.49998 L 0 .996 .996 .779 k
F
.59546 1.57915 m .5956 1.57848 L .596 1.57713 L F
.5956 1.57848 m .59601 1.57658 L .596 1.57713 L F
.62059 1.49772 m .62786 1.46771 L .63811 1.44954 L 0 .996 .996 .456 k
F
.62038 1.49859 m .63283 1.44398 L .63452 1.4402 L F
.6202 1.46349 m .62786 1.46771 L .63755 1.43041 L 0 .506 .089 0 k
F
.62038 1.49859 m .62407 1.47643 L .62693 1.46985 L 0 .996 .996 .456 k
F
.62693 1.46985 m .62694 1.46959 L .62703 1.4694 L F
.6202 1.46349 m .62024 1.48526 L .62786 1.46771 L 0 .506 .089 0 k
F
.59745 1.47775 m .59786 1.50254 L .59962 1.49737 L 0 .622 .07 0 k
F
.59531 1.49702 m .60454 1.49727 L .61565 1.43169 L 0 .597 .079 0 k
F
.60454 1.49727 m .6125 1.4593 L .61388 1.46278 L 0 .996 .996 .491 k
F
.6125 1.4593 m .6184 1.43956 L .61723 1.45381 L F
.6125 1.4593 m .61723 1.45381 L .6143 1.46384 L F
.60454 1.49727 m .61723 1.45381 L .61565 1.43169 L 0 .597 .079 0 k
F
.61563 1.43173 m .61565 1.43169 L .61564 1.43171 L 0 .996 .342 .326 k
F
.60412 1.45474 m .61565 1.43169 L .61563 1.43173 L F
.60412 1.45474 m .61564 1.43171 L .61555 1.432 L F
.59531 1.49702 m .59575 1.47782 L .60412 1.45474 L F
.59482 1.49842 m .59483 1.49869 L .59531 1.49702 L 0 .597 .079 0 k
F
.59483 1.49869 m .59615 1.52287 L .59531 1.49702 L F
.59615 1.52287 m .5971 1.50479 L .60454 1.49727 L 0 .996 .996 .491 k
F
.59531 1.49702 m .59615 1.52287 L .60454 1.49727 L 0 .597 .079 0 k
F
.59476 1.49963 m .59531 1.49702 L .61564 1.43183 L 0 .996 .342 .326 k
F
.59531 1.49702 m .60412 1.45474 L .61157 1.43992 L F
.59531 1.49702 m .61157 1.43992 L .61564 1.43183 L F
.59476 1.49963 m .59482 1.49842 L .59531 1.49702 L F
.59482 1.49842 m .59575 1.47782 L .59531 1.49702 L F
.59474 1.497 m .59482 1.49842 L .59531 1.49702 L 0 .597 .079 0 k
F
.59474 1.497 m .59531 1.49702 L .61563 1.43152 L F
.59531 1.49702 m .61565 1.43169 L .61563 1.43152 L F
.59489 1.44971 m .60412 1.45474 L .61606 1.40405 L 0 .622 .07 0 k
F
.60412 1.45474 m .61497 1.42099 L .61606 1.40405 L F
.61375 1.41299 m .61563 1.43152 L .616 1.43065 L 0 .652 .027 0 k
F
.61366 1.41327 m .61563 1.43152 L .61375 1.41299 L F
.59489 1.44971 m .61606 1.40405 L .61519 1.39088 L 0 .622 .07 0 k
F
.61267 1.40695 m .61563 1.43152 L .61291 1.40639 L 0 .652 .027 0 k
F
.61518 1.40128 m .61519 1.39122 L .61889 1.38301 L .5 .5 .5 1 k
F
.61267 1.40695 m .61519 1.39122 L .61518 1.40128 L F
.62575 1.36794 m .62644 1.35146 L .6357 1.35053 L 0 .996 .411 .146 k
F
.61916 1.38239 m .62318 1.40091 L .61927 1.3822 L 0 .559 .062 0 k
F
.61916 1.38239 m .61925 1.40822 L .62318 1.40091 L F
.61917 1.38234 m .62267 1.35753 L .61927 1.3822 L 0 .996 .411 .146 k
F
.61916 1.38239 m .61879 1.36376 L .62267 1.35753 L F
.61905 1.38187 m .61927 1.3822 L .62155 1.37744 L 0 .559 .062 0 k
F
.63566 1.34612 m .61889 1.38301 L .63601 1.34498 L .5 .5 .5 1 k
F
.62601 1.39564 m .62346 1.39919 L .62611 1.39516 L 0 .996 .68 .187 k
F
.62322 1.40083 m .62346 1.39919 L .62601 1.39564 L F
.61927 1.3822 m .62318 1.40091 L .62696 1.39388 L 0 .559 .062 0 k
F
.61976 1.42481 m .62696 1.39388 L .63716 1.38276 L 0 .996 .68 .187 k
F
.61968 1.42512 m .62322 1.40083 L .62601 1.39564 L F
.62035 1.38384 m .62696 1.39388 L .62155 1.37744 L 0 .559 .062 0 k
F
.61925 1.40822 m .61934 1.40805 L .61968 1.42495 L 0 .996 .68 .187 k
F
.62709 1.37437 m .616 1.43065 L .63313 1.3793 L 0 .652 .027 0 k
F
.62566 1.37018 m .62575 1.36794 L .6357 1.35053 L 0 .996 .411 .146 k
F
.63566 1.34612 m .61889 1.38301 L .63603 1.34655 L 0 .675 .024 0 k
F
.61927 1.3822 m .62035 1.38384 L .62114 1.37964 L 0 .559 .062 0 k
F
.61927 1.3822 m .62114 1.37964 L .62155 1.37744 L F
.61906 1.38309 m .61927 1.3822 L .62566 1.37018 L 0 .996 .411 .146 k
F
.61906 1.38309 m .61905 1.38257 L .61916 1.38239 L F
.61906 1.38309 m .61916 1.38239 L .61927 1.3822 L F
.62709 1.37437 m .61889 1.38301 L .63566 1.34612 L .5 .5 .5 1 k
F
.61518 1.40128 m .61889 1.38301 L .62709 1.37437 L F
.61916 1.38239 m .61917 1.38234 L .61927 1.3822 L 0 .996 .411 .146 k
F
.61905 1.38187 m .61916 1.38239 L .61927 1.3822 L 0 .559 .062 0 k
F
.61905 1.38187 m .61905 1.38257 L .61916 1.38239 L F
.6331 1.34314 m .61562 1.38995 L .61889 1.38301 L 0 .675 .024 0 k
F
.6331 1.34314 m .61889 1.38301 L .63566 1.34612 L F
.62662 1.3356 m .6147 1.34699 L .6184 1.33973 L 0 .996 .996 .617 k
F
.61687 1.32426 m .61562 1.38995 L .6331 1.34314 L 0 .675 .024 0 k
F
.61461 1.34707 m .61471 1.34684 L .6147 1.34699 L 0 .996 .168 .166 k
F
.60938 1.33795 m .61562 1.38995 L .61687 1.32426 L 0 .675 .024 0 k
F
.61251 1.36398 m .6131 1.37176 L .61336 1.37108 L F
.6123 1.36439 m .6131 1.37176 L .61251 1.36398 L F
.60967 1.34207 m .61519 1.39088 L .60983 1.34167 L F
.61734 1.36642 m .61221 1.36457 L .62662 1.3356 L 0 .996 .996 .617 k
F
.6131 1.37176 m .61519 1.39088 L .61336 1.37108 L 0 .675 .024 0 k
F
.60982 1.38208 m .61027 1.38557 L .61734 1.36642 L 0 .652 .027 0 k
F
.59432 1.4494 m .59489 1.44971 L .61519 1.39088 L 0 .622 .07 0 k
F
.59435 1.45229 m .59489 1.44971 L .61519 1.39122 L 0 .996 .193 .213 k
F
.61027 1.38557 m .61291 1.40639 L .61734 1.36642 L 0 .652 .027 0 k
F
.61734 1.36642 m .61291 1.40639 L .62709 1.37437 L F
.6097 1.38234 m .61221 1.36457 L .61734 1.36642 L 0 .996 .996 .617 k
F
.60673 1.35775 m .61267 1.40695 L .61291 1.40639 L 0 .652 .027 0 k
F
.61734 1.36642 m .62662 1.3356 L .62655 1.3415 L 0 .996 .996 .617 k
F
.61687 1.32426 m .62662 1.3356 L .62998 1.30407 L 0 .675 .024 0 k
F
.60673 1.35775 m .61734 1.36642 L .62599 1.31283 L 0 .652 .027 0 k
F
.62709 1.37437 m .63566 1.34612 L .63317 1.35678 L .5 .5 .5 1 k
F
.62709 1.37437 m .63317 1.35678 L .63273 1.35866 L F
.63313 1.3793 m .616 1.43065 L .61934 1.42272 L 0 .652 .027 0 k
F
.63613 1.38175 m .61934 1.42272 L .6365 1.38205 L F
.63613 1.38175 m .61934 1.42272 L .63648 1.38063 L .5 .5 .5 1 k
F
.63313 1.3793 m .61934 1.42272 L .63613 1.38175 L 0 .652 .027 0 k
F
.6143 1.46384 m .61723 1.45381 L .61605 1.46815 L 0 .996 .996 .491 k
F
.61603 1.46821 m .61605 1.46815 L .61604 1.46825 L F
.6143 1.46384 m .61605 1.46815 L .61603 1.46821 L F
.62365 1.44072 m .62136 1.43015 L .62705 1.41875 L 0 .996 .996 .269 k
F
.61976 1.42481 m .62743 1.43281 L .63712 1.3962 L 0 .534 .074 0 k
F
.61966 1.42505 m .61977 1.44884 L .62365 1.44072 L F
.62365 1.44072 m .62372 1.44058 L .61976 1.42481 L F
.61976 1.42481 m .62372 1.44058 L .62743 1.43281 L F
.62753 1.40955 m .61603 1.46797 L .61634 1.46719 L 0 .628 .03 0 k
F
.6202 1.46349 m .62743 1.43281 L .62661 1.44847 L 0 .996 .996 .269 k
F
.63305 1.41208 m .61634 1.46719 L .61975 1.45835 L 0 .628 .03 0 k
F
.6347 1.41861 m .61975 1.45835 L .63485 1.41921 L F
.63655 1.41368 m .61975 1.45835 L .63524 1.41703 L .5 .5 .5 1 k
F
.63655 1.41368 m .63524 1.41703 L .6369 1.41259 L F
.62616 1.41122 m .61976 1.42481 L .63646 1.38855 L 0 .996 .68 .187 k
F
.62616 1.41122 m .63646 1.38855 L .6369 1.38767 L F
.61955 1.4257 m .61976 1.42481 L .62616 1.41122 L F
.61954 1.42458 m .61976 1.42481 L .62616 1.41122 L 0 .534 .074 0 k
F
.62753 1.40955 m .61934 1.42272 L .63613 1.38175 L .5 .5 .5 1 k
F
.61944 1.43401 m .61976 1.44886 L .61975 1.44889 L 0 .996 .996 .269 k
F
.61971 1.44896 m .61944 1.43401 L .61975 1.44889 L F
.61308 1.44542 m .61389 1.45161 L .62753 1.40955 L 0 .628 .03 0 k
F
.61389 1.45161 m .61603 1.46797 L .62753 1.40955 L F
.62753 1.40955 m .61634 1.46719 L .63305 1.41208 L F
.62753 1.40955 m .63655 1.41368 L .63364 1.39536 L F
.63305 1.41208 m .61975 1.45835 L .6347 1.41861 L F
.63305 1.41208 m .63485 1.41921 L .63655 1.41368 L F
.62791 1.44067 m .61975 1.45835 L .63655 1.41368 L .5 .5 .5 1 k
F
.61817 1.43978 m .62791 1.44067 L .6312 1.4087 L 0 .602 .035 0 k
F
.62791 1.44067 m .63692 1.44149 L .63402 1.42486 L F
.61999 1.46437 m .6202 1.46349 L .62661 1.44847 L 0 .996 .996 .269 k
F
.61998 1.46337 m .6202 1.46349 L .62661 1.44847 L 0 .506 .089 0 k
F
.62005 1.46376 m .62005 1.46376 L .62006 1.46394 L 0 .996 .996 .269 k
F
.61998 1.46337 m .61998 1.46396 L .6202 1.46349 L 0 .506 .089 0 k
F
.61999 1.46437 m .62009 1.46372 L .6202 1.46349 L 0 .996 .996 .269 k
F
.61999 1.46437 m .61999 1.46408 L .62006 1.46394 L F
.61344 1.47947 m .61638 1.49975 L .62791 1.44067 L 0 .602 .035 0 k
F
.61851 1.47 m .61596 1.47271 L .62791 1.44067 L .5 .5 .5 1 k
F
.61596 1.47271 m .61691 1.46911 L .62791 1.44067 L F
.61691 1.46911 m .61975 1.45835 L .62791 1.44067 L F
.61212 1.4873 m .61604 1.46825 L .61975 1.45835 L F
.62791 1.44067 m .61638 1.49975 L .6201 1.48939 L 0 .602 .035 0 k
F
.63692 1.44149 m .6201 1.48939 L .63515 1.44748 L F
.63536 1.44594 m .6201 1.48939 L .63565 1.44507 L .5 .5 .5 1 k
F
.63692 1.44149 m .63565 1.44507 L .63727 1.44045 L F
.62791 1.44067 m .6201 1.48939 L .63692 1.44149 L 0 .602 .035 0 k
F
.62752 1.46931 m .6201 1.48939 L .63536 1.44594 L .5 .5 .5 1 k
F
.61761 1.49762 m .61742 1.50367 L .62823 1.46729 L 0 .574 .042 0 k
F
.62059 1.49772 m .62823 1.49813 L .63792 1.46054 L .001 .474 .11 0 k
F
.62038 1.49859 m .62059 1.49772 L .62701 1.48144 L 0 .996 .996 .456 k
F
.62037 1.49771 m .62059 1.49772 L .62701 1.48144 L .001 .474 .11 0 k
F
.62048 1.49798 m .62048 1.49796 L .62049 1.49794 L 0 .996 .996 .456 k
F
.62037 1.49824 m .62038 1.49832 L .62059 1.49772 L .001 .474 .11 0 k
F
.62038 1.49859 m .62037 1.49824 L .62048 1.49798 L 0 .996 .996 .456 k
F
.62037 1.49771 m .62037 1.49824 L .62059 1.49772 L .001 .474 .11 0 k
F
.61742 1.50367 m .61668 1.5264 L .62823 1.46729 L 0 .574 .042 0 k
F
.61879 1.49534 m .62513 1.47643 L .62498 1.47695 L .5 .5 .5 1 k
F
.62513 1.47643 m .63565 1.44507 L .62498 1.47695 L F
.62498 1.47695 m .63565 1.44507 L .63692 1.44149 L F
.61851 1.47 m .62823 1.46729 L .63165 1.43548 L 0 .574 .042 0 k
F
.62823 1.46729 m .63692 1.44149 L .63443 1.44645 L .5 .5 .5 1 k
F
.62823 1.46729 m .63443 1.44645 L .63397 1.44737 L F
.62823 1.46729 m .63451 1.44954 L .63403 1.44717 L 0 .574 .042 0 k
F
.62823 1.46729 m .63403 1.44717 L .63165 1.43548 L F
.62823 1.46729 m .63397 1.44737 L .63296 1.4494 L .5 .5 .5 1 k
F
.62738 1.46974 m .6272 1.47021 L .62752 1.46931 L F
.6272 1.47021 m .6201 1.48939 L .62752 1.46931 L F
.61879 1.49534 m .61944 1.4924 L .62738 1.46974 L F
.61944 1.4924 m .6201 1.48939 L .62738 1.46974 L F
.61083 1.49079 m .61126 1.49345 L .61851 1.47 L 0 .574 .042 0 k
F
.61083 1.49079 m .61604 1.46825 L .61212 1.4873 L .5 .5 .5 1 k
F
.59675 1.56198 m .59749 1.54741 L .60491 1.53495 L 0 .996 .996 .779 k
F
.59568 1.53951 m .59651 1.56279 L .60491 1.53495 L 0 .569 .091 0 k
F
.59519 1.54105 m .59615 1.52287 L .59568 1.53951 L 0 .996 .996 .491 k
F
.59511 1.53979 m .59519 1.54105 L .59568 1.53951 L 0 .569 .091 0 k
F
.59519 1.54105 m .59651 1.56279 L .59568 1.53951 L F
.59568 1.53951 m .59615 1.52287 L .60454 1.49727 L 0 .996 .996 .491 k
F
.59514 1.54212 m .59519 1.54105 L .59568 1.53951 L F
.59514 1.54212 m .59568 1.53951 L .61604 1.46825 L F
.59568 1.53951 m .60454 1.49727 L .61595 1.46846 L F
.59568 1.53951 m .61595 1.46846 L .61604 1.46825 L F
.59511 1.53979 m .59568 1.53951 L .61603 1.46797 L 0 .569 .091 0 k
F
.59568 1.53951 m .61595 1.46846 L .61603 1.46797 L F
.61817 1.43978 m .61344 1.47947 L .62791 1.44067 L 0 .602 .035 0 k
F
.61093 1.46215 m .61344 1.47947 L .61817 1.43978 L F
.6082 1.50219 m .61256 1.48562 L .61851 1.47 L .5 .5 .5 1 k
F
.61256 1.48562 m .61596 1.47271 L .61851 1.47 L F
.6079 1.47296 m .61083 1.49079 L .61851 1.47 L 0 .574 .042 0 k
F
.61945 1.43583 m .62753 1.40955 L .6274 1.41124 L .5 .5 .5 1 k
F
.61817 1.43978 m .61898 1.43716 L .61945 1.43583 L F
.61898 1.43716 m .62753 1.40955 L .61945 1.43583 L F
.61817 1.43978 m .6312 1.4087 L .63105 1.40788 L 0 .602 .035 0 k
F
.61817 1.43978 m .6274 1.41124 L .62737 1.41166 L .5 .5 .5 1 k
F
.62753 1.40955 m .63613 1.38175 L .63362 1.39077 L F
.62753 1.40955 m .63364 1.39536 L .63317 1.39237 L 0 .628 .03 0 k
F
.62753 1.40955 m .63362 1.39077 L .63317 1.39237 L .5 .5 .5 1 k
F
.62709 1.37437 m .63613 1.38175 L .63288 1.35824 L 0 .652 .027 0 k
F
.62709 1.37437 m .63273 1.35866 L .6298 1.37121 L .5 .5 .5 1 k
F
.62753 1.40955 m .6298 1.37121 L .62697 1.37918 L 0 .628 .03 0 k
F
.62662 1.3356 m .63566 1.34612 L .63241 1.32111 L 0 .675 .024 0 k
F
.61734 1.36642 m .62709 1.37437 L .62944 1.33553 L 0 .652 .027 0 k
F
.61291 1.40639 m .616 1.43065 L .62709 1.37437 L F
.61778 1.4051 m .61518 1.40128 L .62709 1.37437 L .5 .5 .5 1 k
F
.61291 1.40639 m .61366 1.41327 L .61375 1.41299 L 0 .652 .027 0 k
F
.61185 1.41768 m .61518 1.40128 L .61778 1.4051 L .5 .5 .5 1 k
F
.61141 1.41984 m .61267 1.40695 L .61518 1.40128 L F
.61012 1.42282 m .61055 1.42615 L .61778 1.4051 L 0 .628 .03 0 k
F
.61055 1.42615 m .61308 1.44542 L .61778 1.4051 L F
.61817 1.43978 m .61886 1.42966 L .62753 1.40955 L .5 .5 .5 1 k
F
.61954 1.42458 m .61954 1.42533 L .61966 1.42505 L 0 .534 .074 0 k
F
.61954 1.42458 m .61965 1.42502 L .61976 1.42481 L F
.61954 1.42536 m .61954 1.42523 L .61968 1.42512 L 0 .996 .68 .187 k
F
.61954 1.42523 m .61968 1.42495 L .61968 1.42512 L F
.61955 1.4257 m .61954 1.42536 L .61968 1.42512 L F
.61886 1.42966 m .61934 1.42272 L .62753 1.40955 L .5 .5 .5 1 k
F
.61875 1.43134 m .61564 1.43183 L .61934 1.42272 L F
.61692 1.43587 m .61564 1.43183 L .61875 1.43134 L F
.61086 1.45721 m .61564 1.43183 L .61817 1.43978 L F
.61555 1.432 m .61564 1.43171 L .61564 1.43183 L 0 .996 .342 .326 k
F
.61778 1.4051 m .61308 1.44542 L .62753 1.40955 L 0 .628 .03 0 k
F
.61778 1.4051 m .62753 1.40955 L .62709 1.38535 L F
.61905 1.40138 m .62709 1.37437 L .627 1.37823 L .5 .5 .5 1 k
F
.61778 1.4051 m .61859 1.40243 L .61905 1.40138 L F
.61859 1.40243 m .62709 1.37437 L .61905 1.40138 L F
.61778 1.4051 m .62709 1.38535 L .62705 1.38318 L 0 .628 .03 0 k
F
.61778 1.4051 m .627 1.37823 L .62697 1.37918 L .5 .5 .5 1 k
F
.61927 1.4009 m .62705 1.38318 L .62697 1.37918 L 0 .628 .03 0 k
F
.61778 1.4051 m .62705 1.38318 L .61927 1.4009 L F
.61778 1.4051 m .61927 1.4009 L .61798 1.40384 L F
.63566 1.34612 m .63588 1.34552 L .62988 1.37099 L .5 .5 .5 1 k
F
.62753 1.40955 m .63317 1.39237 L .6298 1.37121 L 0 .628 .03 0 k
F
.63566 1.34612 m .62988 1.37099 L .6298 1.37121 L .5 .5 .5 1 k
F
.63655 1.41368 m .6369 1.41259 L .63679 1.4129 L F
.63655 1.41368 m .63679 1.4129 L .63677 1.41296 L F
.63655 1.41368 m .63679 1.41307 L .63677 1.41296 L 0 .628 .03 0 k
F
.63613 1.38175 m .63635 1.38108 L .63332 1.39192 L .5 .5 .5 1 k
F
.63655 1.41368 m .63332 1.39192 L .63317 1.39237 L 0 .628 .03 0 k
F
.63655 1.41368 m .63677 1.41296 L .63332 1.39192 L F
.63655 1.41368 m .63677 1.41296 L .6337 1.42169 L .5 .5 .5 1 k
F
.63359 1.42206 m .6337 1.42169 L .63028 1.40277 L 0 .602 .035 0 k
F
.63655 1.41368 m .6337 1.42169 L .63355 1.42219 L .5 .5 .5 1 k
F
.62791 1.44067 m .63655 1.41368 L .63355 1.42219 L F
.63692 1.44149 m .63028 1.40277 L .6302 1.403 L 0 .602 .035 0 k
F
.61851 1.47 m .62791 1.44067 L .62775 1.44008 L .5 .5 .5 1 k
F
.61966 1.43522 m .63105 1.40788 L .6302 1.403 L 0 .602 .035 0 k
F
.62639 1.41908 m .62768 1.41597 L .62722 1.41369 L 0 .574 .042 0 k
F
.61817 1.43978 m .63105 1.40788 L .61841 1.43822 L 0 .602 .035 0 k
F
.61851 1.47 m .62768 1.41597 L .62639 1.41908 L 0 .574 .042 0 k
F
.62791 1.44067 m .63355 1.42219 L .6312 1.4087 L 0 .602 .035 0 k
F
.61851 1.47 m .63063 1.43044 L .62768 1.41597 L 0 .574 .042 0 k
F
.61851 1.47 m .62775 1.44008 L .62753 1.43923 L .5 .5 .5 1 k
F
.62791 1.44067 m .63355 1.42219 L .62753 1.43923 L F
.62791 1.44067 m .63402 1.42486 L .63355 1.42219 L 0 .602 .035 0 k
F
.61851 1.47 m .63165 1.43548 L .63063 1.43044 L 0 .574 .042 0 k
F
.63355 1.42219 m .6337 1.42169 L .63063 1.43044 L .5 .5 .5 1 k
F
.63055 1.43069 m .63063 1.43044 L .62753 1.43923 L F
.63355 1.42219 m .63063 1.43044 L .63055 1.43069 L F
.63692 1.44149 m .63727 1.44045 L .63716 1.44067 L F
.63692 1.44149 m .63716 1.44067 L .63714 1.44072 L F
.63692 1.44149 m .63714 1.44072 L .6337 1.42169 L 0 .602 .035 0 k
F
.63692 1.44149 m .6337 1.42169 L .63359 1.42206 L F
.63692 1.44149 m .63714 1.44072 L .63296 1.4494 L .5 .5 .5 1 k
F
.63692 1.44149 m .63716 1.44082 L .63714 1.44072 L 0 .602 .035 0 k
F
.62753 1.40955 m .63317 1.39237 L .62722 1.41369 L .5 .5 .5 1 k
F
.61778 1.4051 m .62697 1.37918 L .62686 1.38383 L F
.61798 1.40384 m .61927 1.4009 L .62644 1.35006 L 0 .628 .03 0 k
F
.61927 1.4009 m .62697 1.37918 L .62644 1.35006 L F
.60716 1.40024 m .61778 1.4051 L .62644 1.35006 L F
.61734 1.36642 m .62655 1.3415 L .62653 1.34295 L 0 .996 .996 .617 k
F
.62662 1.3356 m .63241 1.32111 L .62644 1.35006 L F
.61734 1.36642 m .62548 1.34562 L .62274 1.33294 L 0 .652 .027 0 k
F
.62662 1.3356 m .63241 1.32111 L .62998 1.30407 L 0 .675 .024 0 k
F
.62548 1.34562 m .62944 1.33553 L .62274 1.33294 L 0 .652 .027 0 k
F
.62274 1.33294 m .62944 1.33553 L .62599 1.31283 L F
.61734 1.36642 m .62653 1.34295 L .62644 1.35006 L 0 .996 .996 .617 k
F
.61687 1.32426 m .62611 1.29375 L .62981 1.29224 L 0 .996 .996 .452 k
F
.62556 1.24934 m .62814 1.254 L .62728 1.24745 L .001 .712 .017 0 k
F
.62814 1.254 m .6346 1.26568 L .62728 1.24745 L F
.62728 1.24745 m .6346 1.26568 L .63168 1.24261 L F
.6346 1.26568 m .63484 1.26511 L .63482 1.26521 L 0 .996 .996 .452 k
F
.6346 1.26568 m .63482 1.26521 L .62443 1.18537 L .001 .712 .017 0 k
F
.62556 1.24934 m .63134 1.23847 L .62928 1.2505 L 0 .996 .996 .302 k
F
.62556 1.24934 m .6288 1.21986 L .6251 1.22325 L .001 .712 .017 0 k
F
.61636 1.27918 m .62556 1.24934 L .62928 1.2505 L 0 .996 .996 .302 k
F
.61636 1.27918 m .62928 1.2505 L .62843 1.25548 L F
.63515 1.30727 m .62843 1.25548 L .62835 1.25563 L 0 .697 .021 0 k
F
.61636 1.27918 m .62564 1.26775 L .62498 1.22996 L F
.62611 1.29375 m .63174 1.28135 L .62498 1.22996 L F
.61636 1.27918 m .62843 1.25548 L .6255 1.27262 L 0 .996 .996 .302 k
F
.62498 1.21668 m .62788 1.2119 L .62498 1.22996 L 0 .996 .571 .215 k
F
.63342 1.17645 m .63364 1.17614 L .63121 1.19128 L F
.62003 1.2034 m .62498 1.22996 L .63374 1.18641 L .036 .69 0 0 k
F
.62308 1.21178 m .62003 1.2034 L .63374 1.18641 L 0 .996 .996 .593 k
F
.60577 1.26334 m .61636 1.27918 L .62498 1.22996 L 0 .697 .021 0 k
F
.62177 1.25336 m .6255 1.27262 L .6255 1.27262 L .016 .689 0 0 k
F
.62177 1.25336 m .6255 1.27262 L .62177 1.25336 L F
.61626 1.22485 m .62055 1.24701 L .61626 1.22485 L F
.62055 1.24701 m .6255 1.27262 L .62055 1.24701 L F
.62055 1.24701 m .62055 1.24701 L .61626 1.22485 L F
.63402 1.2219 m .63424 1.22151 L .63178 1.23588 L 0 .996 .996 .302 k
F
.63402 1.2219 m .63439 1.22267 L .63424 1.22151 L .006 .715 .011 0 k
F
.63437 1.22079 m .63468 1.21992 L .64089 1.21341 L 0 .996 .996 .136 k
F
.63468 1.21992 m .64273 1.19788 L .64089 1.21341 L F
.63437 1.22079 m .63559 1.20352 L .64273 1.19788 L F
.63428 1.22677 m .62498 1.22996 L .64421 1.20272 L .124 .996 .996 .507 k
F
.61626 1.22485 m .62055 1.24701 L .61626 1.22485 L .016 .689 0 0 k
F
.62055 1.24701 m .62055 1.24701 L .61562 1.22151 L F
.61626 1.22485 m .62177 1.25336 L .62177 1.25336 L F
.62835 1.25563 m .62843 1.25548 L .62498 1.22996 L 0 .697 .021 0 k
F
.62055 1.24701 m .62498 1.22996 L .63428 1.22677 L .124 .996 .996 .507 k
F
.62003 1.2034 m .62126 1.21 L .62126 1.21 L .036 .69 0 0 k
F
.62003 1.2034 m .62126 1.21 L .62003 1.2034 L F
.62126 1.21 m .62498 1.22996 L .62126 1.21 L F
.61576 1.1804 m .62498 1.22996 L .61576 1.1804 L F
.61512 1.17696 m .62498 1.22996 L .61512 1.17696 L F
.61562 1.22151 m .61618 1.21922 L .62308 1.21178 L 0 .996 .996 .593 k
F
.61618 1.21922 m .62003 1.2034 L .62308 1.21178 L F
.63342 1.17645 m .63379 1.17732 L .63364 1.17614 L .012 .716 .005 .002 k
F
.63559 1.20352 m .63685 1.1856 L .64273 1.19788 L 0 .996 .996 .136 k
F
.63379 1.17732 m .63559 1.20352 L .64273 1.19788 L 0 .654 .006 0 k
F
.63377 1.17538 m .6339 1.17504 L .63698 1.17249 L 0 .996 .974 .112 k
F
.63374 1.18641 m .62443 1.18537 L .64364 1.16287 L 0 .996 .996 .593 k
F
.62003 1.2034 m .62443 1.18537 L .63374 1.18641 L F
.61512 1.17696 m .61567 1.17457 L .62256 1.16898 L 0 .996 .996 .454 k
F
.61567 1.17457 m .6195 1.15813 L .62256 1.16898 L F
.62256 1.16898 m .6195 1.15813 L .63319 1.14448 L F
.63319 1.14448 m .64305 1.12175 L .63865 1.13552 L F
.62203 1.12483 m .63319 1.14448 L .63383 1.11844 L .059 .69 0 0 k
F
.63319 1.14448 m .64364 1.16287 L .63803 1.13747 L F
.63319 1.14448 m .63865 1.13552 L .63803 1.13747 L 0 .996 .996 .454 k
F
.63319 1.14448 m .63803 1.13747 L .63383 1.11844 L .059 .69 0 0 k
F
.63374 1.18641 m .64364 1.16287 L .63921 1.17607 L 0 .996 .996 .593 k
F
.62256 1.16898 m .63374 1.18641 L .63438 1.1594 L .036 .69 0 0 k
F
.63374 1.18641 m .64421 1.20272 L .63859 1.17794 L F
.63374 1.18641 m .63921 1.17607 L .63859 1.17794 L 0 .996 .996 .593 k
F
.63374 1.18641 m .63859 1.17794 L .63438 1.1594 L .036 .69 0 0 k
F
.63428 1.22677 m .64421 1.20272 L .63975 1.21513 L .124 .996 .996 .507 k
F
.63374 1.18641 m .62498 1.22996 L .64282 1.20055 L .036 .69 0 0 k
F
.64282 1.20055 m .62498 1.22996 L .64421 1.20272 L F
.62308 1.21178 m .63428 1.22677 L .63491 1.19902 L .016 .689 0 0 k
F
.63428 1.22677 m .64475 1.2408 L .63912 1.21689 L F
.63428 1.22677 m .63975 1.21513 L .63912 1.21689 L .124 .996 .996 .507 k
F
.63428 1.22677 m .63912 1.21689 L .63491 1.19902 L .016 .689 0 0 k
F
.63515 1.30727 m .63539 1.30663 L .63537 1.30673 L 0 .996 .996 .617 k
F
.63515 1.30727 m .63537 1.30673 L .62843 1.25548 L 0 .697 .021 0 k
F
.63428 1.22677 m .6255 1.27262 L .64303 1.2385 L .016 .689 0 0 k
F
.61101 1.19562 m .62177 1.25336 L .63428 1.22677 L F
.61071 1.19612 m .62177 1.25336 L .61101 1.19562 L F
.62256 1.16898 m .62003 1.2034 L .63374 1.18641 L .036 .69 0 0 k
F
.6102 1.1505 m .61516 1.12856 L .61052 1.15021 L 0 .996 .996 .341 k
F
.60999 1.14938 m .61576 1.1804 L .62256 1.16898 L .036 .69 0 0 k
F
.61576 1.1804 m .62003 1.2034 L .62256 1.16898 L F
.61576 1.1804 m .62003 1.2034 L .62003 1.2034 L F
.61101 1.19562 m .62256 1.16898 L .62586 1.17014 L 0 .996 .996 .454 k
F
.62256 1.16898 m .63087 1.15504 L .6304 1.15717 L F
.62256 1.16898 m .63438 1.1594 L .63299 1.15326 L .036 .69 0 0 k
F
.63374 1.18641 m .63859 1.17794 L .63351 1.19307 L 0 .996 .996 .593 k
F
.62308 1.21178 m .63491 1.19902 L .63351 1.19307 L .016 .689 0 0 k
F
.62177 1.25336 m .6255 1.27262 L .63428 1.22677 L F
.62055 1.24701 m .62177 1.25336 L .62055 1.24701 L F
.62177 1.25336 m .6255 1.27262 L .62177 1.25336 L F
.62177 1.25336 m .62177 1.25336 L .62055 1.24701 L F
.64303 1.2385 m .6255 1.27262 L .64475 1.2408 L F
.62611 1.29375 m .63189 1.28102 L .62981 1.29224 L 0 .996 .996 .452 k
F
.61687 1.32426 m .62998 1.30407 L .62895 1.29686 L 0 .675 .024 0 k
F
.61687 1.32426 m .62981 1.29224 L .62599 1.31283 L 0 .996 .996 .452 k
F
.61687 1.32426 m .62895 1.29686 L .6255 1.27262 L 0 .675 .024 0 k
F
.63478 1.26508 m .6255 1.27262 L .64475 1.2408 L .5 .5 .5 1 k
F
.62103 1.28843 m .62599 1.31283 L .62599 1.31283 L .003 .687 0 0 k
F
.62103 1.28843 m .62226 1.29446 L .62103 1.28843 L F
.62226 1.29446 m .62599 1.31283 L .62226 1.29446 L F
.62226 1.29446 m .62226 1.29446 L .62103 1.28843 L F
.6346 1.26568 m .63497 1.26635 L .63482 1.26521 L .001 .712 .017 0 k
F
.6346 1.26568 m .63482 1.26521 L .63189 1.28102 L 0 .996 .996 .452 k
F
.63478 1.26508 m .62599 1.31283 L .64319 1.27436 L .003 .687 0 0 k
F
.62103 1.28843 m .6255 1.27262 L .63478 1.26508 L .5 .5 .5 1 k
F
.60626 1.31192 m .61636 1.27918 L .6255 1.27262 L 0 .996 .996 .302 k
F
.62357 1.25271 m .62103 1.28843 L .63478 1.26508 L .003 .687 0 0 k
F
.61675 1.26733 m .62103 1.28843 L .62357 1.25271 L F
.61675 1.26733 m .62103 1.28843 L .62103 1.28843 L F
.6161 1.26413 m .61675 1.26733 L .61675 1.26733 L F
.60822 1.24149 m .60866 1.24569 L .61583 1.23174 L .001 .712 .017 0 k
F
.60577 1.26334 m .60822 1.24149 L .61583 1.23174 L 0 .996 .571 .215 k
F
.61118 1.23994 m .6161 1.26413 L .6161 1.26413 L .003 .687 0 0 k
F
.6161 1.26413 m .61675 1.26733 L .6161 1.26413 L F
.62357 1.25271 m .62055 1.24701 L .63428 1.22677 L .124 .996 .996 .507 k
F
.61675 1.26733 m .62103 1.28843 L .61675 1.26733 L .003 .687 0 0 k
F
.6161 1.26413 m .62055 1.24701 L .62357 1.25271 L .124 .996 .996 .507 k
F
.61148 1.23937 m .61675 1.26733 L .62357 1.25271 L .003 .687 0 0 k
F
.61095 1.23878 m .61116 1.23981 L .61148 1.23937 L F
.61116 1.23981 m .61675 1.26733 L .61148 1.23937 L F
.61562 1.22151 m .61626 1.22485 L .61562 1.22151 L .016 .689 0 0 k
F
.61626 1.22485 m .61626 1.22485 L .61562 1.22151 L F
.61562 1.22151 m .61626 1.22485 L .61626 1.22485 L F
.61148 1.23937 m .61562 1.22151 L .62308 1.21178 L 0 .996 .996 .593 k
F
.61097 1.24059 m .61116 1.23981 L .61148 1.23937 L F
.61116 1.23981 m .61562 1.22151 L .61148 1.23937 L F
.60673 1.35775 m .61687 1.32426 L .62599 1.31283 L 0 .996 .996 .452 k
F
.62271 1.33278 m .62644 1.35006 L .62644 1.35006 L 0 .68 .002 0 k
F
.63526 1.30086 m .62599 1.31283 L .64526 1.27665 L .5 .5 .5 1 k
F
.62149 1.32713 m .62271 1.33278 L .62271 1.33278 L 0 .68 .002 0 k
F
.62149 1.32713 m .62271 1.33278 L .62149 1.32713 L F
.6172 1.30733 m .62149 1.32713 L .6172 1.30733 L F
.62149 1.32713 m .62644 1.35006 L .62149 1.32713 L F
.62149 1.32713 m .62149 1.32713 L .6172 1.30733 L F
.6172 1.30733 m .62271 1.33278 L .6172 1.30733 L F
.62271 1.33278 m .62271 1.33278 L .6172 1.30733 L F
.6172 1.30733 m .62149 1.32713 L .62149 1.32713 L F
.62103 1.28843 m .62599 1.31283 L .63478 1.26508 L .003 .687 0 0 k
F
.62149 1.32713 m .62599 1.31283 L .63526 1.30086 L .5 .5 .5 1 k
F
.62709 1.37437 m .63288 1.35824 L .62944 1.33553 L 0 .652 .027 0 k
F
.63566 1.34612 m .63601 1.34498 L .63588 1.34552 L .5 .5 .5 1 k
F
.63566 1.34612 m .63588 1.34552 L .63241 1.32111 L 0 .675 .024 0 k
F
.63515 1.30727 m .63552 1.30781 L .63537 1.30673 L 0 .697 .021 0 k
F
.63515 1.30727 m .63537 1.30673 L .63286 1.3189 L 0 .996 .996 .617 k
F
.63526 1.30086 m .62644 1.35006 L .64328 1.30772 L 0 .68 .002 0 k
F
.61655 1.3043 m .62271 1.33278 L .62403 1.29127 L F
.61655 1.3043 m .6172 1.30733 L .61655 1.3043 L F
.6172 1.30733 m .6172 1.30733 L .61655 1.3043 L F
.61655 1.3043 m .6172 1.30733 L .6172 1.30733 L F
.60716 1.40024 m .61734 1.36642 L .62644 1.35006 L 0 .996 .996 .617 k
F
.6219 1.36262 m .62312 1.36783 L .62312 1.36783 L 0 .657 .003 0 k
F
.61763 1.34432 m .6219 1.36262 L .6219 1.36262 L F
.6219 1.36262 m .62312 1.36783 L .6219 1.36262 L F
.63613 1.38175 m .63332 1.39192 L .63317 1.39237 L .5 .5 .5 1 k
F
.63317 1.39237 m .63332 1.39192 L .62644 1.35006 L 0 .628 .03 0 k
F
.6298 1.37121 m .62988 1.37099 L .62686 1.38383 L .5 .5 .5 1 k
F
.62697 1.37918 m .6298 1.37121 L .62686 1.38383 L F
.62709 1.37437 m .6298 1.37121 L .62697 1.37918 L F
.62697 1.37918 m .6298 1.37121 L .62644 1.35006 L 0 .628 .03 0 k
F
.63613 1.38175 m .63648 1.38063 L .63635 1.38108 L .5 .5 .5 1 k
F
.63613 1.38175 m .63635 1.38108 L .63288 1.35824 L 0 .652 .027 0 k
F
.63566 1.34612 m .63603 1.34655 L .63588 1.34552 L 0 .675 .024 0 k
F
.63795 1.36649 m .63914 1.35495 L .64498 1.35654 L 0 .996 .996 .54 k
F
.63779 1.36803 m .63795 1.36649 L .64498 1.35654 L F
.63603 1.34655 m .63779 1.36803 L .64498 1.35654 L 0 .57 .019 0 k
F
.63779 1.36803 m .638 1.37067 L .64498 1.35654 L F
.63648 1.38063 m .63779 1.36803 L .64498 1.35654 L 0 .996 .996 .54 k
F
.63569 1.33365 m .62686 1.38383 L .64327 1.33816 L 0 .657 .003 0 k
F
.63569 1.33365 m .62644 1.35006 L .64574 1.30982 L .5 .5 .5 1 k
F
.6219 1.36262 m .62644 1.35006 L .63569 1.33365 L F
.61052 1.33588 m .61066 1.33381 L .61095 1.33337 L 0 .996 .996 .452 k
F
.61066 1.33381 m .61172 1.31886 L .61095 1.33337 L F
.60923 1.33823 m .61172 1.31886 L .61052 1.33588 L F
.60626 1.31192 m .60938 1.33795 L .61687 1.32426 L 0 .675 .024 0 k
F
.61202 1.32032 m .61204 1.32025 L .61235 1.31975 L .5 .5 .5 1 k
F
.61204 1.32025 m .61655 1.3043 L .61235 1.31975 L F
.61235 1.31975 m .61655 1.3043 L .62403 1.29127 L F
.61655 1.3043 m .61711 1.30232 L .62403 1.29127 L F
.61711 1.30232 m .62103 1.28843 L .62403 1.29127 L F
.62403 1.29127 m .62103 1.28843 L .63478 1.26508 L F
.62357 1.25271 m .63478 1.26508 L .63401 1.23112 L .003 .687 0 0 k
F
.60577 1.26334 m .60892 1.2908 L .61636 1.27918 L 0 .697 .021 0 k
F
.62612 1.25027 m .62357 1.25271 L .62685 1.2487 L .124 .996 .996 .507 k
F
.61193 1.28092 m .62195 1.25665 L .62612 1.25027 L F
.62195 1.25665 m .62357 1.25271 L .62612 1.25027 L F
.62403 1.29127 m .63478 1.26508 L .63237 1.27168 L .5 .5 .5 1 k
F
.62403 1.29127 m .6359 1.27234 L .63449 1.26695 L 0 .68 .002 0 k
F
.62403 1.29127 m .63237 1.27168 L .63189 1.27298 L .5 .5 .5 1 k
F
.61193 1.28092 m .62685 1.2487 L .628 1.2473 L .124 .996 .996 .507 k
F
.62403 1.29127 m .62886 1.24549 L .628 1.2473 L 0 .68 .002 0 k
F
.61193 1.28092 m .6161 1.26413 L .62357 1.25271 L .124 .996 .996 .507 k
F
.61163 1.28135 m .6161 1.26413 L .61193 1.28092 L F
.62357 1.25271 m .6319 1.23487 L .62863 1.24596 L F
.628 1.2473 m .62863 1.24596 L .62838 1.24683 L F
.62357 1.25271 m .62863 1.24596 L .628 1.2473 L F
.61193 1.28092 m .62688 1.25973 L .628 1.2473 L 0 .68 .002 0 k
F
.61193 1.28092 m .628 1.2473 L .62834 1.24351 L F
.6114 1.28046 m .61193 1.28092 L .62834 1.24351 L F
.60626 1.31192 m .61002 1.28908 L .61636 1.27918 L 0 .996 .996 .302 k
F
.61193 1.28092 m .62403 1.29127 L .62688 1.25973 L 0 .68 .002 0 k
F
.6116 1.28143 m .61163 1.28135 L .61193 1.28092 L .124 .996 .996 .507 k
F
.61193 1.28092 m .628 1.2473 L .62838 1.24683 L F
.63478 1.26508 m .64526 1.27665 L .63963 1.25385 L .003 .687 0 0 k
F
.63478 1.26508 m .63963 1.25385 L .62929 1.28017 L .5 .5 .5 1 k
F
.64319 1.27436 m .62599 1.31283 L .64526 1.27665 L .003 .687 0 0 k
F
.62403 1.29127 m .63526 1.30086 L .6359 1.27234 L 0 .68 .002 0 k
F
.63526 1.30086 m .64075 1.28689 L .6401 1.28835 L .5 .5 .5 1 k
F
.63526 1.30086 m .64526 1.27665 L .64075 1.28689 L F
.63526 1.30086 m .64574 1.30982 L .6401 1.28835 L 0 .68 .002 0 k
F
.63526 1.30086 m .6401 1.28835 L .6359 1.27234 L F
.62403 1.29127 m .62271 1.33278 L .63526 1.30086 L F
.62446 1.32696 m .62149 1.32713 L .63526 1.30086 L .5 .5 .5 1 k
F
.62271 1.33278 m .62644 1.35006 L .63526 1.30086 L 0 .68 .002 0 k
F
.62271 1.33278 m .62644 1.35006 L .62271 1.33278 L F
.62271 1.33278 m .62644 1.35006 L .62271 1.33278 L F
.64328 1.30772 m .62644 1.35006 L .64574 1.30982 L F
.62446 1.32696 m .6219 1.36262 L .63569 1.33365 L 0 .657 .003 0 k
F
.61697 1.34149 m .61753 1.33972 L .62446 1.32696 L .5 .5 .5 1 k
F
.61753 1.33972 m .62149 1.32713 L .62446 1.32696 L F
.60673 1.35775 m .61052 1.33588 L .61687 1.32426 L 0 .996 .996 .452 k
F
.61181 1.31943 m .61697 1.34149 L .62446 1.32696 L 0 .657 .003 0 k
F
.61697 1.34149 m .6219 1.36262 L .62446 1.32696 L F
.61205 1.32044 m .61763 1.34432 L .61763 1.34432 L F
.6219 1.36262 m .62312 1.36783 L .63569 1.33365 L F
.62312 1.36783 m .62686 1.38383 L .63569 1.33365 L F
.62485 1.35933 m .6219 1.36262 L .63569 1.33365 L .5 .5 .5 1 k
F
.62312 1.36783 m .62686 1.38383 L .62686 1.38383 L 0 .657 .003 0 k
F
.62312 1.36783 m .62686 1.38383 L .62312 1.36783 L F
.61763 1.34432 m .62686 1.38383 L .61763 1.34432 L F
.64327 1.33816 m .62686 1.38383 L .64617 1.33989 L F
.6302 1.403 m .63028 1.40277 L .62686 1.38383 L 0 .602 .035 0 k
F
.63317 1.39237 m .63332 1.39192 L .63028 1.40277 L .5 .5 .5 1 k
F
.6302 1.403 m .63028 1.40277 L .62722 1.41369 L F
.63317 1.39237 m .63028 1.40277 L .6302 1.403 L F
.62228 1.39443 m .62686 1.38383 L .62686 1.38383 L F
.61012 1.42282 m .61267 1.40695 L .61141 1.41984 L F
.60755 1.43882 m .61185 1.41768 L .61778 1.4051 L F
.60716 1.40024 m .61012 1.42282 L .61778 1.4051 L 0 .628 .03 0 k
F
.61966 1.43522 m .6302 1.403 L .62686 1.38383 L 0 .602 .035 0 k
F
.63613 1.38175 m .6365 1.38205 L .63635 1.38108 L 0 .652 .027 0 k
F
.6365 1.38205 m .63824 1.40176 L .64544 1.38904 L 0 .545 .024 0 k
F
.6387 1.37433 m .64498 1.35654 L .63924 1.37526 L 0 .996 .996 .54 k
F
.63648 1.38063 m .6387 1.37433 L .63924 1.37526 L F
.63608 1.36302 m .62722 1.41369 L .64314 1.36534 L 0 .633 .004 0 k
F
.60755 1.43882 m .61778 1.4051 L .62686 1.38383 L .5 .5 .5 1 k
F
.61817 1.43978 m .62737 1.41166 L .62722 1.41369 L F
.61841 1.43822 m .61966 1.43522 L .62686 1.38383 L 0 .602 .035 0 k
F
.61817 1.43978 m .61692 1.43587 L .61875 1.43134 L .5 .5 .5 1 k
F
.60755 1.43882 m .61817 1.43978 L .62686 1.38383 L 0 .602 .035 0 k
F
.63608 1.36302 m .62722 1.41369 L .63608 1.36302 L 0 .633 .004 0 k
F
.62601 1.38592 m .62624 1.39122 L .63608 1.36302 L F
.62624 1.39122 m .62722 1.41369 L .63608 1.36302 L F
.61768 1.40506 m .62228 1.39443 L .62228 1.39443 L .5 .5 .5 1 k
F
.61768 1.40506 m .62228 1.39443 L .61768 1.40506 L F
.62228 1.39443 m .62686 1.38383 L .62228 1.39443 L F
.61735 1.37523 m .61801 1.37782 L .62485 1.35933 L 0 .633 .004 0 k
F
.62228 1.39443 m .62722 1.41369 L .62601 1.38592 L F
.61801 1.37782 m .62722 1.41369 L .62722 1.41369 L F
.61735 1.37523 m .61801 1.37782 L .61801 1.37782 L F
.61801 1.37782 m .62722 1.41369 L .61801 1.37782 L F
.6252 1.38795 m .62228 1.39443 L .63447 1.36671 L .5 .5 .5 1 k
F
.61735 1.37523 m .62722 1.41369 L .61735 1.37523 L 0 .633 .004 0 k
F
.61768 1.40506 m .62228 1.39443 L .6252 1.38795 L .5 .5 .5 1 k
F
.62228 1.39443 m .62686 1.38383 L .63351 1.36885 L F
.62228 1.39443 m .63351 1.36885 L .63447 1.36671 L F
.61801 1.37782 m .62228 1.39443 L .62485 1.35933 L 0 .633 .004 0 k
F
.62228 1.39443 m .62601 1.38592 L .62485 1.35933 L F
.61308 1.38726 m .61768 1.40506 L .6252 1.38795 L 0 .607 .005 0 k
F
.61254 1.38723 m .61278 1.38806 L .61308 1.38726 L F
.61278 1.38806 m .61768 1.40506 L .61308 1.38726 L F
.61735 1.37523 m .6219 1.36262 L .62485 1.35933 L .5 .5 .5 1 k
F
.61241 1.35599 m .61243 1.35592 L .61273 1.35535 L F
.61243 1.35592 m .61697 1.34149 L .61273 1.35535 L F
.61273 1.35535 m .61697 1.34149 L .62446 1.32696 L F
.61235 1.31975 m .62446 1.32696 L .63151 1.288 L 0 .657 .003 0 k
F
.62446 1.32696 m .63492 1.30009 L .63151 1.288 L F
.6122 1.35518 m .61273 1.35535 L .62917 1.31026 L 0 .633 .004 0 k
F
.62485 1.35933 m .63569 1.33365 L .63321 1.33677 L .5 .5 .5 1 k
F
.62485 1.35933 m .63321 1.33677 L .63272 1.33738 L F
.63569 1.33365 m .64574 1.30982 L .64119 1.31869 L F
.62446 1.32696 m .63569 1.33365 L .63635 1.30513 L 0 .657 .003 0 k
F
.63569 1.33365 m .64119 1.31869 L .64054 1.31996 L .5 .5 .5 1 k
F
.63569 1.33365 m .64617 1.33989 L .64054 1.31996 L 0 .657 .003 0 k
F
.63569 1.33365 m .64054 1.31996 L .63635 1.30513 L F
.62485 1.35933 m .63532 1.33013 L .63194 1.3192 L 0 .633 .004 0 k
F
.63569 1.33365 m .64054 1.31996 L .63532 1.33013 L .5 .5 .5 1 k
F
.61273 1.35535 m .62485 1.35933 L .63194 1.3192 L 0 .633 .004 0 k
F
.61273 1.35535 m .62446 1.32696 L .62774 1.31737 L .5 .5 .5 1 k
F
.61273 1.35535 m .62774 1.31737 L .62883 1.31415 L F
.63526 1.30086 m .63492 1.30009 L .63233 1.30676 L F
.62446 1.32696 m .63526 1.30086 L .63281 1.30579 L F
.61273 1.35535 m .6297 1.31194 L .62917 1.31026 L 0 .633 .004 0 k
F
.62446 1.32696 m .63281 1.30579 L .62921 1.31304 L .5 .5 .5 1 k
F
.62446 1.32696 m .63635 1.30513 L .63492 1.30009 L 0 .657 .003 0 k
F
.61273 1.35535 m .63194 1.3192 L .6297 1.31194 L 0 .633 .004 0 k
F
.61273 1.35535 m .62883 1.31415 L .62921 1.31304 L .5 .5 .5 1 k
F
.60716 1.40024 m .6097 1.38234 L .61734 1.36642 L 0 .996 .996 .617 k
F
.60673 1.35775 m .60982 1.38208 L .61734 1.36642 L 0 .652 .027 0 k
F
.61241 1.35599 m .61735 1.37523 L .61735 1.37523 L 0 .633 .004 0 k
F
.61221 1.3566 m .61273 1.35535 L .62921 1.31304 L .5 .5 .5 1 k
F
.61273 1.35535 m .6171 1.37427 L .62261 1.35859 L 0 .633 .004 0 k
F
.6122 1.35518 m .61243 1.3561 L .61273 1.35535 L F
.61243 1.3561 m .6171 1.37427 L .61273 1.35535 L F
.6171 1.37427 m .61735 1.37523 L .62261 1.35859 L F
.62261 1.35859 m .61735 1.37523 L .62485 1.35933 L F
.61254 1.38723 m .61308 1.38726 L .62953 1.33889 L 0 .607 .005 0 k
F
.63272 1.33738 m .63005 1.3404 L .62983 1.34102 L .5 .5 .5 1 k
F
.61308 1.38726 m .61735 1.37523 L .62485 1.35933 L F
.61256 1.38849 m .61277 1.3879 L .61308 1.38726 L F
.61277 1.3879 m .61735 1.37523 L .61308 1.38726 L F
.63569 1.33365 m .63532 1.33013 L .63272 1.33738 L F
.63608 1.36302 m .62686 1.38383 L .64617 1.33989 L F
.62485 1.35933 m .63608 1.36302 L .63532 1.33013 L 0 .633 .004 0 k
F
.63608 1.36302 m .64655 1.36646 L .6416 1.35046 L F
.63608 1.36302 m .64617 1.33989 L .64158 1.34722 L .5 .5 .5 1 k
F
.63608 1.36302 m .64093 1.34827 L .63532 1.33013 L 0 .633 .004 0 k
F
.63608 1.36302 m .64158 1.34722 L .63567 1.35668 L .5 .5 .5 1 k
F
.63311 1.36976 m .62686 1.38383 L .63608 1.36302 L F
.62485 1.35933 m .62601 1.38592 L .63608 1.36302 L 0 .633 .004 0 k
F
.6252 1.38795 m .63567 1.35668 L .63234 1.34701 L 0 .607 .005 0 k
F
.61308 1.38726 m .6252 1.38795 L .63234 1.34701 L F
.61284 1.41516 m .61337 1.41505 L .62985 1.36384 L 0 .579 .007 0 k
F
.63307 1.36444 m .63037 1.36516 L .63014 1.36582 L .5 .5 .5 1 k
F
.63608 1.36302 m .63567 1.35668 L .63307 1.36444 L F
.63608 1.36302 m .6416 1.35046 L .64093 1.34827 L 0 .633 .004 0 k
F
.63447 1.36671 m .63311 1.36976 L .63608 1.36302 L .5 .5 .5 1 k
F
.6252 1.38795 m .63608 1.36302 L .63356 1.36421 L F
.61337 1.41505 m .63037 1.36516 L .62985 1.36384 L 0 .579 .007 0 k
F
.6252 1.38795 m .63356 1.36421 L .62987 1.36595 L .5 .5 .5 1 k
F
.64314 1.36534 m .62722 1.41369 L .64655 1.36646 L 0 .633 .004 0 k
F
.6252 1.38795 m .63641 1.38858 L .63567 1.35668 L 0 .607 .005 0 k
F
.63641 1.38858 m .62722 1.41369 L .64655 1.36646 L 0 .15 .996 .072 k
F
.63845 1.40833 m .64518 1.38975 L .65195 1.3809 L .107 .996 .996 .507 k
F
.6369 1.41259 m .63824 1.40176 L .64544 1.38904 L F
.6252 1.38795 m .61768 1.40506 L .6252 1.38795 L 0 .607 .005 0 k
F
.61768 1.40506 m .6226 1.42213 L .6252 1.38795 L F
.6226 1.42213 m .62634 1.41304 L .6252 1.38795 L F
.6226 1.42213 m .62722 1.41369 L .63385 1.39481 L 0 .15 .996 .072 k
F
.6226 1.42213 m .62722 1.41369 L .62722 1.41369 L F
.6226 1.42213 m .62722 1.41369 L .6226 1.42213 L F
.63655 1.41368 m .63692 1.41385 L .63679 1.41307 L 0 .628 .03 0 k
F
.63655 1.41368 m .63485 1.41921 L .63692 1.41385 L F
.6369 1.41259 m .63845 1.40833 L .65195 1.3809 L .107 .996 .996 .507 k
F
.63864 1.43159 m .64006 1.42238 L .64584 1.41778 L .5 .5 .5 1 k
F
.63692 1.41385 m .63864 1.43159 L .64584 1.41778 L 0 .518 .032 0 k
F
.63641 1.38858 m .62753 1.43923 L .64687 1.38917 L 0 .607 .005 0 k
F
.63385 1.39481 m .63344 1.39596 L .63641 1.38858 L 0 .15 .996 .072 k
F
.63344 1.39596 m .62722 1.41369 L .63641 1.38858 L F
.62648 1.41597 m .62656 1.41793 L .62722 1.41369 L 0 .574 .042 0 k
F
.6079 1.47296 m .62656 1.41793 L .62648 1.41597 L F
.6079 1.47296 m .61851 1.47 L .62656 1.41793 L F
.6079 1.47296 m .61817 1.43978 L .62722 1.41369 L .5 .5 .5 1 k
F
.62634 1.41304 m .62753 1.43923 L .63641 1.38858 L 0 .607 .005 0 k
F
.6252 1.38795 m .62634 1.41304 L .63641 1.38858 L F
.6348 1.39211 m .63385 1.39481 L .63641 1.38858 L 0 .15 .996 .072 k
F
.62549 1.41242 m .62665 1.41217 L .6348 1.39211 L F
.62549 1.41242 m .6226 1.42213 L .62665 1.41217 L F
.6226 1.42213 m .63385 1.39481 L .6348 1.39211 L F
.62549 1.41242 m .63641 1.38858 L .63337 1.38757 L F
.63641 1.38858 m .64655 1.36646 L .64126 1.37291 L F
.62549 1.41242 m .63597 1.37938 L .63037 1.36516 L 0 .579 .007 0 k
F
.63641 1.38858 m .64126 1.37291 L .63567 1.35668 L 0 .607 .005 0 k
F
.63641 1.38858 m .64126 1.37291 L .63063 1.3859 L 0 .15 .996 .072 k
F
.61337 1.41505 m .62549 1.41242 L .62886 1.37982 L 0 .579 .007 0 k
F
.6367 1.40999 m .62753 1.43923 L .64687 1.38917 L 0 .223 .996 .002 k
F
.6082 1.50219 m .61851 1.47 L .62753 1.43923 L .5 .5 .5 1 k
F
.61126 1.49345 m .61376 1.50862 L .61851 1.47 L 0 .574 .042 0 k
F
.61944 1.4924 m .61639 1.49998 L .6201 1.48939 L .5 .5 .5 1 k
F
.61761 1.49762 m .61639 1.49998 L .61944 1.4924 L F
.61637 1.49997 m .6164 1.49988 L .61639 1.49998 L 0 .996 .996 .779 k
F
.61376 1.50862 m .61761 1.49762 L .61851 1.47 L 0 .574 .042 0 k
F
.61879 1.49534 m .61761 1.49762 L .61944 1.4924 L .5 .5 .5 1 k
F
.61766 1.49607 m .61761 1.49762 L .6183 1.49566 L 0 .574 .042 0 k
F
.61766 1.49607 m .6183 1.49566 L .62823 1.46729 L F
.61851 1.47 m .61766 1.49607 L .62823 1.46729 L F
.62498 1.47695 m .62823 1.46729 L .63296 1.4494 L .5 .5 .5 1 k
F
.62823 1.46729 m .63723 1.46479 L .63451 1.44954 L 0 .574 .042 0 k
F
.63723 1.46479 m .63759 1.46469 L .63746 1.46406 L F
.62823 1.46729 m .61668 1.5264 L .6204 1.51542 L F
.63573 1.46929 m .6204 1.51542 L .63601 1.46852 L 0 .168 .996 .082 k
F
.63723 1.46479 m .63601 1.46852 L .63758 1.46381 L F
.62823 1.46729 m .6204 1.51542 L .63723 1.46479 L 0 .574 .042 0 k
F
.6285 1.48906 m .63601 1.46852 L .63723 1.46479 L 0 .168 .996 .082 k
F
.62814 1.49015 m .63601 1.46852 L .6285 1.48906 L F
.63723 1.46479 m .6204 1.51542 L .63759 1.46469 L 0 .574 .042 0 k
F
.61376 1.50862 m .61668 1.5264 L .61761 1.49762 L F
.61111 1.51734 m .61639 1.49998 L .61879 1.49534 L .5 .5 .5 1 k
F
.6082 1.50219 m .61411 1.53218 L .6285 1.48906 L 0 .542 .052 0 k
F
.62524 1.49814 m .6204 1.51542 L .63573 1.46929 L 0 .168 .996 .082 k
F
.6285 1.48906 m .61705 1.5471 L .63172 1.48698 L 0 .542 .052 0 k
F
.62807 1.49034 m .62814 1.49015 L .6285 1.48906 L 0 .168 .996 .082 k
F
.62524 1.49814 m .61668 1.52659 L .6204 1.51542 L F
.61401 1.53247 m .61668 1.52659 L .6231 1.50523 L F
.61411 1.53218 m .61705 1.5471 L .6285 1.48906 L 0 .542 .052 0 k
F
.62524 1.49814 m .62807 1.49034 L .6285 1.48906 L 0 .168 .996 .082 k
F
.6285 1.48906 m .63723 1.46479 L .63415 1.46854 L F
.63747 1.48326 m .62063 1.53606 L .63634 1.487 L 0 .245 .996 .002 k
F
.63747 1.48326 m .63634 1.487 L .63783 1.48235 L F
.6285 1.48906 m .63747 1.48326 L .63477 1.46998 L 0 .542 .052 0 k
F
.63747 1.48326 m .63783 1.48235 L .63771 1.48241 L 0 .245 .996 .002 k
F
.63747 1.48326 m .63783 1.48303 L .63771 1.48248 L 0 .542 .052 0 k
F
.63747 1.48326 m .63771 1.48241 L .63769 1.48242 L 0 .245 .996 .002 k
F
.63747 1.48326 m .63769 1.48242 L .63477 1.46998 L 0 .542 .052 0 k
F
.61879 1.49534 m .62498 1.47695 L .62586 1.47168 L .5 .5 .5 1 k
F
.6082 1.50219 m .61879 1.49534 L .62753 1.43923 L 0 .542 .052 0 k
F
.61879 1.49534 m .62586 1.47168 L .62612 1.47014 L .5 .5 .5 1 k
F
.61879 1.49534 m .62801 1.46364 L .62753 1.43923 L 0 .542 .052 0 k
F
.62498 1.47695 m .63296 1.4494 L .63092 1.45362 L .5 .5 .5 1 k
F
.62801 1.46364 m .63092 1.45362 L .62753 1.43923 L 0 .542 .052 0 k
F
.60935 1.5082 m .61111 1.51734 L .60937 1.50812 L F
.61111 1.51734 m .61111 1.51732 L .60937 1.50812 L F
.61154 1.51961 m .61155 1.51959 L .60937 1.50812 L F
.60937 1.50812 m .61262 1.5252 L .61268 1.52495 L F
.60844 1.5261 m .60844 1.5261 L .62779 1.46011 L 0 .507 .068 0 k
F
.62612 1.47014 m .63092 1.45362 L .62779 1.46011 L .5 .5 .5 1 k
F
.62498 1.47695 m .63092 1.45362 L .62612 1.47014 L F
.6285 1.48906 m .6343 1.46799 L .63092 1.45362 L 0 .542 .052 0 k
F
.6285 1.48906 m .63092 1.45362 L .62801 1.46364 L F
.61879 1.49534 m .6285 1.48906 L .62801 1.46364 L F
.61879 1.49534 m .62612 1.47014 L .62779 1.46011 L .5 .5 .5 1 k
F
.63723 1.46479 m .63745 1.46398 L .63451 1.44954 L 0 .574 .042 0 k
F
.63723 1.46479 m .63745 1.46398 L .63115 1.472 L 0 .168 .996 .082 k
F
.61902 1.51543 m .63115 1.472 L .62779 1.46011 L 0 .507 .068 0 k
F
.63107 1.47228 m .63115 1.472 L .62798 1.47604 L 0 .168 .996 .082 k
F
.63723 1.46479 m .63115 1.472 L .63107 1.47228 L F
.61111 1.51734 m .61154 1.51961 L .61111 1.51732 L 0 .542 .052 0 k
F
.60844 1.5261 m .61111 1.51734 L .61879 1.49534 L .5 .5 .5 1 k
F
.61154 1.51961 m .61262 1.5252 L .61155 1.51959 L 0 .542 .052 0 k
F
.60844 1.5261 m .61902 1.51543 L .62466 1.47985 L 0 .507 .068 0 k
F
.60844 1.5261 m .61879 1.49534 L .62779 1.46011 L .5 .5 .5 1 k
F
.60844 1.5261 m .62466 1.47985 L .62779 1.46011 L 0 .507 .068 0 k
F
.6285 1.48906 m .63251 1.47684 L .63219 1.47567 L 0 .542 .052 0 k
F
.63251 1.47684 m .63477 1.46998 L .63219 1.47567 L F
.63219 1.47567 m .63477 1.46998 L .6343 1.46799 L F
.63747 1.48326 m .63769 1.48242 L .6345 1.48387 L 0 .245 .996 .002 k
F
.61262 1.5252 m .61401 1.53247 L .61268 1.52495 L 0 .542 .052 0 k
F
.61401 1.53247 m .61691 1.54754 L .61411 1.53218 L F
.61107 1.52345 m .61272 1.53424 L .61902 1.51543 L 0 .507 .068 0 k
F
.61133 1.53839 m .61401 1.53247 L .61902 1.51543 L 0 .168 .996 .082 k
F
.61272 1.53424 m .61299 1.53606 L .61902 1.51543 L 0 .507 .068 0 k
F
.61902 1.51543 m .61401 1.53247 L .62524 1.49814 L 0 .168 .996 .082 k
F
.59651 1.6324 m .60548 1.59363 L .61316 1.56277 L .5 .5 .5 1 k
F
.59943 1.62026 m .61316 1.56277 L .61691 1.54769 L F
.59651 1.6324 m .59839 1.62453 L .59943 1.62026 L F
.59651 1.6324 m .59706 1.62501 L .60548 1.59363 L F
.59594 1.63355 m .59651 1.6324 L .59941 1.62033 L .001 .46 .172 0 k
F
.59839 1.62453 m .61316 1.56277 L .59943 1.62026 L .5 .5 .5 1 k
F
.59965 1.61835 m .59941 1.62033 L .61691 1.54754 L .001 .46 .172 0 k
F
.59594 1.63355 m .59941 1.62033 L .59965 1.61835 L F
.59651 1.6324 m .61683 1.54802 L .61691 1.54754 L F
.61421 1.55066 m .61691 1.54769 L .61673 1.54282 L 0 .245 .996 .002 k
F
.60997 1.53261 m .61421 1.55066 L .61107 1.52345 L 0 .507 .068 0 k
F
.60077 1.61478 m .59969 1.6192 L .61691 1.54769 L .5 .5 .5 1 k
F
.59969 1.6192 m .59958 1.61966 L .61691 1.54769 L F
.61421 1.55066 m .61529 1.55526 L .61454 1.54962 L 0 .507 .068 0 k
F
.61421 1.55066 m .61454 1.54962 L .61107 1.52345 L F
.61529 1.55526 m .61708 1.56288 L .61568 1.55368 L F
.63172 1.48698 m .62063 1.53606 L .63521 1.49036 L 0 .542 .052 0 k
F
.63172 1.48698 m .6354 1.49054 L .63747 1.48326 L F
.6287 1.50566 m .62063 1.53606 L .63747 1.48326 L 0 .245 .996 .002 k
F
.61454 1.54962 m .61489 1.54853 L .61107 1.52345 L 0 .507 .068 0 k
F
.61401 1.53247 m .6231 1.50523 L .62524 1.49814 L 0 .168 .996 .082 k
F
.61902 1.51543 m .61489 1.54853 L .62697 1.50742 L 0 .507 .068 0 k
F
.61299 1.53606 m .61489 1.54853 L .61902 1.51543 L F
.61489 1.54853 m .6233 1.52243 L .62697 1.50742 L F
.61673 1.54282 m .62063 1.53606 L .6287 1.50566 L 0 .245 .996 .002 k
F
.63521 1.49036 m .62063 1.53606 L .6354 1.49054 L 0 .542 .052 0 k
F
.62577 1.51587 m .61708 1.56288 L .62081 1.55102 L 0 .507 .068 0 k
F
.62697 1.50742 m .62495 1.51874 L .62577 1.51587 L F
.62495 1.51874 m .61708 1.56288 L .62577 1.51587 L F
.61902 1.51543 m .6285 1.48906 L .62829 1.4837 L 0 .168 .996 .082 k
F
.61902 1.51543 m .62829 1.4837 L .62798 1.47604 L F
.61135 1.53473 m .61135 1.53473 L .62798 1.47604 L 0 .467 .092 0 k
F
.6285 1.48906 m .63415 1.46854 L .62798 1.47604 L 0 .168 .996 .082 k
F
.61902 1.51543 m .6287 1.50566 L .63115 1.472 L 0 .507 .068 0 k
F
.60862 1.54434 m .61133 1.53839 L .61902 1.51543 L 0 .168 .996 .082 k
F
.60862 1.54434 m .62798 1.47604 L .62798 1.47604 L 0 .467 .092 0 k
F
.61135 1.53473 m .61902 1.51543 L .62798 1.47604 L 0 .168 .996 .082 k
F
.60862 1.54434 m .60939 1.54222 L .61135 1.53473 L F
.60939 1.54222 m .61902 1.51543 L .61135 1.53473 L F
.6287 1.50566 m .6345 1.48387 L .63115 1.472 L 0 .507 .068 0 k
F
.61918 1.52999 m .63132 1.48532 L .62798 1.47604 L 0 .467 .092 0 k
F
.63692 1.44149 m .63515 1.44748 L .63729 1.44152 L 0 .602 .035 0 k
F
.63692 1.44149 m .63729 1.44152 L .63716 1.44082 L F
.63727 1.44045 m .63919 1.43536 L .6534 1.40419 L .5 .5 .5 1 k
F
.63729 1.44152 m .64619 1.44236 L .65817 1.39565 L 0 .487 .043 0 k
F
.63727 1.44045 m .63864 1.43159 L .64584 1.41778 L .5 .5 .5 1 k
F
.60844 1.5261 m .62779 1.46011 L .62779 1.46011 L 0 .507 .068 0 k
F
.6367 1.40999 m .62779 1.46011 L .64714 1.40773 L 0 .579 .007 0 k
F
.6226 1.42213 m .62753 1.43923 L .62634 1.41304 L 0 .607 .005 0 k
F
.62549 1.41242 m .62287 1.44533 L .6367 1.40999 L 0 .579 .007 0 k
F
.61305 1.41579 m .61797 1.43059 L .61337 1.41505 L F
.61285 1.41624 m .61305 1.41579 L .61337 1.41505 L .5 .5 .5 1 k
F
.61305 1.41579 m .61307 1.41574 L .61337 1.41505 L F
.61337 1.41505 m .61797 1.43059 L .62549 1.41242 L 0 .579 .007 0 k
F
.61284 1.41516 m .61305 1.41579 L .61337 1.41505 L F
.61797 1.43059 m .61852 1.42958 L .62549 1.41242 L 0 .15 .996 .072 k
F
.61852 1.42958 m .6226 1.42213 L .62549 1.41242 L F
.61797 1.43059 m .6226 1.42213 L .6226 1.42213 L F
.61363 1.43833 m .63063 1.3859 L .63011 1.38478 L 0 .549 .011 0 k
F
.61309 1.43859 m .61363 1.43833 L .63011 1.38478 L F
.6105 1.45914 m .61086 1.45721 L .61817 1.43978 L .5 .5 .5 1 k
F
.60755 1.43882 m .6105 1.45914 L .61817 1.43978 L 0 .602 .035 0 k
F
.6105 1.45914 m .61093 1.46215 L .61817 1.43978 L F
.6079 1.47296 m .6105 1.45914 L .61817 1.43978 L .5 .5 .5 1 k
F
.6131 1.43948 m .61363 1.43833 L .63013 1.3865 L 0 .15 .996 .072 k
F
.61363 1.43833 m .62549 1.41242 L .62976 1.38856 L F
.61363 1.43833 m .62976 1.38856 L .63013 1.3865 L F
.62549 1.41242 m .63337 1.38757 L .63013 1.3865 L F
.61363 1.43833 m .61363 1.43833 L .63063 1.3859 L 0 .549 .011 0 k
F
.61332 1.43908 m .61797 1.43059 L .61797 1.43059 L 0 .15 .996 .072 k
F
.61797 1.43059 m .6226 1.42213 L .61797 1.43059 L F
.61805 1.43039 m .62287 1.44533 L .62549 1.41242 L 0 .579 .007 0 k
F
.61363 1.43833 m .61797 1.43059 L .62549 1.41242 L 0 .15 .996 .072 k
F
.61309 1.43859 m .6133 1.43912 L .61363 1.43833 L 0 .549 .011 0 k
F
.6131 1.43948 m .6133 1.43912 L .61363 1.43833 L 0 .15 .996 .072 k
F
.6133 1.43912 m .61797 1.43059 L .61363 1.43833 L F
.62287 1.44533 m .62409 1.44373 L .6367 1.40999 L 0 .223 .996 .002 k
F
.62409 1.44373 m .62753 1.43923 L .6367 1.40999 L F
.62287 1.44533 m .62779 1.46011 L .6367 1.40999 L 0 .579 .007 0 k
F
.62574 1.43242 m .62287 1.44533 L .6367 1.40999 L 0 .223 .996 .002 k
F
.61363 1.43833 m .61842 1.45091 L .62574 1.43242 L 0 .549 .011 0 k
F
.6182 1.45145 m .62287 1.44533 L .62574 1.43242 L 0 .223 .996 .002 k
F
.6133 1.43912 m .6189 1.45319 L .61363 1.43833 L 0 .549 .011 0 k
F
.6189 1.45319 m .62309 1.46373 L .61908 1.45265 L F
.62309 1.46373 m .62425 1.46664 L .62313 1.46362 L F
.62309 1.46373 m .62313 1.46362 L .61908 1.45265 L F
.63692 1.42696 m .62779 1.46011 L .64714 1.40773 L .002 .302 .33 0 k
F
.62309 1.46373 m .62779 1.46011 L .63692 1.42696 L F
.62425 1.46664 m .62432 1.46642 L .61908 1.45265 L 0 .549 .011 0 k
F
.63919 1.43536 m .64584 1.41778 L .6534 1.40419 L .5 .5 .5 1 k
F
.62574 1.43242 m .62798 1.47604 L .64734 1.42187 L 0 .549 .011 0 k
F
.61842 1.45091 m .62798 1.47604 L .62574 1.43242 L F
.62592 1.44767 m .62309 1.46373 L .63692 1.42696 L .002 .302 .33 0 k
F
.62425 1.46664 m .62798 1.47604 L .62432 1.46642 L 0 .549 .011 0 k
F
.62592 1.44767 m .62613 1.46919 L .63617 1.43994 L 0 .516 .018 0 k
F
.62325 1.47706 m .62798 1.47604 L .63708 1.43925 L .001 .34 .154 0 k
F
.62613 1.46919 m .62617 1.4736 L .63332 1.44953 L 0 .516 .018 0 k
F
.62613 1.46919 m .63332 1.44953 L .63617 1.43994 L F
.63708 1.43925 m .62798 1.47604 L .64734 1.42187 L .001 .34 .154 0 k
F
.62617 1.4736 m .63293 1.45234 L .63617 1.43994 L 0 .516 .018 0 k
F
.61838 1.46736 m .62309 1.46373 L .62592 1.44767 L .002 .302 .33 0 k
F
.62192 1.45812 m .62621 1.47798 L .62592 1.44767 L 0 .516 .018 0 k
F
.63617 1.43994 m .62811 1.48678 L .64747 1.43141 L F
.60862 1.54434 m .62471 1.49608 L .62798 1.47604 L 0 .467 .092 0 k
F
.62621 1.47798 m .62811 1.48678 L .63617 1.43994 L 0 .516 .018 0 k
F
.61873 1.46805 m .6191 1.46879 L .62054 1.45173 L F
.6191 1.46879 m .62811 1.48678 L .62217 1.45929 L F
.6191 1.46879 m .62217 1.45929 L .62054 1.45173 L F
.62054 1.45173 m .62192 1.45812 L .62592 1.44767 L F
.6189 1.45319 m .61908 1.45265 L .61363 1.43833 L 0 .549 .011 0 k
F
.63692 1.42696 m .64714 1.40773 L .64246 1.40961 L .002 .302 .33 0 k
F
.63641 1.38858 m .63063 1.3859 L .6304 1.38659 L 0 .15 .996 .072 k
F
.63641 1.38858 m .64193 1.37485 L .64126 1.37291 L 0 .607 .005 0 k
F
.63641 1.38858 m .64687 1.38917 L .64193 1.37485 L F
.62549 1.41242 m .6367 1.40999 L .63742 1.38307 L 0 .579 .007 0 k
F
.6367 1.40999 m .64155 1.39354 L .63742 1.38307 L F
.62574 1.43242 m .6367 1.40999 L .63742 1.39693 L 0 .223 .996 .002 k
F
.6367 1.40999 m .64687 1.38917 L .64155 1.39354 L F
.6367 1.40999 m .64155 1.39354 L .63742 1.39693 L F
.6367 1.40999 m .64221 1.39522 L .64155 1.39354 L 0 .579 .007 0 k
F
.62574 1.43242 m .63742 1.39693 L .63621 1.39792 L 0 .223 .996 .002 k
F
.62549 1.41242 m .63742 1.38307 L .63597 1.37938 L 0 .579 .007 0 k
F
.61363 1.43833 m .62574 1.43242 L .63303 1.39107 L 0 .549 .011 0 k
F
.62574 1.43242 m .63441 1.40384 L .63303 1.39107 L F
.6367 1.40999 m .64714 1.40773 L .64221 1.39522 L 0 .579 .007 0 k
F
.63692 1.42696 m .64177 1.40989 L .63303 1.39107 L 0 .549 .011 0 k
F
.61329 1.4572 m .61383 1.45679 L .63032 1.40143 L 0 .516 .018 0 k
F
.62574 1.43242 m .63621 1.39792 L .63084 1.40233 L 0 .223 .996 .002 k
F
.62574 1.43242 m .63084 1.40233 L .62997 1.4051 L F
.62574 1.43242 m .63692 1.42696 L .63441 1.40384 L 0 .549 .011 0 k
F
.63692 1.42696 m .64246 1.40961 L .64177 1.40989 L .002 .302 .33 0 k
F
.63692 1.42696 m .64734 1.42187 L .64177 1.40989 L 0 .549 .011 0 k
F
.63692 1.42696 m .64177 1.40989 L .6364 1.41205 L .002 .302 .33 0 k
F
.62592 1.44767 m .6364 1.41205 L .63084 1.40233 L 0 .516 .018 0 k
F
.61383 1.45679 m .63084 1.40233 L .63032 1.40143 L F
.6135 1.45761 m .61352 1.45758 L .61383 1.45679 L 0 .223 .996 .002 k
F
.61352 1.45758 m .6182 1.45145 L .61383 1.45679 L F
.61383 1.45679 m .6182 1.45145 L .62574 1.43242 L F
.61383 1.45679 m .62574 1.43242 L .62997 1.4051 L F
.61383 1.45679 m .62592 1.44767 L .62921 1.41737 L 0 .516 .018 0 k
F
.61383 1.45679 m .62921 1.41737 L .63084 1.40233 L F
.61383 1.45679 m .61873 1.46805 L .62054 1.45173 L F
.61329 1.4572 m .6135 1.45761 L .61383 1.45679 L F
.6135 1.45761 m .61873 1.46805 L .61383 1.45679 L F
.6133 1.45787 m .6135 1.45761 L .61383 1.45679 L 0 .223 .996 .002 k
F
.6133 1.45787 m .61383 1.45679 L .63034 1.40274 L F
.61383 1.45679 m .62997 1.4051 L .63034 1.40274 L F
.61634 1.46098 m .61623 1.46241 L .63047 1.41355 L 0 .478 .029 0 k
F
.6338 1.42089 m .6364 1.41205 L .63099 1.41423 L .002 .302 .33 0 k
F
.6338 1.42089 m .63099 1.41423 L .63076 1.41497 L F
.63692 1.42696 m .6364 1.41205 L .6338 1.42089 L F
.62592 1.44767 m .63692 1.42696 L .63427 1.4218 L F
.61397 1.47017 m .63099 1.41423 L .63047 1.41355 L 0 .478 .029 0 k
F
.62592 1.44767 m .63427 1.4218 L .63048 1.41444 L .002 .302 .33 0 k
F
.63708 1.43925 m .64734 1.42187 L .64264 1.42175 L .001 .34 .154 0 k
F
.62592 1.44767 m .63708 1.43925 L .6364 1.41205 L 0 .516 .018 0 k
F
.63708 1.43925 m .64264 1.42175 L .64193 1.42173 L .001 .34 .154 0 k
F
.63708 1.43925 m .64747 1.43141 L .64193 1.42173 L 0 .516 .018 0 k
F
.63708 1.43925 m .64193 1.42173 L .6364 1.41205 L F
.61739 1.45801 m .62592 1.44767 L .63048 1.41444 L .002 .302 .33 0 k
F
.61344 1.47071 m .61397 1.47017 L .61623 1.46241 L 0 .478 .029 0 k
F
.62604 1.45796 m .62325 1.47706 L .63708 1.43925 L .001 .34 .154 0 k
F
.61397 1.47017 m .61838 1.46736 L .62592 1.44767 L .002 .302 .33 0 k
F
.61344 1.47071 m .61364 1.47101 L .61397 1.47017 L 0 .478 .029 0 k
F
.61364 1.47101 m .61366 1.471 L .61397 1.47017 L .002 .302 .33 0 k
F
.61366 1.471 m .61838 1.46736 L .61397 1.47017 L F
.61364 1.47101 m .61368 1.47106 L .61397 1.47017 L 0 .478 .029 0 k
F
.61344 1.47116 m .61364 1.47101 L .61397 1.47017 L .002 .302 .33 0 k
F
.61397 1.47017 m .61475 1.4687 L .61574 1.46468 L F
.61475 1.4687 m .62592 1.44767 L .61739 1.45801 L F
.61397 1.47017 m .62604 1.45796 L .62923 1.42979 L 0 .478 .029 0 k
F
.61397 1.47017 m .61574 1.46468 L .61739 1.45801 L .002 .302 .33 0 k
F
.61397 1.47017 m .62923 1.42979 L .63099 1.41423 L 0 .478 .029 0 k
F
.61397 1.47017 m .61872 1.47752 L .62604 1.45796 L F
.6185 1.47809 m .62325 1.47706 L .62604 1.45796 L .001 .34 .154 0 k
F
.61368 1.47106 m .61929 1.47923 L .61397 1.47017 L 0 .478 .029 0 k
F
.60862 1.54434 m .61918 1.52999 L .62471 1.49608 L 0 .467 .092 0 k
F
.62031 1.51495 m .62811 1.48678 L .62811 1.48678 L .001 .421 .131 0 k
F
.62697 1.50742 m .62081 1.55102 L .63765 1.49665 L 0 .507 .068 0 k
F
.61691 1.54768 m .61692 1.54765 L .61691 1.54769 L .5 .5 .5 1 k
F
.61673 1.54282 m .61691 1.54769 L .62063 1.53606 L 0 .245 .996 .002 k
F
.61568 1.55368 m .61708 1.56288 L .62697 1.50742 L 0 .507 .068 0 k
F
.61918 1.52999 m .61673 1.54282 L .6287 1.50566 L 0 .245 .996 .002 k
F
.60862 1.54434 m .61149 1.55365 L .61918 1.52999 L 0 .467 .092 0 k
F
.60875 1.55666 m .61278 1.54967 L .61918 1.52999 L 0 .245 .996 .002 k
F
.61278 1.54967 m .61673 1.54282 L .61918 1.52999 L F
.60875 1.55666 m .61421 1.55066 L .61673 1.54282 L F
.61267 1.55002 m .61411 1.54758 L .61918 1.52999 L 0 .467 .092 0 k
F
.61149 1.55365 m .61411 1.54758 L .61267 1.55002 L F
.61149 1.55365 m .61193 1.55511 L .61411 1.54758 L F
.6169 1.54773 m .61691 1.54768 L .61691 1.54769 L .5 .5 .5 1 k
F
.61489 1.54853 m .61568 1.55368 L .6233 1.52243 L 0 .507 .068 0 k
F
.63765 1.49665 m .62081 1.55102 L .63666 1.50015 L .001 .338 .502 0 k
F
.63765 1.49665 m .63666 1.50015 L .638 1.49583 L F
.6287 1.50566 m .63747 1.48326 L .63486 1.48424 L 0 .245 .996 .002 k
F
.6287 1.50566 m .63486 1.48424 L .62811 1.48678 L F
.63747 1.48326 m .6345 1.48387 L .63435 1.48443 L F
.63747 1.48326 m .6354 1.49054 L .63783 1.48303 L 0 .542 .052 0 k
F
.6287 1.50566 m .63765 1.49665 L .6345 1.48387 L 0 .507 .068 0 k
F
.63765 1.49665 m .63801 1.49628 L .63788 1.49582 L F
.62342 1.54257 m .62081 1.55102 L .62334 1.54294 L F
.62342 1.54257 m .62334 1.54294 L .63801 1.49628 L F
.63765 1.49665 m .62342 1.54257 L .63801 1.49628 L F
.62884 1.51687 m .62081 1.55102 L .63765 1.49665 L .001 .338 .502 0 k
F
.61918 1.52999 m .6182 1.55067 L .62884 1.51687 L 0 .467 .092 0 k
F
.6201 1.53695 m .62043 1.54359 L .62884 1.51687 L .001 .338 .502 0 k
F
.62043 1.54359 m .62081 1.55102 L .62884 1.51687 L F
.60568 1.6138 m .61309 1.58201 L .61036 1.58617 L .001 .46 .172 0 k
F
.61309 1.58201 m .6184 1.55919 L .61036 1.58617 L F
.6138 1.58092 m .61405 1.57983 L .61559 1.57126 L .5 .5 .5 1 k
F
.6138 1.58092 m .61559 1.57126 L .61547 1.57179 L F
.61401 1.58007 m .62099 1.5518 L .61921 1.5569 L F
.6138 1.58092 m .62119 1.56961 L .61971 1.55545 L .001 .501 .132 0 k
F
.59725 1.64639 m .59748 1.64861 L .59885 1.64021 L .001 .46 .172 0 k
F
.59748 1.64861 m .59849 1.65854 L .5988 1.64301 L F
.59748 1.64861 m .5988 1.64301 L .59885 1.64021 L F
.59725 1.64639 m .59833 1.64057 L .60568 1.6138 L .5 .5 .5 1 k
F
.59725 1.64639 m .59885 1.64021 L .59911 1.62713 L .001 .46 .172 0 k
F
.59888 1.64423 m .59889 1.64427 L .59968 1.6403 L .001 .501 .132 0 k
F
.59889 1.64427 m .59945 1.65426 L .59973 1.64069 L F
.59849 1.65854 m .59899 1.65656 L .59911 1.62713 L .001 .46 .172 0 k
F
.59165 1.701 m .58981 1.71052 L .59947 1.65653 L .5 .5 .5 1 k
F
.59896 1.66317 m .59948 1.66049 L .59946 1.65884 L .001 .46 .172 0 k
F
.59897 1.66093 m .59946 1.65884 L .59911 1.62713 L F
.59896 1.66317 m .59946 1.65884 L .59897 1.66093 L F
.61397 1.59699 m .6212 1.57004 L .62016 1.5706 L 0 .2 .996 .078 k
F
.61397 1.59699 m .62016 1.5706 L .61989 1.57075 L F
.61401 1.58007 m .61921 1.5569 L .61708 1.56298 L .5 .5 .5 1 k
F
.61397 1.59699 m .61989 1.57075 L .6184 1.55919 L .001 .46 .172 0 k
F
.60568 1.6138 m .60805 1.6042 L .60947 1.59774 L .5 .5 .5 1 k
F
.60568 1.6138 m .60947 1.59774 L .61703 1.56321 L F
.60805 1.6042 m .6138 1.58092 L .61548 1.57171 L F
.60805 1.6042 m .61548 1.57171 L .61708 1.56298 L F
.60568 1.6138 m .61397 1.59699 L .6184 1.55919 L .001 .46 .172 0 k
F
.59973 1.64069 m .59945 1.65426 L .60078 1.64908 L .001 .501 .132 0 k
F
.59911 1.62713 m .59948 1.66049 L .61034 1.60436 L .001 .46 .172 0 k
F
.60582 1.62741 m .60625 1.6255 L .60692 1.62204 L .001 .417 .265 0 k
F
.60625 1.6255 m .61854 1.57149 L .60692 1.62204 L F
.60692 1.62204 m .61854 1.57149 L .61798 1.5682 L F
.60666 1.61181 m .61071 1.60361 L .61798 1.5682 L F
.59666 1.65032 m .61071 1.60361 L .60666 1.61181 L F
.59666 1.65032 m .60582 1.62741 L .61071 1.60361 L F
.61397 1.59699 m .61989 1.57075 L .61719 1.57222 L 0 .2 .996 .078 k
F
.61397 1.59699 m .61719 1.57222 L .61717 1.57233 L F
.61397 1.59699 m .62133 1.58206 L .61989 1.57075 L .001 .46 .172 0 k
F
.60582 1.62741 m .61397 1.59699 L .61561 1.58439 L 0 .2 .996 .078 k
F
.60582 1.62741 m .59849 1.65854 L .60819 1.61853 L F
.59849 1.65854 m .60441 1.63499 L .60819 1.61853 L F
.60819 1.61853 m .60441 1.63499 L .61397 1.59699 L F
.61397 1.59699 m .59958 1.66922 L .62133 1.58206 L .001 .46 .172 0 k
F
.60689 1.62514 m .59958 1.66922 L .61397 1.59699 L F
.61592 1.60054 m .60882 1.63316 L .62134 1.58231 L 0 .273 .996 .001 k
F
.61407 1.60673 m .60882 1.63316 L .61592 1.60054 L F
.60582 1.62741 m .61407 1.60673 L .61903 1.57439 L .001 .417 .265 0 k
F
.60582 1.62741 m .61903 1.57439 L .61854 1.57149 L F
.60582 1.62741 m .60262 1.65311 L .61407 1.60673 L F
.60588 1.63427 m .60629 1.63824 L .61407 1.60673 L 0 .273 .996 .001 k
F
.60629 1.63824 m .60643 1.63953 L .61407 1.60673 L F
.60643 1.63953 m .60882 1.63316 L .61407 1.60673 L F
.60511 1.64305 m .59959 1.6706 L .60882 1.63316 L F
.59746 1.66053 m .59759 1.66041 L .60582 1.62741 L 0 .2 .996 .078 k
F
.59759 1.66041 m .59849 1.65854 L .60582 1.62741 L F
.60214 1.64197 m .60084 1.66034 L .60582 1.62741 L .001 .417 .265 0 k
F
.60084 1.66034 m .60262 1.65311 L .60582 1.62741 L F
.59849 1.65854 m .59896 1.66317 L .59899 1.65656 L .001 .46 .172 0 k
F
.59896 1.66317 m .59958 1.66922 L .59948 1.66049 L F
.59617 1.65223 m .59738 1.66083 L .59666 1.65032 L .001 .417 .265 0 k
F
.59611 1.65257 m .59617 1.65223 L .59666 1.65032 L .5 .5 .5 1 k
F
.59617 1.65223 m .59618 1.65219 L .59666 1.65032 L F
.59666 1.65032 m .59738 1.66083 L .6026 1.63545 L .001 .417 .265 0 k
F
.5961 1.65173 m .59617 1.65223 L .59666 1.65032 L F
.59738 1.66083 m .59759 1.66041 L .59746 1.66053 L 0 .2 .996 .078 k
F
.59738 1.66083 m .59841 1.66819 L .60139 1.64495 L .001 .417 .265 0 k
F
.59738 1.66083 m .60139 1.64495 L .6026 1.63545 L F
.59627 1.66312 m .59738 1.66083 L .59676 1.66118 L 0 .2 .996 .078 k
F
.59738 1.66083 m .59746 1.66053 L .59676 1.66118 L F
.59335 1.71057 m .59959 1.67768 L .59958 1.67017 L 0 .306 .996 .001 k
F
.59127 1.72403 m .59302 1.71431 L .59335 1.71057 L F
.59302 1.71431 m .59959 1.67768 L .59335 1.71057 L F
.57964 1.78544 m .58758 1.74798 L .59958 1.67017 L F
.57964 1.78544 m .57765 1.79064 L .58748 1.73575 L .5 .5 .5 1 k
F
.57895 1.79708 m .57818 1.79999 L .58758 1.74798 L F
.57778 1.80516 m .5777 1.8027 L .5797 1.7942 L F
.5777 1.8027 m .57818 1.79999 L .5797 1.7942 L F
.57964 1.78544 m .57774 1.80394 L .58758 1.74798 L 0 .306 .996 .001 k
F
.57772 1.79628 m .57771 1.79607 L .57964 1.78544 L .5 .5 .5 1 k
F
.57771 1.79607 m .57765 1.79064 L .57964 1.78544 L F
.57771 1.79456 m .57772 1.79628 L .57964 1.78544 L 0 .306 .996 .001 k
F
.57772 1.79676 m .57774 1.80394 L .57964 1.78544 L F
.59577 1.69282 m .59519 1.69593 L .59959 1.6706 L .5 .5 .5 1 k
F
.59497 1.69722 m .59462 1.69734 L .59959 1.6706 L F
.57964 1.78544 m .59158 1.71525 L .59497 1.69722 L F
.59158 1.71525 m .59462 1.69734 L .59497 1.69722 L F
.57964 1.78544 m .58748 1.73575 L .59462 1.69734 L F
.58748 1.73575 m .5969 1.68164 L .59959 1.6706 L F
.57771 1.79456 m .57964 1.78544 L .59958 1.66922 L 0 .306 .996 .001 k
F
.57964 1.78544 m .59958 1.67017 L .59958 1.66922 L F
.59859 1.66944 m .59959 1.6706 L .60511 1.64305 L 0 .273 .996 .001 k
F
.5993 1.67181 m .59958 1.67017 L .59959 1.6706 L .5 .5 .5 1 k
F
.59841 1.66819 m .59878 1.67081 L .6026 1.63545 L .001 .417 .265 0 k
F
.59878 1.67081 m .59924 1.67403 L .59994 1.66595 L F
.59878 1.67081 m .59994 1.66595 L .6026 1.63545 L F
.59924 1.67403 m .60025 1.66851 L .6026 1.63545 L F
.60089 1.65428 m .59859 1.66944 L .60511 1.64305 L 0 .273 .996 .001 k
F
.6026 1.63545 m .60214 1.64197 L .60582 1.62741 L .001 .417 .265 0 k
F
.59676 1.66118 m .59746 1.66053 L .60582 1.62741 L 0 .2 .996 .078 k
F
.59721 1.66713 m .59744 1.66811 L .59809 1.65725 L 0 .389 .71 0 k
F
.59744 1.66811 m .59773 1.66697 L .59809 1.65725 L F
.59744 1.66811 m .59859 1.66944 L .60089 1.65428 L 0 .273 .996 .001 k
F
.59765 1.66899 m .59855 1.66521 L .59848 1.66397 L 0 .389 .71 0 k
F
.59773 1.66697 m .59848 1.66397 L .59809 1.65725 L F
.59765 1.66899 m .59848 1.66397 L .59773 1.66697 L F
.59912 1.67517 m .59937 1.6738 L .59809 1.65725 L F
.59809 1.65725 m .59858 1.66355 L .60588 1.63427 L F
.59676 1.66118 m .59721 1.66713 L .59809 1.65725 L F
.5962 1.66284 m .59627 1.66313 L .59676 1.66118 L F
.59627 1.66313 m .59627 1.66312 L .59676 1.66118 L 0 .2 .996 .078 k
F
.59627 1.66313 m .59721 1.66713 L .59676 1.66118 L 0 .389 .71 0 k
F
.5962 1.66327 m .59627 1.66313 L .59676 1.66118 L 0 .2 .996 .078 k
F
.59623 1.66671 m .60089 1.65428 L .60588 1.63427 L 0 .273 .996 .001 k
F
.60089 1.65428 m .60135 1.65305 L .60588 1.63427 L F
.59623 1.66671 m .59744 1.66811 L .60089 1.65428 L F
.59744 1.66811 m .59765 1.66899 L .59773 1.66697 L 0 .389 .71 0 k
F
.59765 1.66899 m .59912 1.67517 L .59855 1.66521 L F
.61713 1.57239 m .61719 1.57222 L .61718 1.57218 L F
.59676 1.66118 m .61713 1.57251 L .61713 1.57239 L F
.61713 1.57251 m .61719 1.57222 L .61713 1.57239 L F
.59666 1.65032 m .59725 1.64639 L .60568 1.6138 L .5 .5 .5 1 k
F
.60725 1.60502 m .60568 1.6138 L .61703 1.56321 L F
.60721 1.6052 m .60721 1.60524 L .60725 1.60502 L F
.60721 1.60524 m .60568 1.6138 L .60725 1.60502 L F
.59618 1.65219 m .59725 1.64639 L .59666 1.65032 L F
.5961 1.65173 m .59666 1.65032 L .61698 1.5633 L .001 .417 .265 0 k
F
.61698 1.5633 m .61698 1.5633 L .61708 1.56288 L F
.5961 1.65173 m .61698 1.5633 L .61698 1.5633 L F
.59666 1.65032 m .61709 1.56295 L .61708 1.56288 L F
.61529 1.55526 m .61568 1.55368 L .61489 1.54853 L 0 .507 .068 0 k
F
.61529 1.55526 m .61489 1.54853 L .61454 1.54962 L F
.61193 1.55511 m .61434 1.56294 L .61918 1.52999 L 0 .467 .092 0 k
F
.61434 1.56294 m .6182 1.55067 L .61918 1.52999 L F
.61365 1.56293 m .61708 1.56298 L .6201 1.53695 L .001 .338 .502 0 k
F
.61434 1.56294 m .61578 1.56762 L .6182 1.55067 L 0 .467 .092 0 k
F
.6201 1.53695 m .61868 1.54914 L .62043 1.54359 L .001 .338 .502 0 k
F
.60875 1.55666 m .61158 1.5629 L .61928 1.53881 L .001 .421 .131 0 k
F
.60875 1.55666 m .62031 1.51495 L .62031 1.51495 L F
.60875 1.55666 m .61918 1.52999 L .62062 1.51381 L 0 .245 .996 .002 k
F
.61918 1.52999 m .6287 1.50566 L .62518 1.50922 L F
.61918 1.52999 m .62518 1.50922 L .62062 1.51381 L F
.62062 1.51381 m .62469 1.50971 L .62811 1.48678 L F
.62884 1.51687 m .63765 1.49665 L .63504 1.49542 L .001 .338 .502 0 k
F
.62884 1.51687 m .63504 1.49542 L .63449 1.49516 L F
.62469 1.50971 m .6287 1.50566 L .6284 1.49604 L 0 .245 .996 .002 k
F
.63435 1.48443 m .6345 1.48387 L .62811 1.48678 L F
.61918 1.52999 m .62884 1.51687 L .63132 1.48532 L 0 .467 .092 0 k
F
.62884 1.51687 m .63453 1.49502 L .63132 1.48532 L F
.62469 1.50971 m .6284 1.49604 L .62811 1.48678 L 0 .245 .996 .002 k
F
.60875 1.55666 m .61928 1.53881 L .63007 1.49069 L .001 .421 .131 0 k
F
.62884 1.51687 m .63449 1.49516 L .63134 1.49368 L .001 .338 .502 0 k
F
.62884 1.51687 m .63134 1.49368 L .6285 1.50429 L F
.61928 1.53881 m .63142 1.49339 L .63007 1.49069 L .001 .421 .131 0 k
F
.62031 1.51495 m .63007 1.49069 L .62811 1.48678 L F
.62031 1.51495 m .62811 1.48678 L .62031 1.51495 L F
.62062 1.51381 m .62062 1.51381 L .62811 1.48678 L 0 .245 .996 .002 k
F
.62062 1.51381 m .62811 1.48678 L .62811 1.48678 L F
.60875 1.55666 m .60875 1.55666 L .62031 1.51495 L .001 .421 .131 0 k
F
.62031 1.51495 m .62031 1.51495 L .62811 1.48678 L F
.63718 1.4467 m .62811 1.48678 L .64747 1.43141 L 0 .388 .09 0 k
F
.63723 1.46479 m .63758 1.46381 L .63745 1.46398 L 0 .168 .996 .082 k
F
.63723 1.46479 m .63746 1.46406 L .63745 1.46398 L 0 .574 .042 0 k
F
.65472 1.42326 m .64619 1.44236 L .65846 1.41442 L .5 .5 .5 1 k
F
.63758 1.46381 m .63999 1.45781 L .65472 1.42326 L F
.63999 1.45781 m .64619 1.44236 L .65472 1.42326 L F
.67801 1.37617 m .65846 1.41442 L .67249 1.38738 L 0 .204 .996 .002 k
F
.67801 1.37617 m .67249 1.38738 L .67933 1.37421 L F
.65735 1.34613 m .66782 1.35197 L .67082 1.32501 L 0 .556 0 0 k
F
.66782 1.35197 m .67462 1.33768 L .67411 1.3383 L .5 .5 .5 1 k
F
.66782 1.35197 m .67768 1.35747 L .67378 1.33902 L 0 .556 0 0 k
F
.66782 1.35197 m .67378 1.33902 L .67082 1.32501 L F
.65047 1.35989 m .65781 1.39397 L .65735 1.34613 L F
.65781 1.39397 m .65813 1.39338 L .65735 1.34613 L F
.65004 1.3579 m .65041 1.35701 L .65735 1.34613 L .5 .5 .5 1 k
F
.65041 1.35701 m .65352 1.34941 L .65735 1.34613 L F
.64617 1.33989 m .65004 1.3579 L .65735 1.34613 L 0 .556 0 0 k
F
.64655 1.36646 m .65004 1.3579 L .65735 1.34613 L .5 .5 .5 1 k
F
.65772 1.36991 m .65392 1.3759 L .66782 1.35197 L F
.65662 1.41777 m .65965 1.41063 L .65846 1.41442 L F
.65965 1.41063 m .65997 1.40989 L .65846 1.41442 L F
.65813 1.41465 m .65846 1.41442 L .67801 1.37617 L 0 .204 .996 .002 k
F
.67768 1.35747 m .65814 1.39355 L .67192 1.36829 L 0 .091 .996 .106 k
F
.65781 1.39397 m .65814 1.39355 L .67768 1.35747 L F
.6578 1.37303 m .65814 1.3938 L .66782 1.35197 L 0 .556 0 0 k
F
.65814 1.3938 m .65899 1.39194 L .66782 1.35197 L F
.67768 1.35747 m .67192 1.36829 L .679 1.35532 L 0 .091 .996 .106 k
F
.66782 1.35197 m .65817 1.39565 L .66973 1.37493 L 0 .556 0 0 k
F
.67768 1.35747 m .66973 1.37493 L .67905 1.35823 L F
.66782 1.35197 m .66973 1.37493 L .67768 1.35747 L F
.65772 1.36991 m .65796 1.39178 L .66817 1.37313 L 0 .529 .001 0 k
F
.65426 1.39855 m .65781 1.39397 L .66817 1.37313 L 0 .091 .996 .106 k
F
.65041 1.38251 m .65083 1.38429 L .65772 1.36991 L 0 .529 .001 0 k
F
.65041 1.38251 m .65077 1.38182 L .65772 1.36991 L .5 .5 .5 1 k
F
.65077 1.38182 m .65392 1.3759 L .65772 1.36991 L F
.64655 1.36646 m .65041 1.38251 L .65772 1.36991 L 0 .529 .001 0 k
F
.64687 1.38917 m .65041 1.38251 L .65772 1.36991 L .5 .5 .5 1 k
F
.65735 1.34613 m .65773 1.36933 L .66782 1.35197 L 0 .556 0 0 k
F
.64655 1.36646 m .65772 1.36991 L .66359 1.33939 L 0 .529 .001 0 k
F
.65735 1.34613 m .66741 1.32721 L .66675 1.32732 L .5 .5 .5 1 k
F
.65735 1.34613 m .66675 1.32732 L .66664 1.32734 L F
.67684 1.30945 m .67765 1.30783 L .67759 1.30793 L F
.67684 1.30945 m .67814 1.30701 L .67765 1.30783 L F
.67684 1.30945 m .67765 1.30822 L .67759 1.30793 L 0 .602 0 0 k
F
.67684 1.30945 m .67759 1.30793 L .67323 1.2874 L F
.67684 1.30945 m .67759 1.30793 L .6737 1.31443 L .5 .5 .5 1 k
F
.66741 1.32721 m .67319 1.31546 L .66912 1.29592 L 0 .58 0 0 k
F
.67319 1.31546 m .6737 1.31443 L .66589 1.32747 L .5 .5 .5 1 k
F
.67684 1.30945 m .6737 1.31443 L .67319 1.31546 L F
.66741 1.32721 m .67362 1.31476 L .67319 1.31546 L F
.66741 1.32721 m .67363 1.31757 L .67319 1.31546 L 0 .58 0 0 k
F
.65735 1.34613 m .66981 1.32093 L .66549 1.30353 L 0 .556 0 0 k
F
.65735 1.34613 m .66664 1.32734 L .66589 1.32747 L .5 .5 .5 1 k
F
.66741 1.32721 m .67319 1.31546 L .66589 1.32747 L F
.65735 1.34613 m .67082 1.32501 L .66981 1.32093 L 0 .556 0 0 k
F
.65772 1.36991 m .66992 1.34366 L .66589 1.32747 L 0 .529 .001 0 k
F
.64687 1.38917 m .65772 1.36991 L .66622 1.34793 L .5 .5 .5 1 k
F
.65772 1.36991 m .66782 1.35197 L .66713 1.35023 L F
.65772 1.36991 m .66713 1.35023 L .66622 1.34793 L F
.66817 1.37313 m .67768 1.35747 L .6744 1.35958 L 0 .091 .996 .106 k
F
.67768 1.35747 m .6785 1.35569 L .67843 1.35574 L F
.67768 1.35747 m .679 1.35532 L .6785 1.35569 L F
.67768 1.35747 m .67849 1.35597 L .67843 1.35574 L 0 .556 0 0 k
F
.67768 1.35747 m .67843 1.35574 L .67082 1.32501 L F
.66782 1.35197 m .66966 1.34796 L .66989 1.3442 L .5 .5 .5 1 k
F
.66966 1.34796 m .67411 1.3383 L .66989 1.3442 L F
.66989 1.3442 m .67411 1.3383 L .67018 1.3431 L F
.66782 1.35197 m .67018 1.3431 L .66701 1.34992 L F
.65772 1.36991 m .66817 1.37313 L .66992 1.34366 L 0 .529 .001 0 k
F
.66817 1.37313 m .67395 1.35987 L .66992 1.34366 L F
.67023 1.36225 m .67049 1.36166 L .66622 1.34793 L 0 .5 .003 0 k
F
.65083 1.38429 m .65502 1.40173 L .65772 1.36991 L 0 .529 .001 0 k
F
.66817 1.37313 m .65781 1.39397 L .67768 1.35747 L 0 .091 .996 .106 k
F
.65502 1.40173 m .658 1.39524 L .65772 1.36991 L 0 .529 .001 0 k
F
.64687 1.38917 m .65802 1.38982 L .66622 1.34793 L 0 .5 .003 0 k
F
.66817 1.37313 m .6744 1.35958 L .67395 1.35987 L 0 .091 .996 .106 k
F
.66817 1.37313 m .67801 1.37617 L .67395 1.35987 L 0 .529 .001 0 k
F
.66817 1.37313 m .67395 1.35987 L .67023 1.36225 L 0 .091 .996 .106 k
F
.66817 1.37313 m .67023 1.36225 L .66732 1.36883 L F
.65802 1.38982 m .67023 1.36225 L .66622 1.34793 L 0 .5 .003 0 k
F
.65615 1.38766 m .66817 1.37313 L .66649 1.36464 L 0 .091 .996 .106 k
F
.65802 1.38982 m .65426 1.39855 L .66817 1.37313 L F
.64687 1.38917 m .65071 1.40312 L .65802 1.38982 L 0 .5 .003 0 k
F
.64714 1.40773 m .65071 1.40312 L .65802 1.38982 L 0 .091 .996 .106 k
F
.65071 1.40312 m .65426 1.39855 L .65802 1.38982 L F
.65071 1.40312 m .65114 1.40468 L .65802 1.38982 L 0 .5 .003 0 k
F
.64619 1.44236 m .65662 1.41777 L .65846 1.41442 L .5 .5 .5 1 k
F
.65662 1.41777 m .65957 1.40974 L .65671 1.41644 L 0 .487 .043 0 k
F
.65934 1.41138 m .65957 1.40974 L .65662 1.41777 L F
.65965 1.41063 m .65997 1.40989 L .65817 1.39565 L F
.66817 1.37313 m .65822 1.41505 L .67518 1.3753 L 0 .529 .001 0 k
F
.65781 1.39397 m .65817 1.39565 L .65813 1.39338 L 0 .556 0 0 k
F
.65814 1.3938 m .65817 1.39565 L .65899 1.39194 L F
.65796 1.39178 m .65822 1.41505 L .66817 1.37313 L 0 .529 .001 0 k
F
.67124 1.38928 m .65849 1.41614 L .6696 1.3951 L F
.67518 1.3753 m .66276 1.40569 L .67124 1.38928 L F
.66276 1.40569 m .65849 1.41614 L .67124 1.38928 L F
.65502 1.40173 m .65822 1.41505 L .658 1.39524 L F
.67518 1.3753 m .6696 1.3951 L .67801 1.37617 L F
.65822 1.41505 m .65849 1.41614 L .67518 1.3753 L F
.66845 1.39042 m .65813 1.41465 L .67801 1.37617 L 0 .204 .996 .002 k
F
.67801 1.37617 m .6696 1.3951 L .67937 1.37659 L 0 .529 .001 0 k
F
.65838 1.43103 m .65872 1.43101 L .67827 1.39099 L .002 .267 .338 0 k
F
.66845 1.39042 m .6585 1.43146 L .67484 1.39079 L 0 .5 .003 0 k
F
.65802 1.38982 m .65825 1.40994 L .66845 1.39042 L F
.65454 1.41705 m .65813 1.41465 L .66845 1.39042 L 0 .204 .996 .002 k
F
.65825 1.40994 m .6585 1.43146 L .66845 1.39042 L 0 .5 .003 0 k
F
.65114 1.40468 m .65528 1.41973 L .65802 1.38982 L F
.65528 1.41973 m .6585 1.43146 L .65829 1.41303 L F
.65528 1.41973 m .65829 1.41303 L .65802 1.38982 L F
.64714 1.40773 m .65802 1.38982 L .65615 1.38766 L 0 .091 .996 .106 k
F
.65802 1.38982 m .66268 1.37977 L .65615 1.38766 L F
.64714 1.40773 m .65827 1.40559 L .65759 1.38857 L 0 .467 .009 0 k
F
.66845 1.39042 m .67801 1.37617 L .67469 1.37653 L 0 .204 .996 .002 k
F
.65802 1.38982 m .66817 1.37313 L .66268 1.37977 L 0 .091 .996 .106 k
F
.65802 1.38982 m .66845 1.39042 L .67023 1.36225 L 0 .5 .003 0 k
F
.66845 1.39042 m .67469 1.37653 L .67424 1.37658 L 0 .204 .996 .002 k
F
.66845 1.39042 m .67827 1.39099 L .67424 1.37658 L 0 .5 .003 0 k
F
.66845 1.39042 m .67424 1.37658 L .67023 1.36225 L F
.65615 1.38766 m .66385 1.39251 L .66649 1.36464 L 0 .467 .009 0 k
F
.66845 1.39042 m .67424 1.37658 L .67048 1.37698 L 0 .204 .996 .002 k
F
.66845 1.39042 m .67048 1.37698 L .66756 1.3838 L F
.6661 1.39393 m .66845 1.39042 L .66756 1.3838 L F
.65827 1.40559 m .6661 1.39393 L .66756 1.3838 L F
.65827 1.40559 m .65454 1.41705 L .66845 1.39042 L F
.67827 1.39099 m .65872 1.43101 L .67312 1.40221 L .002 .267 .338 0 k
F
.67827 1.39099 m .67312 1.40221 L .6796 1.38925 L F
.67484 1.39079 m .66229 1.42316 L .67048 1.40667 L 0 .5 .003 0 k
F
.67484 1.39079 m .669 1.41204 L .67827 1.39099 L F
.65994 1.4292 m .66026 1.42843 L .65872 1.43101 L .5 .5 .5 1 k
F
.6585 1.43146 m .65874 1.43232 L .67484 1.39079 L 0 .5 .003 0 k
F
.66867 1.40359 m .65838 1.43103 L .67827 1.39099 L .002 .267 .338 0 k
F
.67048 1.40667 m .65874 1.43232 L .669 1.41204 L 0 .5 .003 0 k
F
.66229 1.42316 m .65874 1.43232 L .67048 1.40667 L F
.67827 1.39099 m .669 1.41204 L .67963 1.39106 L F
.65856 1.44289 m .6589 1.4431 L .67846 1.40171 L .001 .299 .15 0 k
F
.66266 1.42518 m .66399 1.42577 L .66368 1.42304 L 0 .518 .032 0 k
F
.66867 1.40359 m .65872 1.44337 L .67418 1.40253 L 0 .467 .009 0 k
F
.64714 1.40773 m .65095 1.41946 L .65827 1.40559 L F
.66732 1.36883 m .67023 1.36225 L .66649 1.36464 L 0 .091 .996 .106 k
F
.66385 1.39251 m .67048 1.37698 L .66649 1.36464 L 0 .467 .009 0 k
F
.65827 1.40559 m .66385 1.39251 L .65759 1.38857 L F
.65958 1.39374 m .65827 1.40559 L .6667 1.37738 L 0 .204 .996 .002 k
F
.64734 1.42187 m .64734 1.42187 L .65958 1.39374 L 0 .43 .019 0 k
F
.64734 1.42187 m .64734 1.42187 L .65958 1.39374 L 0 .204 .996 .002 k
F
.64734 1.42187 m .65827 1.40559 L .65958 1.39374 L F
.65958 1.39374 m .64734 1.42187 L .6667 1.37738 L 0 .43 .019 0 k
F
.64734 1.42187 m .65095 1.41946 L .65827 1.40559 L 0 .204 .996 .002 k
F
.65095 1.41946 m .65131 1.41921 L .65827 1.40559 L F
.65827 1.40559 m .65475 1.43116 L .66867 1.40359 L 0 .467 .009 0 k
F
.65131 1.41921 m .65454 1.41705 L .65827 1.40559 L 0 .204 .996 .002 k
F
.65095 1.41946 m .65475 1.43116 L .65827 1.40559 L 0 .467 .009 0 k
F
.65475 1.43116 m .65564 1.43112 L .66867 1.40359 L .002 .267 .338 0 k
F
.65564 1.43112 m .65838 1.43103 L .66867 1.40359 L F
.65691 1.43668 m .65994 1.4292 L .65872 1.43101 L .5 .5 .5 1 k
F
.66266 1.42518 m .66393 1.42225 L .66364 1.42274 L F
.66266 1.42518 m .66368 1.42304 L .66364 1.42274 L 0 .518 .032 0 k
F
.65475 1.43116 m .65872 1.44337 L .66867 1.40359 L 0 .467 .009 0 k
F
.65844 1.41701 m .65475 1.43116 L .66867 1.40359 L .002 .267 .338 0 k
F
.66851 1.42231 m .65892 1.44398 L .66703 1.42747 L 0 .467 .009 0 k
F
.67418 1.40253 m .66173 1.43633 L .66851 1.42231 L F
.66173 1.43633 m .65892 1.44398 L .66851 1.42231 L F
.67418 1.40253 m .66703 1.42747 L .67846 1.40171 L F
.65872 1.44337 m .65892 1.44398 L .67418 1.40253 L F
.66882 1.41248 m .65856 1.44289 L .67846 1.40171 L .001 .299 .15 0 k
F
.65844 1.41701 m .65872 1.43293 L .66882 1.41248 L 0 .43 .019 0 k
F
.65489 1.44067 m .65856 1.44289 L .66882 1.41248 L .001 .299 .15 0 k
F
.65112 1.43129 m .65148 1.43127 L .65844 1.41701 L .002 .267 .338 0 k
F
.65148 1.43127 m .65475 1.43116 L .65844 1.41701 L F
.64743 1.45874 m .64724 1.4595 L .65593 1.43787 L .5 .5 .5 1 k
F
.65112 1.43129 m .6555 1.44219 L .65844 1.41701 L 0 .43 .019 0 k
F
.65704 1.4478 m .64669 1.47776 L .6589 1.4431 L 0 .114 .996 .115 k
F
.64669 1.47776 m .65713 1.4511 L .6589 1.4431 L F
.64669 1.47776 m .6551 1.46026 L .65713 1.4511 L F
.64669 1.47776 m .66099 1.44555 L .66048 1.44256 L 0 .411 .089 0 k
F
.65502 1.46044 m .65491 1.4607 L .6551 1.46026 L 0 .114 .996 .115 k
F
.64669 1.47776 m .65529 1.47265 L .66099 1.44555 L 0 .411 .089 0 k
F
.64156 1.48684 m .642 1.48752 L .65704 1.4478 L 0 .114 .996 .115 k
F
.638 1.49583 m .63909 1.49356 L .64156 1.48684 L F
.63909 1.49356 m .642 1.48752 L .64156 1.48684 L F
.642 1.48752 m .64669 1.47776 L .65704 1.4478 L F
.65524 1.47277 m .65843 1.46982 L .65529 1.47265 L 0 .224 .996 .002 k
F
.66318 1.45822 m .64287 1.50675 L .6645 1.45789 L 0 .451 .061 0 k
F
.64372 1.50348 m .64286 1.5058 L .65804 1.47018 L 0 .224 .996 .002 k
F
.63947 1.49386 m .63965 1.49362 L .64669 1.47776 L 0 .114 .996 .115 k
F
.63947 1.49386 m .64118 1.50518 L .64669 1.47776 L 0 .411 .089 0 k
F
.64495 1.49647 m .64286 1.5058 L .65509 1.4731 L 0 .224 .996 .002 k
F
.64446 1.50177 m .64432 1.50328 L .66318 1.45822 L 0 .451 .061 0 k
F
.64274 1.50576 m .64432 1.50328 L .64446 1.50177 L F
.64274 1.50576 m .64287 1.50675 L .64432 1.50328 L F
.62784 1.55033 m .62897 1.5585 L .64287 1.50675 L .002 .361 .331 0 k
F
.62434 1.56065 m .62879 1.54384 L .62784 1.55033 L .5 .5 .5 1 k
F
.6212 1.57004 m .62179 1.56798 L .62427 1.56091 L F
.62179 1.56798 m .62879 1.54384 L .62427 1.56091 L F
.6213 1.5696 m .62499 1.55433 L .62141 1.5693 L F
.62499 1.55433 m .62506 1.55414 L .62141 1.5693 L F
.6212 1.57004 m .62104 1.56525 L .62499 1.55433 L F
.62119 1.56961 m .62141 1.5693 L .62784 1.55033 L .002 .361 .331 0 k
F
.62141 1.5693 m .62897 1.5585 L .62784 1.55033 L F
.62784 1.55033 m .62879 1.54384 L .64286 1.5058 L .5 .5 .5 1 k
F
.62427 1.56091 m .62434 1.56065 L .62784 1.55033 L F
.64118 1.50518 m .64495 1.49647 L .64669 1.47776 L 0 .411 .089 0 k
F
.6398 1.50466 m .64286 1.5058 L .64684 1.48809 L 0 .224 .996 .002 k
F
.62897 1.5585 m .63578 1.53725 L .63876 1.5288 L .5 .5 .5 1 k
F
.6424 1.51729 m .6427 1.51639 L .64286 1.51659 L F
.6424 1.51729 m .64286 1.51659 L .64272 1.51703 L F
.63578 1.53725 m .6424 1.51729 L .64301 1.51678 L F
.62897 1.5585 m .64286 1.51659 L .64287 1.50675 L .002 .361 .331 0 k
F
.64118 1.50518 m .64198 1.51047 L .64495 1.49647 L 0 .411 .089 0 k
F
.64216 1.51935 m .62897 1.5585 L .64301 1.51678 L .5 .5 .5 1 k
F
.62798 1.56221 m .62853 1.56017 L .64216 1.51935 L F
.62853 1.56017 m .62897 1.5585 L .64216 1.51935 L F
.62897 1.5585 m .63876 1.5288 L .64301 1.51678 L F
.6552 1.4728 m .64372 1.50348 L .65804 1.47018 L 0 .224 .996 .002 k
F
.6619 1.46826 m .66229 1.46744 L .66402 1.46912 L .5 .5 .5 1 k
F
.638 1.49583 m .63947 1.49386 L .64669 1.47776 L 0 .114 .996 .115 k
F
.64286 1.48414 m .64983 1.48027 L .65892 1.44398 L .001 .368 .132 0 k
F
.64983 1.48027 m .65082 1.47768 L .65892 1.44398 L F
.65529 1.47265 m .66239 1.45383 L .66099 1.44555 L 0 .411 .089 0 k
F
.64684 1.48809 m .65529 1.47265 L .66063 1.45209 L 0 .224 .996 .002 k
F
.66318 1.45822 m .66447 1.45587 L .66417 1.45558 L F
.66318 1.45822 m .66419 1.45576 L .66417 1.45558 L 0 .451 .061 0 k
F
.66318 1.45822 m .66417 1.45558 L .66221 1.44197 L F
.65529 1.47265 m .66318 1.45822 L .66239 1.45383 L 0 .224 .996 .002 k
F
.66318 1.45822 m .66221 1.44197 L .66171 1.44324 L 0 .451 .061 0 k
F
.66318 1.45822 m .66417 1.45558 L .66239 1.45383 L 0 .224 .996 .002 k
F
.65529 1.47265 m .66239 1.45383 L .66063 1.45209 L F
.65529 1.47265 m .66261 1.45508 L .66239 1.45383 L 0 .411 .089 0 k
F
.65026 1.48003 m .66071 1.45543 L .65892 1.44398 L .001 .368 .132 0 k
F
.63801 1.49628 m .64568 1.48917 L .64286 1.48414 L F
.66333 1.46786 m .64301 1.51678 L .65946 1.47804 L .001 .3 .584 0 k
F
.66333 1.46786 m .65946 1.47804 L .66463 1.46586 L F
.64684 1.48809 m .64495 1.49647 L .6552 1.4728 L 0 .224 .996 .002 k
F
.64495 1.49647 m .65509 1.4731 L .6552 1.4728 L F
.64289 1.51655 m .64301 1.51678 L .66333 1.46786 L .001 .3 .584 0 k
F
.65529 1.47265 m .64301 1.51736 L .64708 1.50791 L 0 .411 .089 0 k
F
.66333 1.46786 m .64708 1.50791 L .66465 1.46708 L F
.65529 1.47265 m .64708 1.50791 L .66333 1.46786 L F
.65523 1.47278 m .65524 1.47277 L .65529 1.47265 L 0 .224 .996 .002 k
F
.64495 1.49647 m .64301 1.51736 L .65529 1.47265 L 0 .411 .089 0 k
F
.64568 1.48917 m .6554 1.48015 L .64286 1.48414 L .001 .368 .132 0 k
F
.65529 1.47265 m .66333 1.46786 L .66261 1.45508 L 0 .411 .089 0 k
F
.6554 1.48015 m .66333 1.46786 L .66186 1.46277 L .001 .3 .584 0 k
F
.6554 1.48015 m .65689 1.47634 L .65679 1.4764 L .001 .368 .132 0 k
F
.6554 1.48015 m .65679 1.4764 L .64286 1.48414 L F
.65808 1.45291 m .64684 1.48809 L .65902 1.4505 L 0 .224 .996 .002 k
F
.64289 1.51655 m .64303 1.51622 L .64426 1.50397 L 0 .411 .089 0 k
F
.64295 1.51696 m .64309 1.51656 L .64426 1.50397 L F
.6554 1.48015 m .64289 1.51655 L .66333 1.46786 L .001 .3 .584 0 k
F
.64308 1.52171 m .64308 1.52241 L .66341 1.47272 L .001 .324 .214 0 k
F
.64198 1.51047 m .64289 1.51655 L .64426 1.50397 L 0 .411 .089 0 k
F
.64198 1.51047 m .64426 1.50397 L .64495 1.49647 L F
.64684 1.48809 m .64129 1.51327 L .6554 1.48015 L .001 .368 .132 0 k
F
.63801 1.49628 m .63961 1.50459 L .64684 1.48809 L F
.63961 1.50459 m .6398 1.50466 L .64684 1.48809 L 0 .224 .996 .002 k
F
.63961 1.50459 m .64129 1.51327 L .64684 1.48809 L .001 .368 .132 0 k
F
.63811 1.50403 m .63961 1.50459 L .64684 1.48809 L 0 .224 .996 .002 k
F
.64297 1.52198 m .64308 1.52241 L .64308 1.52171 L .001 .324 .214 0 k
F
.64129 1.51327 m .64191 1.51454 L .6554 1.48015 L .001 .3 .584 0 k
F
.64191 1.51454 m .64289 1.51655 L .6554 1.48015 L F
.64289 1.51655 m .64295 1.51696 L .64303 1.51622 L 0 .411 .089 0 k
F
.64295 1.51696 m .64301 1.51736 L .64309 1.51656 L F
.64272 1.51703 m .64286 1.51659 L .64301 1.51678 L .5 .5 .5 1 k
F
.64129 1.51327 m .64246 1.51934 L .6554 1.48015 L .001 .368 .132 0 k
F
.64246 1.51934 m .64306 1.52245 L .64676 1.50977 L F
.64246 1.51934 m .64676 1.50977 L .6554 1.48015 L F
.6554 1.48015 m .64373 1.52013 L .65673 1.47892 L F
.64373 1.52013 m .64395 1.51962 L .65673 1.47892 L F
.64691 1.4933 m .64129 1.51327 L .6554 1.48015 L .001 .3 .584 0 k
F
.63969 1.51 m .63988 1.5104 L .64691 1.4933 L F
.63988 1.5104 m .64129 1.51327 L .64691 1.4933 L F
.6403 1.51226 m .64297 1.52198 L .64298 1.50238 L .001 .324 .214 0 k
F
.64156 1.50567 m .64298 1.50238 L .64298 1.4982 L F
.6403 1.51226 m .64298 1.50238 L .64156 1.50567 L F
.64297 1.52198 m .64308 1.52171 L .643 1.50294 L F
.64298 1.503 m .643 1.50294 L .64298 1.4982 L F
.64297 1.52198 m .643 1.50294 L .64298 1.503 L F
.63811 1.50403 m .64363 1.49395 L .65808 1.45291 L 0 .224 .996 .002 k
F
.64363 1.49395 m .64684 1.48809 L .65808 1.45291 L F
.66333 1.46786 m .66463 1.46586 L .66438 1.46529 L .001 .3 .584 0 k
F
.66333 1.46786 m .66438 1.46529 L .66432 1.46516 L F
.66333 1.46786 m .66432 1.46516 L .66261 1.45508 L 0 .411 .089 0 k
F
.66333 1.46786 m .66432 1.46516 L .66251 1.46102 L .001 .3 .584 0 k
F
.66333 1.46786 m .66433 1.46524 L .66432 1.46516 L 0 .411 .089 0 k
F
.66333 1.46786 m .66251 1.46102 L .66186 1.46277 L .001 .3 .584 0 k
F
.66333 1.46786 m .66465 1.46708 L .66433 1.46524 L 0 .411 .089 0 k
F
.66341 1.47272 m .66434 1.46972 L .66251 1.46102 L .001 .368 .132 0 k
F
.66186 1.46277 m .66251 1.46102 L .65892 1.44398 L F
.66341 1.47272 m .66251 1.46102 L .66186 1.46277 L F
.64684 1.48809 m .66063 1.45209 L .65902 1.4505 L 0 .224 .996 .002 k
F
.65026 1.48003 m .66341 1.47272 L .66071 1.45543 L .001 .368 .132 0 k
F
.64691 1.4933 m .6554 1.48015 L .65699 1.46844 L .001 .3 .584 0 k
F
.64691 1.4933 m .65699 1.46844 L .65735 1.46572 L F
.64691 1.4933 m .66039 1.45771 L .65902 1.45095 L .001 .324 .214 0 k
F
.6554 1.48015 m .66186 1.46277 L .66039 1.45771 L .001 .3 .584 0 k
F
.65735 1.46572 m .66039 1.45771 L .65906 1.45313 L F
.6554 1.48015 m .66039 1.45771 L .65735 1.46572 L F
.66039 1.45771 m .6607 1.45689 L .65902 1.45095 L .001 .324 .214 0 k
F
.66186 1.46277 m .65968 1.45456 L .65956 1.45487 L .001 .3 .584 0 k
F
.66186 1.46277 m .66251 1.46102 L .65968 1.45456 L F
.66341 1.47272 m .66449 1.47032 L .6607 1.45689 L .001 .324 .214 0 k
F
.66341 1.47272 m .6607 1.45689 L .66039 1.45771 L F
.64691 1.4933 m .66076 1.45957 L .66039 1.45771 L F
.64691 1.4933 m .65735 1.46572 L .65906 1.45313 L .001 .3 .584 0 k
F
.65956 1.45487 m .65968 1.45456 L .65906 1.45313 L F
.64983 1.48027 m .65026 1.48003 L .65082 1.47768 L .001 .368 .132 0 k
F
.65413 1.46344 m .64691 1.4933 L .65902 1.45095 L .001 .324 .214 0 k
F
.63812 1.50426 m .64656 1.49374 L .65413 1.46344 L F
.64656 1.49374 m .64691 1.4933 L .65413 1.46344 L F
.66296 1.44393 m .66394 1.44137 L .66221 1.44197 L 0 .114 .996 .115 k
F
.67857 1.40821 m .65902 1.4505 L .67531 1.41659 L 0 .343 .082 0 k
F
.67857 1.40821 m .67531 1.41659 L .67991 1.407 L F
.64734 1.42187 m .65112 1.43129 L .65844 1.41701 L 0 .43 .019 0 k
F
.66385 1.39251 m .67127 1.39718 L .67048 1.37698 L 0 .467 .009 0 k
F
.66756 1.3838 m .67048 1.37698 L .6667 1.37738 L 0 .204 .996 .002 k
F
.65827 1.40559 m .66468 1.39303 L .66385 1.39251 L 0 .467 .009 0 k
F
.65827 1.40559 m .66756 1.3838 L .6667 1.37738 L 0 .204 .996 .002 k
F
.66867 1.40359 m .67827 1.39099 L .67446 1.38931 L .002 .267 .338 0 k
F
.65827 1.40559 m .67846 1.40171 L .66468 1.39303 L 0 .467 .009 0 k
F
.64734 1.42187 m .65844 1.41701 L .66844 1.38136 L 0 .43 .019 0 k
F
.65748 1.40794 m .65844 1.41701 L .66684 1.38596 L .002 .267 .338 0 k
F
.65844 1.41701 m .66867 1.40359 L .66774 1.39464 L F
.67127 1.39718 m .67155 1.39648 L .67048 1.37698 L 0 .467 .009 0 k
F
.6716 1.39739 m .67485 1.39053 L .67446 1.38931 L F
.67155 1.39648 m .67446 1.38931 L .67048 1.37698 L F
.6716 1.39739 m .67446 1.38931 L .67155 1.39648 L F
.67827 1.39099 m .67909 1.38912 L .67902 1.3891 L .002 .267 .338 0 k
F
.67827 1.39099 m .67907 1.38926 L .67902 1.3891 L 0 .5 .003 0 k
F
.67395 1.35987 m .67049 1.36166 L .67023 1.36225 L 0 .091 .996 .106 k
F
.67768 1.35747 m .67408 1.35957 L .67395 1.35987 L F
.67395 1.35987 m .67446 1.3587 L .66589 1.32747 L 0 .529 .001 0 k
F
.67408 1.35957 m .67049 1.36166 L .67395 1.35987 L 0 .091 .996 .106 k
F
.67768 1.35747 m .67843 1.35574 L .67049 1.36166 L F
.67801 1.37617 m .67883 1.37434 L .67876 1.37435 L 0 .204 .996 .002 k
F
.67801 1.37617 m .67876 1.37435 L .67446 1.3587 L 0 .529 .001 0 k
F
.67801 1.37617 m .67446 1.3587 L .67395 1.35987 L F
.67801 1.37617 m .67475 1.37536 L .67424 1.37658 L 0 .204 .996 .002 k
F
.67827 1.39099 m .67902 1.3891 L .67475 1.37536 L 0 .5 .003 0 k
F
.67437 1.37627 m .67475 1.37536 L .67049 1.36166 L F
.67827 1.39099 m .67475 1.37536 L .67437 1.37627 L F
.67801 1.37617 m .67876 1.37435 L .67475 1.37536 L 0 .204 .996 .002 k
F
.67827 1.39099 m .67049 1.36166 L .67023 1.36225 L 0 .5 .003 0 k
F
.67424 1.37658 m .67074 1.37637 L .67048 1.37698 L 0 .204 .996 .002 k
F
.67827 1.39099 m .67496 1.38806 L .67446 1.38931 L .002 .267 .338 0 k
F
.67846 1.40171 m .67929 1.39984 L .67921 1.39978 L .001 .299 .15 0 k
F
.67846 1.40171 m .67921 1.39978 L .67074 1.37637 L 0 .467 .009 0 k
F
.67846 1.40171 m .67074 1.37637 L .67048 1.37698 L F
.66867 1.40359 m .67202 1.39533 L .66995 1.39329 L .002 .267 .338 0 k
F
.67202 1.39533 m .67446 1.38931 L .66995 1.39329 L F
.66995 1.39329 m .67446 1.38931 L .67065 1.38764 L F
.65844 1.41701 m .67091 1.38701 L .66844 1.38136 L 0 .43 .019 0 k
F
.67446 1.38931 m .67496 1.38806 L .66684 1.38596 L .002 .267 .338 0 k
F
.66867 1.40359 m .67065 1.38764 L .66774 1.39464 L F
.65844 1.41701 m .67195 1.38938 L .67091 1.38701 L 0 .43 .019 0 k
F
.66774 1.39464 m .67065 1.38764 L .66684 1.38596 L .002 .267 .338 0 k
F
.65844 1.41701 m .66774 1.39464 L .66684 1.38596 L F
.65844 1.41701 m .66882 1.41248 L .67195 1.38938 L 0 .43 .019 0 k
F
.6716 1.39739 m .67846 1.40171 L .67485 1.39053 L 0 .467 .009 0 k
F
.67846 1.40171 m .67461 1.39787 L .6746 1.3979 L .001 .299 .15 0 k
F
.67127 1.39718 m .6716 1.39739 L .67155 1.39648 L 0 .467 .009 0 k
F
.66882 1.41248 m .67479 1.39744 L .67195 1.38938 L 0 .43 .019 0 k
F
.66489 1.40845 m .67102 1.39346 L .66684 1.38596 L 0 .388 .041 0 k
F
.67846 1.40171 m .67921 1.39978 L .67511 1.39662 L .001 .299 .15 0 k
F
.67479 1.39744 m .67511 1.39662 L .67195 1.38938 L 0 .43 .019 0 k
F
.67461 1.39787 m .67511 1.39662 L .66732 1.3906 L .001 .299 .15 0 k
F
.67846 1.40171 m .67511 1.39662 L .67461 1.39787 L F
.67771 1.40255 m .67846 1.40171 L .67649 1.39976 L F
.67771 1.40255 m .67649 1.39976 L .67512 1.39841 L F
.66882 1.41248 m .67771 1.40255 L .67512 1.39841 L F
.67846 1.40171 m .66703 1.42747 L .67981 1.40145 L 0 .467 .009 0 k
F
.66882 1.41248 m .67512 1.39841 L .67076 1.3941 L .001 .299 .15 0 k
F
.66785 1.40121 m .67076 1.3941 L .66691 1.39029 L F
.66882 1.41248 m .67076 1.3941 L .66785 1.40121 L F
.64747 1.43141 m .65844 1.41701 L .65748 1.40794 L .002 .267 .338 0 k
F
.6555 1.44219 m .65875 1.43494 L .65844 1.41701 L 0 .43 .019 0 k
F
.64747 1.43141 m .65112 1.43129 L .65844 1.41701 L .002 .267 .338 0 k
F
.64747 1.43141 m .65855 1.42393 L .6577 1.41126 L 0 .388 .041 0 k
F
.64747 1.43141 m .6577 1.41126 L .65748 1.40794 L F
.66882 1.41248 m .67625 1.40922 L .67027 1.40881 L 0 .43 .019 0 k
F
.67625 1.40922 m .67857 1.40821 L .67027 1.40881 L F
.67027 1.40881 m .67857 1.40821 L .67479 1.39744 L F
.66882 1.41248 m .6599 1.44749 L .67857 1.40821 L F
.65855 1.42393 m .66489 1.40845 L .65748 1.40794 L 0 .388 .041 0 k
F
.65748 1.40794 m .66489 1.40845 L .66684 1.38596 L F
.65875 1.40965 m .66882 1.41248 L .66691 1.39029 L .001 .299 .15 0 k
F
.6555 1.44219 m .65867 1.45008 L .65875 1.43494 L 0 .43 .019 0 k
F
.65867 1.45008 m .65902 1.4505 L .65956 1.44821 L 0 .343 .082 0 k
F
.65867 1.45008 m .65889 1.45061 L .65888 1.44964 L 0 .43 .019 0 k
F
.65867 1.45008 m .65888 1.44964 L .65875 1.43494 L F
.65889 1.45061 m .65901 1.45026 L .65875 1.43494 L F
.65855 1.42393 m .65489 1.44067 L .66882 1.41248 L .001 .299 .15 0 k
F
.64747 1.43141 m .65123 1.43845 L .65855 1.42393 L 0 .388 .041 0 k
F
.64754 1.43622 m .65123 1.43845 L .65855 1.42393 L .001 .299 .15 0 k
F
.65123 1.43845 m .65489 1.44067 L .65855 1.42393 L F
.65123 1.43845 m .6517 1.43934 L .65855 1.42393 L 0 .388 .041 0 k
F
.6599 1.44749 m .65902 1.4505 L .67857 1.40821 L 0 .343 .082 0 k
F
.65872 1.43293 m .659 1.4494 L .66882 1.41248 L 0 .43 .019 0 k
F
.65956 1.44821 m .65902 1.4505 L .6599 1.44749 L 0 .343 .082 0 k
F
.659 1.4494 m .65902 1.45095 L .6599 1.44749 L 0 .43 .019 0 k
F
.659 1.4494 m .6599 1.44749 L .66882 1.41248 L F
.66518 1.42454 m .65956 1.44821 L .66889 1.41695 L 0 .343 .082 0 k
F
.65956 1.44821 m .6599 1.44749 L .66889 1.41695 L F
.65855 1.42393 m .6579 1.43945 L .6651 1.41951 L 0 .388 .041 0 k
F
.6579 1.43945 m .66244 1.43015 L .6651 1.41951 L F
.65621 1.44701 m .65867 1.45008 L .66502 1.42486 L 0 .343 .082 0 k
F
.65621 1.44701 m .66502 1.42486 L .66234 1.43037 L F
.6517 1.43934 m .65496 1.44546 L .65855 1.42393 L 0 .388 .041 0 k
F
.65496 1.44546 m .65621 1.44701 L .66234 1.43037 L 0 .343 .082 0 k
F
.65496 1.44546 m .65745 1.45012 L .6579 1.43945 L 0 .388 .041 0 k
F
.65496 1.44546 m .6579 1.43945 L .65855 1.42393 L F
.6651 1.41951 m .66362 1.42773 L .66889 1.41695 L F
.65867 1.45008 m .65956 1.44821 L .66518 1.42454 L 0 .343 .082 0 k
F
.65867 1.45008 m .66518 1.42454 L .66502 1.42486 L F
.67857 1.40821 m .65902 1.45095 L .67992 1.40762 L 0 .43 .019 0 k
F
.6599 1.44749 m .65902 1.45095 L .67857 1.40821 L F
.66889 1.41695 m .6599 1.44749 L .67857 1.40821 L 0 .343 .082 0 k
F
.65889 1.45061 m .65902 1.45095 L .65901 1.45026 L 0 .43 .019 0 k
F
.65745 1.45012 m .65906 1.45313 L .66362 1.42773 L 0 .388 .041 0 k
F
.66244 1.43015 m .66362 1.42773 L .6651 1.41951 L F
.65745 1.45012 m .66362 1.42773 L .66244 1.43015 L F
.66502 1.42486 m .66518 1.42454 L .66647 1.41914 L 0 .343 .082 0 k
F
.64754 1.43622 m .65496 1.44546 L .66647 1.41914 L F
.65496 1.44546 m .66234 1.43037 L .66647 1.41914 L F
.64754 1.43622 m .65855 1.42393 L .65875 1.40965 L .001 .299 .15 0 k
F
.65855 1.42393 m .66882 1.41248 L .66422 1.41118 L F
.65855 1.42393 m .66422 1.41118 L .65875 1.40965 L F
.65855 1.42393 m .66889 1.41695 L .66311 1.41279 L 0 .388 .041 0 k
F
.66311 1.41279 m .66889 1.41695 L .66489 1.40845 L F
.64754 1.43622 m .66889 1.41695 L .66075 1.41108 L 0 .343 .082 0 k
F
.64754 1.43622 m .66075 1.41108 L .65875 1.40965 L F
.6579 1.43945 m .65745 1.45012 L .66244 1.43015 L 0 .388 .041 0 k
F
.66234 1.43037 m .66502 1.42486 L .66647 1.41914 L 0 .343 .082 0 k
F
.64754 1.43622 m .64754 1.43622 L .65875 1.40965 L F
.64754 1.43622 m .64754 1.43622 L .65875 1.40965 L .001 .299 .15 0 k
F
.66889 1.41695 m .67204 1.40893 L .66489 1.40845 L 0 .388 .041 0 k
F
.66889 1.41695 m .67857 1.40821 L .67468 1.40222 L 0 .343 .082 0 k
F
.67857 1.40821 m .67991 1.407 L .67932 1.40624 L F
.6746 1.3979 m .67078 1.39405 L .67076 1.3941 L .001 .299 .15 0 k
F
.67461 1.39787 m .67078 1.39405 L .6746 1.3979 L F
.66489 1.40845 m .67204 1.40893 L .67102 1.39346 L 0 .388 .041 0 k
F
.67857 1.40821 m .67932 1.40624 L .67511 1.39662 L 0 .43 .019 0 k
F
.67857 1.40821 m .67511 1.39662 L .67479 1.39744 L F
.67857 1.40821 m .67932 1.40624 L .67519 1.40093 L 0 .343 .082 0 k
F
.67857 1.40821 m .67519 1.40093 L .67468 1.40222 L F
.67857 1.40821 m .67933 1.40627 L .67932 1.40624 L 0 .43 .019 0 k
F
.67857 1.40821 m .67992 1.40762 L .67933 1.40627 L F
.67204 1.40893 m .67995 1.40947 L .67519 1.40093 L 0 .388 .041 0 k
F
.67204 1.40893 m .67519 1.40093 L .67102 1.39346 L F
.67468 1.40222 m .67519 1.40093 L .66691 1.39029 L 0 .343 .082 0 k
F
.65875 1.40965 m .66889 1.41695 L .66691 1.39029 L F
.66889 1.41695 m .67468 1.40222 L .66691 1.39029 L F
.66889 1.41695 m .67995 1.40947 L .67204 1.40893 L 0 .388 .041 0 k
F
.67076 1.3941 m .66732 1.3906 L .66733 1.3907 L .001 .299 .15 0 k
F
.67078 1.39405 m .66732 1.3906 L .67076 1.3941 L F
.66733 1.3907 m .66732 1.3906 L .66691 1.39029 L F
.67846 1.40171 m .67925 1.39989 L .67921 1.39978 L 0 .467 .009 0 k
F
.67048 1.37698 m .67074 1.37637 L .66649 1.36464 L F
.67424 1.37658 m .67475 1.37536 L .67074 1.37637 L 0 .204 .996 .002 k
F
.67048 1.37698 m .67074 1.37637 L .6667 1.37738 L F
.67801 1.37617 m .67933 1.37421 L .67883 1.37434 L F
.67801 1.37617 m .67881 1.37455 L .67876 1.37435 L 0 .529 .001 0 k
F
.67827 1.39099 m .67902 1.3891 L .67496 1.38806 L .002 .267 .338 0 k
F
.64747 1.43141 m .64747 1.43141 L .65748 1.40794 L 0 .388 .041 0 k
F
.64747 1.43141 m .64747 1.43141 L .65748 1.40794 L .002 .267 .338 0 k
F
.66647 1.41914 m .66518 1.42454 L .66889 1.41695 L 0 .343 .082 0 k
F
.66296 1.44393 m .66423 1.44127 L .66394 1.44137 L 0 .114 .996 .115 k
F
.66296 1.44393 m .66397 1.44162 L .66394 1.44137 L 0 .487 .043 0 k
F
.66296 1.44393 m .66428 1.44405 L .66397 1.44162 L F
.66889 1.41695 m .65906 1.45313 L .67995 1.40947 L 0 .388 .041 0 k
F
.66362 1.42773 m .65906 1.45313 L .66889 1.41695 L F
.65673 1.47892 m .64423 1.51894 L .66341 1.47272 L .001 .368 .132 0 k
F
.66341 1.47272 m .64308 1.52241 L .66169 1.47826 L .001 .324 .214 0 k
F
.64306 1.52245 m .64309 1.5226 L .65673 1.47892 L .001 .368 .132 0 k
F
.64298 1.4982 m .64308 1.52171 L .66341 1.47272 L .001 .324 .214 0 k
F
.63812 1.50426 m .6403 1.51226 L .64298 1.4982 L F
.63815 1.50686 m .64691 1.4933 L .65906 1.45313 L .001 .3 .584 0 k
F
.63815 1.50686 m .63969 1.51 L .64691 1.4933 L F
.6554 1.48015 m .66341 1.47272 L .65689 1.47634 L .001 .368 .132 0 k
F
.64691 1.4933 m .66341 1.47272 L .66076 1.45957 L .001 .324 .214 0 k
F
.66415 1.47144 m .66407 1.472 L .6644 1.47096 L 0 .395 .059 0 k
F
.66341 1.47272 m .66471 1.4711 L .66449 1.47032 L .001 .324 .214 0 k
F
.64373 1.52013 m .64306 1.52245 L .64395 1.51962 L .001 .368 .132 0 k
F
.64734 1.42187 m .66844 1.38136 L .6667 1.37738 L 0 .43 .019 0 k
F
.64714 1.40773 m .65759 1.38857 L .65615 1.38766 L 0 .467 .009 0 k
F
.64714 1.40773 m .64714 1.40773 L .65615 1.38766 L F
.64714 1.40773 m .64714 1.40773 L .65615 1.38766 L 0 .091 .996 .106 k
F
.67023 1.36225 m .67049 1.36166 L .66649 1.36464 L F
.64843 1.38585 m .66622 1.34793 L .66622 1.34793 L 0 .5 .003 0 k
F
.64687 1.38917 m .66622 1.34793 L .64843 1.38585 L F
.64843 1.38585 m .66622 1.34793 L .66622 1.34793 L .5 .5 .5 1 k
F
.64687 1.38917 m .66622 1.34793 L .64843 1.38585 L F
.64617 1.33989 m .65735 1.34613 L .66549 1.30353 L 0 .556 0 0 k
F
.64655 1.36646 m .65735 1.34613 L .66589 1.32747 L .5 .5 .5 1 k
F
.64655 1.36646 m .66359 1.33939 L .66589 1.32747 L 0 .529 .001 0 k
F
.64655 1.36646 m .66589 1.32747 L .66589 1.32747 L F
.64655 1.36646 m .64655 1.36646 L .66589 1.32747 L .5 .5 .5 1 k
F
.64655 1.36646 m .66589 1.32747 L .66589 1.32747 L F
.64655 1.36646 m .64655 1.36646 L .66589 1.32747 L 0 .529 .001 0 k
F
.66701 1.34992 m .67018 1.3431 L .66622 1.34793 L .5 .5 .5 1 k
F
.67801 1.37617 m .67937 1.37659 L .67881 1.37455 L 0 .529 .001 0 k
F
.63718 1.4467 m .62818 1.49219 L .64754 1.43622 L 0 .478 .029 0 k
F
.62617 1.4736 m .62621 1.47798 L .63293 1.45234 L 0 .516 .018 0 k
F
.62604 1.45796 m .62709 1.47473 L .63718 1.4467 L 0 .478 .029 0 k
F
.62709 1.47473 m .62811 1.48678 L .63718 1.4467 L 0 .388 .09 0 k
F
.61929 1.47923 m .62334 1.48514 L .61946 1.47868 L 0 .478 .029 0 k
F
.62334 1.48514 m .62335 1.48511 L .61946 1.47868 L F
.62334 1.48514 m .62811 1.48678 L .62709 1.47473 L 0 .388 .09 0 k
F
.62359 1.4855 m .62363 1.48514 L .61946 1.47868 L 0 .478 .029 0 k
F
.61872 1.47752 m .62442 1.48636 L .62604 1.45796 L F
.62442 1.48636 m .62818 1.49219 L .62726 1.47752 L F
.62442 1.48636 m .62726 1.47752 L .62604 1.45796 L F
.61929 1.47923 m .61946 1.47868 L .61397 1.47017 L F
.61406 1.47827 m .6185 1.47809 L .62604 1.45796 L .001 .34 .154 0 k
F
.61353 1.47894 m .61373 1.47912 L .61406 1.47827 L 0 .436 .051 0 k
F
.61353 1.47917 m .61373 1.47912 L .61406 1.47827 L .001 .34 .154 0 k
F
.61373 1.47912 m .6185 1.47809 L .61406 1.47827 L F
.61857 1.48349 m .62334 1.48514 L .62611 1.46314 L 0 .388 .09 0 k
F
.61406 1.47827 m .61951 1.48435 L .61918 1.47183 L 0 .436 .051 0 k
F
.61373 1.47912 m .61951 1.48435 L .61406 1.47827 L F
.61918 1.47183 m .6212 1.47639 L .62611 1.46314 L F
.61951 1.48435 m .6197 1.48452 L .61918 1.47183 L F
.62334 1.48514 m .62709 1.47473 L .62611 1.46314 L 0 .388 .09 0 k
F
.62334 1.48514 m .62359 1.4855 L .62335 1.48511 L 0 .478 .029 0 k
F
.62359 1.4855 m .62818 1.49219 L .62363 1.48514 L F
.6197 1.48452 m .62818 1.49219 L .62176 1.47765 L 0 .436 .051 0 k
F
.6197 1.48452 m .62176 1.47765 L .61918 1.47183 L F
.62604 1.45796 m .63652 1.42159 L .63099 1.41423 L 0 .478 .029 0 k
F
.61353 1.47894 m .61406 1.47827 L .6298 1.42363 L 0 .436 .051 0 k
F
.6298 1.42359 m .6298 1.42363 L .63057 1.42098 L F
.61353 1.47894 m .6298 1.42363 L .6298 1.42359 L F
.62584 1.43738 m .63108 1.42144 L .63057 1.42098 L F
.61406 1.47827 m .6257 1.43939 L .62584 1.43738 L F
.6257 1.43939 m .63108 1.42144 L .62584 1.43738 L F
.61363 1.43833 m .63303 1.39107 L .63063 1.3859 L 0 .549 .011 0 k
F
.6304 1.38659 m .63063 1.3859 L .63013 1.3865 L 0 .15 .996 .072 k
F
.61337 1.41505 m .61768 1.40506 L .6252 1.38795 L .5 .5 .5 1 k
F
.61307 1.41574 m .61768 1.40506 L .61337 1.41505 L F
.61285 1.41624 m .61768 1.40506 L .61768 1.40506 L F
.61285 1.41624 m .6252 1.38795 L .62987 1.36595 L F
.61337 1.41505 m .62886 1.37982 L .63037 1.36516 L 0 .579 .007 0 k
F
.63307 1.36444 m .63567 1.35668 L .63037 1.36516 L .5 .5 .5 1 k
F
.63014 1.36582 m .63037 1.36516 L .62987 1.36595 L F
.62485 1.35933 m .63272 1.33738 L .62983 1.34102 L F
.61308 1.38726 m .63005 1.3404 L .62953 1.33889 L 0 .607 .005 0 k
F
.62919 1.34278 m .62983 1.34102 L .62957 1.34135 L .5 .5 .5 1 k
F
.62485 1.35933 m .62983 1.34102 L .62919 1.34278 L F
.61308 1.38726 m .62485 1.35933 L .62812 1.34685 L F
.61308 1.38726 m .62812 1.34685 L .62957 1.34135 L F
.61308 1.38726 m .63234 1.34701 L .63005 1.3404 L 0 .607 .005 0 k
F
.61256 1.38849 m .61308 1.38726 L .62957 1.34135 L .5 .5 .5 1 k
F
.60673 1.35775 m .60923 1.33823 L .61052 1.33588 L 0 .996 .996 .452 k
F
.58678 1.44474 m .57304 1.47623 L .59389 1.40076 L 0 .996 .005 .394 k
F
.57559 1.48648 m .5734 1.53182 L .58678 1.44474 L 0 .744 .071 0 k
F
.57166 1.50113 m .57304 1.47623 L .58678 1.44474 L 0 .996 .005 .394 k
F
.56972 1.467 m .57015 1.47457 L .57786 1.43923 L 0 .744 .071 0 k
F
.57015 1.47457 m .5734 1.53182 L .57786 1.43923 L F
.57786 1.43923 m .57559 1.48648 L .58678 1.44474 L F
.57786 1.43923 m .58678 1.44474 L .59056 1.40469 L F
.56818 1.49747 m .57786 1.43923 L .58746 1.41621 L 0 .996 .035 .248 k
F
.57786 1.43923 m .58632 1.38834 L .58674 1.39854 L F
.58632 1.38834 m .59386 1.39765 L .59151 1.36818 L .001 .762 .066 0 k
F
.57786 1.43923 m .59056 1.40469 L .5895 1.3921 L 0 .744 .071 0 k
F
.57786 1.43923 m .58674 1.39854 L .58691 1.40259 L 0 .996 .035 .248 k
F
.58632 1.38834 m .59341 1.34573 L .59151 1.36818 L F
.58632 1.38834 m .59151 1.36818 L .58746 1.41621 L F
.58632 1.38834 m .59151 1.36818 L .5901 1.35042 L .001 .762 .066 0 k
F
.57786 1.43923 m .5895 1.3921 L .58703 1.36277 L 0 .744 .071 0 k
F
.57786 1.43923 m .58691 1.40259 L .58746 1.41621 L 0 .996 .035 .248 k
F
.57827 1.49729 m .57166 1.50113 L .58678 1.44474 L 0 .996 .005 .394 k
F
.56818 1.49747 m .57827 1.49729 L .58746 1.41621 L 0 .719 .074 0 k
F
.58678 1.44474 m .5734 1.53182 L .59432 1.4494 L 0 .744 .071 0 k
F
.5872 1.49713 m .59474 1.497 L .5924 1.47099 L 0 .719 .074 0 k
F
.5872 1.49713 m .57345 1.53833 L .59435 1.45229 L 0 .996 .515 .522 k
F
.57204 1.56095 m .57378 1.58953 L .5872 1.49713 L 0 .719 .074 0 k
F
.5872 1.49713 m .57378 1.58953 L .59474 1.497 L F
.57661 1.63346 m .57656 1.62794 L .57847 1.61974 L 0 .996 .089 .166 k
F
.57656 1.62794 m .57655 1.62679 L .57847 1.61974 L F
.57653 1.62181 m .57656 1.62794 L .57847 1.61974 L .001 .567 .145 0 k
F
.58758 1.54479 m .57413 1.64154 L .59511 1.53979 L 0 .693 .079 0 k
F
.57548 1.61437 m .57413 1.64154 L .58758 1.54479 L F
.57046 1.5864 m .5709 1.59289 L .57865 1.55072 L F
.58758 1.54479 m .57382 1.59546 L .59476 1.49963 L 0 .996 .996 .859 k
F
.57239 1.61545 m .57413 1.64154 L .57634 1.59707 L 0 .693 .079 0 k
F
.57239 1.61545 m .57382 1.59546 L .58758 1.54479 L 0 .996 .996 .859 k
F
.57865 1.55072 m .57548 1.61437 L .58758 1.54479 L 0 .693 .079 0 k
F
.57899 1.59877 m .57239 1.61545 L .58758 1.54479 L 0 .996 .996 .859 k
F
.5709 1.59289 m .57239 1.61545 L .57865 1.55072 L 0 .693 .079 0 k
F
.57239 1.61545 m .57634 1.59707 L .57865 1.55072 L F
.58758 1.54479 m .59476 1.49963 L .59323 1.51229 L 0 .996 .996 .859 k
F
.58758 1.54479 m .59323 1.51229 L .59278 1.51599 L F
.59157 1.52271 m .59511 1.53979 L .59278 1.51599 L 0 .693 .079 0 k
F
.57899 1.59877 m .59174 1.54311 L .59068 1.5334 L 0 .665 .085 0 k
F
.58758 1.54479 m .59278 1.51599 L .59068 1.5334 L 0 .996 .996 .859 k
F
.58758 1.54479 m .59068 1.5334 L .58808 1.54793 L F
.58792 1.58705 m .57416 1.64681 L .59514 1.54212 L .5 .5 .5 1 k
F
.5727 1.66382 m .57443 1.68707 L .58792 1.58705 L 0 .665 .085 0 k
F
.57929 1.64073 m .5727 1.66382 L .58792 1.58705 L .5 .5 .5 1 k
F
.5727 1.66382 m .57416 1.64681 L .58792 1.58705 L F
.57899 1.59877 m .5727 1.66382 L .58792 1.58705 L 0 .665 .085 0 k
F
.57122 1.64374 m .5727 1.66382 L .57899 1.59877 L F
.57899 1.59877 m .58792 1.58705 L .59174 1.54311 L F
.57085 1.65108 m .57899 1.59877 L .58856 1.55093 L 0 .996 .996 .859 k
F
.57899 1.59877 m .58758 1.54479 L .58794 1.54705 L F
.57899 1.59877 m .58794 1.54705 L .58856 1.55093 L F
.57899 1.59877 m .59068 1.5334 L .58823 1.51095 L 0 .665 .085 0 k
F
.56887 1.61207 m .57899 1.59877 L .58823 1.51095 L F
.58792 1.58705 m .57443 1.68707 L .59544 1.57716 L F
.58792 1.58705 m .59544 1.57716 L .59313 1.55587 L F
.58792 1.58705 m .59514 1.54212 L .59313 1.55587 L .5 .5 .5 1 k
F
.58792 1.58705 m .59313 1.55587 L .59174 1.54311 L 0 .665 .085 0 k
F
.57929 1.64073 m .59204 1.57898 L .59099 1.57048 L 0 .634 .094 0 k
F
.5859 1.60106 m .58792 1.58705 L .58839 1.5861 L .5 .5 .5 1 k
F
.57929 1.64073 m .58416 1.61045 L .5859 1.60106 L F
.58416 1.61045 m .58792 1.58705 L .5859 1.60106 L F
.58792 1.58705 m .59313 1.55587 L .58884 1.58519 L F
.57929 1.64073 m .59099 1.57048 L .58856 1.55093 L 0 .634 .094 0 k
F
.57929 1.64073 m .58839 1.5861 L .58884 1.58519 L .5 .5 .5 1 k
F
.56917 1.66056 m .57929 1.64073 L .58856 1.55093 L 0 .634 .094 0 k
F
.6082 1.50219 m .58884 1.58519 L .6082 1.50219 L 0 .663 .047 0 k
F
.59909 1.50937 m .58884 1.58519 L .6082 1.50219 L F
.6082 1.50219 m .58884 1.58519 L .6082 1.50219 L 0 .212 .996 .06 k
F
.58884 1.58519 m .58884 1.58519 L .6082 1.50219 L F
.58884 1.58519 m .58884 1.58519 L .6082 1.50219 L 0 .663 .047 0 k
F
.59935 1.53733 m .58884 1.58519 L .6082 1.50219 L 0 .212 .996 .06 k
F
.58535 1.56487 m .58856 1.55093 L .58856 1.55093 L .5 .5 .5 1 k
F
.58535 1.56487 m .58856 1.55093 L .58535 1.56487 L F
.59909 1.50937 m .58535 1.56487 L .59909 1.50937 L 0 .663 .047 0 k
F
.59909 1.50937 m .58856 1.55093 L .6079 1.47296 L .5 .5 .5 1 k
F
.59127 1.54094 m .58856 1.55093 L .59909 1.50937 L F
.58535 1.56487 m .58884 1.58519 L .59909 1.50937 L 0 .663 .047 0 k
F
.58933 1.54971 m .58559 1.59601 L .59935 1.53733 L 0 .632 .053 0 k
F
.58212 1.57884 m .58274 1.58189 L .58933 1.54971 L F
.58274 1.58189 m .58559 1.59601 L .58933 1.54971 L F
.58933 1.54971 m .58856 1.55093 L .59291 1.53491 L .5 .5 .5 1 k
F
.58212 1.57884 m .58856 1.55093 L .58933 1.54971 L F
.58808 1.54793 m .59068 1.5334 L .58856 1.55093 L 0 .996 .996 .859 k
F
.58773 1.5042 m .59157 1.52271 L .59032 1.4909 L 0 .693 .079 0 k
F
.59157 1.52271 m .59278 1.51599 L .59032 1.4909 L F
.57865 1.55072 m .58758 1.50221 L .58773 1.5042 L 0 .996 .515 .522 k
F
.57865 1.55072 m .58773 1.5042 L .58823 1.51095 L F
.57299 1.58621 m .57865 1.55072 L .58823 1.51095 L F
.57865 1.55072 m .5872 1.49713 L .58758 1.50221 L F
.57865 1.55072 m .57204 1.56095 L .5872 1.49713 L F
.57204 1.56095 m .57345 1.53833 L .5872 1.49713 L F
.57827 1.49729 m .57204 1.56095 L .5872 1.49713 L 0 .719 .074 0 k
F
.57011 1.52916 m .57044 1.52312 L .57827 1.49729 L 0 .996 .005 .394 k
F
.57044 1.52312 m .57166 1.50113 L .57827 1.49729 L F
.56818 1.49747 m .57011 1.52916 L .57827 1.49729 L 0 .719 .074 0 k
F
.57054 1.53623 m .57204 1.56095 L .57827 1.49729 L F
.57827 1.49729 m .5872 1.49713 L .59099 1.45535 L F
.58076 1.49725 m .57827 1.49729 L .58787 1.46584 L 0 .996 .005 .394 k
F
.57205 1.53575 m .57827 1.49729 L .58076 1.49725 L F
.57827 1.49729 m .58678 1.44474 L .58718 1.45247 L F
.57827 1.49729 m .59099 1.45535 L .58993 1.44358 L 0 .719 .074 0 k
F
.58787 1.46584 m .58733 1.45553 L .58787 1.46584 L 0 .996 .005 .394 k
F
.58733 1.45553 m .58678 1.44474 L .58733 1.45553 L F
.58733 1.45553 m .58733 1.45553 L .58787 1.46584 L F
.57827 1.49729 m .58718 1.45247 L .58733 1.45553 L F
.58678 1.44474 m .59389 1.40076 L .59197 1.4215 L F
.58678 1.44474 m .59197 1.4215 L .58787 1.46584 L F
.58678 1.44474 m .59197 1.4215 L .59056 1.40469 L 0 .744 .071 0 k
F
.57827 1.49729 m .58993 1.44358 L .58746 1.41621 L 0 .719 .074 0 k
F
.57827 1.49729 m .58733 1.45553 L .58787 1.46584 L 0 .996 .005 .394 k
F
.57011 1.52916 m .57054 1.53623 L .57827 1.49729 L 0 .719 .074 0 k
F
.56854 1.55744 m .57011 1.52916 L .57827 1.49729 L 0 .996 .005 .394 k
F
.56854 1.55744 m .57865 1.55072 L .58787 1.46584 L 0 .693 .079 0 k
F
.58773 1.5042 m .5872 1.49713 L .58773 1.5042 L 0 .996 .515 .522 k
F
.5872 1.49713 m .59435 1.45229 L .5924 1.47099 L F
.5872 1.49713 m .5924 1.47099 L .59032 1.4909 L F
.5872 1.49713 m .59032 1.4909 L .58773 1.5042 L F
.5872 1.49713 m .5924 1.47099 L .59099 1.45535 L 0 .719 .074 0 k
F
.57865 1.55072 m .58773 1.5042 L .58787 1.46584 L 0 .693 .079 0 k
F
.58773 1.5042 m .59032 1.4909 L .58823 1.51095 L 0 .996 .515 .522 k
F
.58823 1.51095 m .58773 1.5042 L .58823 1.51095 L F
.58773 1.5042 m .58773 1.5042 L .58823 1.51095 L F
.60294 1.4383 m .58823 1.51095 L .60755 1.43882 L 0 .72 .041 0 k
F
.58804 1.43665 m .58787 1.46584 L .59431 1.43735 L .002 .735 .036 0 k
F
.58552 1.44711 m .58787 1.46584 L .58804 1.43665 L F
.58621 1.43208 m .59431 1.43735 L .6032 1.39805 L F
.58436 1.43788 m .58746 1.41621 L .59803 1.3952 L .5 .5 .5 1 k
F
.58415 1.43622 m .58486 1.4363 L .58621 1.43208 L .002 .735 .036 0 k
F
.58486 1.4363 m .59431 1.43735 L .58621 1.43208 L F
.59386 1.39765 m .59394 1.39933 L .59443 1.39824 L 0 .646 .063 0 k
F
.59389 1.40076 m .59394 1.39933 L .59443 1.39824 L 0 .996 .168 .166 k
F
.59803 1.3952 m .58746 1.41621 L .60673 1.35775 L .5 .5 .5 1 k
F
.58415 1.43622 m .58552 1.44711 L .58804 1.43665 L .002 .735 .036 0 k
F
.5976 1.3488 m .58746 1.41621 L .60673 1.35775 L .008 .74 .028 .001 k
F
.59715 1.29923 m .58703 1.36277 L .60626 1.31192 L .017 .743 .021 .004 k
F
.59287 1.28449 m .59339 1.2857 L .59343 1.28563 L 0 .689 .053 0 k
F
.5929 1.28793 m .59295 1.28636 L .59343 1.28563 L 0 .996 .166 .11 k
F
.59287 1.28449 m .59296 1.28669 L .59339 1.28572 L 0 .689 .053 0 k
F
.59667 1.24712 m .58657 1.3062 L .60577 1.26334 L .027 .746 .014 .008 k
F
.5665 1.22158 m .57648 1.2454 L .5856 1.18664 L .013 .77 .051 .002 k
F
.57648 1.2454 m .58483 1.20271 L .58548 1.22546 L 0 .996 .078 .136 k
F
.58483 1.20271 m .59234 1.22455 L .59001 1.19249 L .021 .773 .043 .005 k
F
.58483 1.20271 m .59001 1.19249 L .58609 1.24725 L 0 .996 .078 .136 k
F
.57648 1.2454 m .58806 1.21974 L .5856 1.18664 L .013 .77 .051 .002 k
F
.56849 1.28625 m .57648 1.2454 L .58609 1.24725 L 0 .996 .078 .136 k
F
.57648 1.2454 m .58548 1.22546 L .58609 1.24725 L F
.56694 1.29416 m .56849 1.28625 L .58609 1.24725 L F
.56849 1.28625 m .58609 1.24725 L .58609 1.24725 L F
.58378 1.22504 m .58609 1.24725 L .58609 1.24725 L .046 .747 .012 .009 k
F
.59242 1.22647 m .59244 1.22681 L .59291 1.22592 L 0 .71 .049 0 k
F
.59237 1.22808 m .59242 1.22647 L .59291 1.22592 L 0 .996 .173 .088 k
F
.59234 1.22455 m .59242 1.22647 L .59291 1.22592 L 0 .71 .049 0 k
F
.59617 1.19313 m .58609 1.24725 L .60346 1.20878 L .046 .747 .012 .009 k
F
.59617 1.19313 m .5856 1.18664 L .60472 1.1604 L 0 .996 .18 .288 k
F
.58261 1.2139 m .5856 1.18664 L .59617 1.19313 L F
.57916 1.18078 m .57965 1.17624 L .58623 1.17179 L 0 .996 .152 .217 k
F
.58623 1.17179 m .58261 1.2139 L .59617 1.19313 L .046 .747 .012 .009 k
F
.57591 1.14964 m .57916 1.18078 L .58623 1.17179 L F
.57916 1.18078 m .58261 1.2139 L .58623 1.17179 L F
.58261 1.2139 m .58609 1.24725 L .59617 1.19313 L F
.58261 1.2139 m .58378 1.22504 L .58378 1.22504 L F
.58261 1.2139 m .58378 1.22504 L .58261 1.2139 L F
.58378 1.22504 m .58609 1.24725 L .58378 1.22504 L F
.60346 1.20878 m .58609 1.24725 L .60525 1.21263 L F
.59667 1.24712 m .58609 1.24725 L .60525 1.21263 L 0 .996 .413 .424 k
F
.58488 1.27013 m .58424 1.2845 L .59667 1.24712 L .027 .746 .014 .008 k
F
.58308 1.27365 m .58609 1.24725 L .59667 1.24712 L 0 .996 .413 .424 k
F
.57961 1.24132 m .58019 1.24669 L .5867 1.22936 L .027 .746 .014 .008 k
F
.58019 1.24669 m .58424 1.2845 L .5867 1.22936 L F
.5867 1.22936 m .58488 1.27013 L .59667 1.24712 L F
.59617 1.19313 m .60525 1.21263 L .60103 1.18287 L .046 .747 .012 .009 k
F
.60769 1.19008 m .60812 1.19439 L .60777 1.19 L .006 .715 .011 0 k
F
.60525 1.21263 m .60769 1.19008 L .60896 1.18882 L 0 .996 .366 .172 k
F
.5867 1.22936 m .59617 1.19313 L .59517 1.20683 L 0 .996 .18 .288 k
F
.5867 1.22936 m .58261 1.2139 L .59617 1.19313 L F
.57961 1.24132 m .58261 1.2139 L .5867 1.22936 L F
.57973 1.18626 m .58261 1.2139 L .58261 1.2139 L .046 .747 .012 .009 k
F
.57973 1.18626 m .58378 1.22504 L .57973 1.18626 L F
.57916 1.18078 m .58378 1.22504 L .57916 1.18078 L F
.58623 1.17179 m .59617 1.19313 L .5983 1.16362 L F
.57635 1.21091 m .5867 1.22936 L .59315 1.17682 L .027 .746 .014 .008 k
F
.59667 1.24712 m .60525 1.21263 L .60219 1.23052 L 0 .996 .413 .424 k
F
.59667 1.24712 m .60219 1.23052 L .60153 1.23432 L F
.59667 1.24712 m .60577 1.26334 L .60153 1.23432 L .027 .746 .014 .008 k
F
.59667 1.24712 m .60153 1.23432 L .59908 1.24864 L 0 .996 .413 .424 k
F
.5867 1.22936 m .59667 1.24712 L .59733 1.20545 L .027 .746 .014 .008 k
F
.59667 1.24712 m .60153 1.23432 L .59733 1.20545 L F
.5867 1.22936 m .59517 1.20683 L .59486 1.211 L 0 .996 .18 .288 k
F
.59617 1.19313 m .60103 1.18287 L .59361 1.22809 L F
.5867 1.22936 m .59733 1.20545 L .59315 1.17682 L .027 .746 .014 .008 k
F
.5867 1.22936 m .59486 1.211 L .59361 1.22809 L 0 .996 .18 .288 k
F
.59445 1.22662 m .59361 1.2285 L .5966 1.22255 L .102 .716 .003 .002 k
F
.59239 1.23093 m .5867 1.22936 L .59361 1.22809 L 0 .996 .18 .288 k
F
.59113 1.18012 m .58623 1.17179 L .59315 1.1764 L 0 .996 .152 .217 k
F
.57632 1.20737 m .57684 1.20551 L .59113 1.18012 L F
.57684 1.20551 m .58623 1.17179 L .59113 1.18012 L F
.59617 1.19313 m .60472 1.1604 L .60103 1.18287 L 0 .996 .18 .288 k
F
.59617 1.19313 m .60103 1.18287 L .5983 1.16362 L .046 .747 .012 .009 k
F
.59566 1.13791 m .60472 1.1604 L .60052 1.13022 L .071 .748 .011 .009 k
F
.60747 1.13724 m .60756 1.14184 L .60792 1.14136 L .012 .716 .005 .002 k
F
.60714 1.13747 m .60756 1.14184 L .60747 1.13724 L F
.60472 1.1604 m .60714 1.13747 L .61135 1.13453 L 0 .996 .305 .143 k
F
.59428 1.17479 m .59315 1.17682 L .59614 1.17196 L .127 .715 .003 .002 k
F
.59311 1.17659 m .59315 1.1764 L .59614 1.17196 L 0 .996 .996 .815 k
F
.59311 1.1766 m .59315 1.17682 L .60922 1.14797 L .127 .715 .003 .002 k
F
.60065 1.17921 m .59357 1.22828 L .60929 1.19302 L .102 .716 .003 .002 k
F
.60472 1.1604 m .60594 1.17259 L .60602 1.17225 L .006 .715 .011 0 k
F
.60065 1.17921 m .59311 1.17659 L .61001 1.15133 L 0 .996 .996 .815 k
F
.58826 1.19942 m .59311 1.17659 L .60065 1.17921 L F
.59311 1.17659 m .59614 1.17196 L .61001 1.15133 L F
.60922 1.14797 m .59428 1.17479 L .60999 1.14938 L .127 .715 .003 .002 k
F
.59428 1.17479 m .59614 1.17196 L .60999 1.14938 L F
.58623 1.17179 m .59566 1.13791 L .59468 1.15297 L 0 .996 .152 .217 k
F
.58623 1.17179 m .5983 1.16362 L .59684 1.15328 L .046 .747 .012 .009 k
F
.58623 1.17179 m .59468 1.15297 L .59315 1.1764 L 0 .996 .152 .217 k
F
.59566 1.13791 m .60052 1.13022 L .59471 1.16663 L F
.5937 1.16793 m .59471 1.16663 L .59315 1.1764 L F
.59566 1.13791 m .59471 1.16663 L .5937 1.16793 L F
.58575 1.1133 m .59514 1.0821 L .59418 1.09829 L 0 .996 .145 .179 k
F
.58575 1.1133 m .59418 1.09829 L .59388 1.10326 L F
.58575 1.1133 m .5978 1.11067 L .59634 1.10022 L .071 .748 .011 .009 k
F
.58575 1.1133 m .59388 1.10326 L .59268 1.12351 L 0 .996 .145 .179 k
F
.59514 1.0821 m .60063 1.07297 L .6 1.07699 L F
.59514 1.0821 m .60072 1.08223 L .6 1.07699 L .097 .748 .011 .009 k
F
.59514 1.0821 m .60418 1.10729 L .60072 1.08223 L F
.59514 1.0821 m .6 1.07699 L .59424 1.11356 L 0 .996 .145 .179 k
F
.59514 1.0821 m .60364 1.05389 L .60063 1.07297 L F
.59514 1.0821 m .6 1.07699 L .59729 1.05733 L .097 .748 .011 .009 k
F
.57824 1.05765 m .57873 1.05307 L .58527 1.05457 L 0 .996 .147 .152 k
F
.57873 1.05307 m .58118 1.02978 L .58527 1.05457 L F
.57503 1.02605 m .57824 1.05765 L .58527 1.05457 L .097 .748 .011 .009 k
F
.58527 1.05457 m .59463 1.02635 L .59339 1.04867 L 0 .996 .147 .152 k
F
.5938 1.05653 m .59729 1.05733 L .59584 1.04688 L .097 .748 .011 .009 k
F
.59463 1.02635 m .59584 1.04688 L .59339 1.04867 L 0 .996 .147 .152 k
F
.58479 .99626 m .59463 1.02635 L .59535 .99386 L .122 .746 .011 .008 k
F
.59463 1.02635 m .60364 1.05389 L .59948 1.02378 L F
.59463 1.02635 m .60011 1.01979 L .59948 1.02378 L 0 .996 .147 .152 k
F
.59463 1.02635 m .6031 1.00081 L .60011 1.01979 L F
.59463 1.02635 m .59948 1.02378 L .59535 .99386 L .122 .746 .011 .008 k
F
.59463 1.02635 m .59948 1.02378 L .59584 1.04688 L 0 .996 .147 .152 k
F
.59339 1.04867 m .59584 1.04688 L .59173 1.01703 L .097 .748 .011 .009 k
F
.5938 1.05653 m .59584 1.04688 L .59339 1.04867 L F
.59514 1.0821 m .59729 1.05733 L .5938 1.05653 L F
.59339 1.04867 m .59584 1.04688 L .5922 1.07004 L 0 .996 .147 .152 k
F
.57503 1.02605 m .58527 1.05457 L .59173 1.01703 L .097 .748 .011 .009 k
F
.58527 1.05457 m .59339 1.04867 L .59173 1.01703 L F
.58527 1.05457 m .59339 1.04867 L .5922 1.07004 L 0 .996 .147 .152 k
F
.60418 1.10729 m .60767 1.08384 L .61413 1.08123 L 0 .996 .286 .119 k
F
.58479 .99626 m .59412 .97125 L .59289 .99441 L 0 .996 .153 .13 k
F
.59412 .97125 m .59959 .96725 L .59897 .97117 L F
.59412 .97125 m .6031 1.00081 L .59897 .97117 L .149 .743 .011 .008 k
F
.59412 .97125 m .59897 .97117 L .59172 1.0166 L 0 .996 .153 .13 k
F
.58432 .93898 m .59362 .9174 L .5927 .93546 L 0 .996 .162 .11 k
F
.58432 .93898 m .5927 .93546 L .59241 .94108 L F
.58432 .93898 m .59412 .97125 L .59241 .94108 L .149 .743 .011 .008 k
F
.58432 .93898 m .58644 .97002 L .59412 .97125 L F
.58432 .93898 m .59241 .94108 L .59125 .96376 L 0 .996 .162 .11 k
F
.58432 .93898 m .58025 .90987 L .59362 .9174 L F
.57734 .93636 m .57782 .93198 L .58432 .93898 L F
.57782 .93198 m .58025 .90987 L .58432 .93898 L F
.57417 .90558 m .57734 .93636 L .58432 .93898 L .149 .743 .011 .008 k
F
.57734 .93636 m .57789 .94168 L .58432 .93898 L F
.57789 .94168 m .58062 .96824 L .58432 .93898 L F
.57457 .96159 m .57734 .93636 L .58432 .93898 L 0 .996 .162 .11 k
F
.59412 .97125 m .60257 .94861 L .59959 .96725 L 0 .996 .153 .13 k
F
.59412 .97125 m .59897 .97117 L .59628 .95188 L .149 .743 .011 .008 k
F
.58386 .88333 m .59314 .86533 L .59223 .88354 L 0 .996 .173 .092 k
F
.58386 .88333 m .59223 .88354 L .59194 .88922 L F
.58386 .88333 m .59362 .9174 L .59194 .88922 L .179 .738 .012 .008 k
F
.58386 .88333 m .58374 .91183 L .59362 .9174 L F
.58386 .88333 m .59194 .88922 L .59079 .9121 L 0 .996 .173 .092 k
F
.58386 .88333 m .5798 .85266 L .59314 .86533 L F
.57691 .87803 m .57739 .87381 L .58386 .88333 L F
.57739 .87381 m .5798 .85266 L .58386 .88333 L F
.57377 .84809 m .57691 .87803 L .58386 .88333 L .179 .738 .012 .008 k
F
.57691 .87803 m .57745 .88318 L .58386 .88333 L F
.57415 .90217 m .57691 .87803 L .58386 .88333 L 0 .996 .173 .092 k
F
.59362 .9174 m .59909 .91593 L .59847 .91972 L 0 .996 .162 .11 k
F
.59362 .9174 m .60205 .89785 L .59909 .91593 L F
.59362 .9174 m .59847 .91972 L .59579 .90088 L .179 .738 .012 .008 k
F
.59314 .86533 m .59798 .86996 L .59439 .891 L 0 .996 .173 .092 k
F
.59233 .89579 m .59579 .90088 L .59439 .891 L .179 .738 .012 .008 k
F
.59233 .89579 m .59439 .891 L .59194 .88922 L F
.59362 .9174 m .59579 .90088 L .59233 .89579 L F
.59194 .88922 m .59439 .891 L .59079 .9121 L 0 .996 .173 .092 k
F
.59314 .86533 m .59439 .891 L .59194 .88922 L F
.59194 .88922 m .59439 .891 L .59035 .86252 L .179 .738 .012 .008 k
F
.5903 .8623 m .59035 .86252 L .59329 .86411 L .476 .642 .007 .004 k
F
.59031 .8623 m .59034 .86213 L .6063 .87463 L 0 .996 .347 .167 k
F
.58342 .82987 m .59393 .84223 L .59034 .86213 L 0 .996 .187 .073 k
F
.58342 .82987 m .59393 .84223 L .58992 .81472 L .219 .731 .013 .009 k
F
.56565 .75992 m .56675 .73771 L .57318 .78141 L .013 .936 .185 .003 k
F
.56353 .73235 m .57318 .78141 L .58225 .77421 L .14 .775 .022 .017 k
F
.56353 .73235 m .57278 .72426 L .58225 .77421 L .006 .929 .198 0 k
F
.58301 .77909 m .57938 .79805 L .59268 .81557 L .281 .719 .014 .009 k
F
.57609 .76885 m .57658 .7651 L .58301 .77909 L 0 .996 .205 .056 k
F
.58094 .71712 m .58822 .75638 L .58653 .7368 L .219 .764 .025 .017 k
F
.57278 .72426 m .58094 .71712 L .58497 .74344 L .006 .929 .198 0 k
F
.58094 .71712 m .58783 .7111 L .58605 .73121 L F
.58094 .71712 m .58653 .7368 L .58605 .73121 L .219 .764 .025 .017 k
F
.58094 .71712 m .58605 .73121 L .58497 .74344 L .006 .929 .198 0 k
F
.58094 .71712 m .58605 .73121 L .58472 .71583 L .219 .764 .025 .017 k
F
.57278 .72426 m .58136 .76941 L .58513 .76457 L .173 .771 .023 .017 k
F
.57278 .72426 m .58497 .74344 L .58416 .75262 L .006 .929 .198 0 k
F
.57278 .72426 m .58513 .76457 L .58416 .75262 L .173 .771 .023 .017 k
F
.57278 .72426 m .58416 .75262 L .58225 .77421 L .006 .929 .198 0 k
F
.57278 .72426 m .58416 .75262 L .58185 .72433 L .173 .771 .023 .017 k
F
.58228 .74473 m .58185 .72433 L .58185 .72433 L 0 .996 .205 .056 k
F
.58228 .74473 m .58185 .72433 L .58228 .74473 L F
.59804 .76199 m .58185 .72433 L .60064 .75904 L F
.59225 .76858 m .58185 .72433 L .59804 .76199 L F
.58244 .75229 m .58228 .74473 L .58228 .74473 L F
.59225 .76858 m .58225 .77421 L .60108 .8026 L .387 .698 .017 .011 k
F
.57898 .74653 m .58225 .77421 L .59225 .76858 L F
.58301 .77909 m .58244 .75229 L .58244 .75229 L 0 .996 .205 .056 k
F
.58244 .75229 m .58228 .74473 L .58244 .75229 L F
.58244 .75229 m .58228 .74473 L .59225 .76858 L F
.58822 .75638 m .58831 .75835 L .58877 .75889 L .104 .734 .007 .005 k
F
.58228 .74473 m .58185 .72433 L .59225 .76858 L 0 .996 .205 .056 k
F
.57658 .7651 m .58185 .72433 L .58301 .77909 L F
.57278 .72426 m .56637 .6792 L .58094 .71712 L .006 .929 .198 0 k
F
.56527 .69978 m .56637 .6792 L .57278 .72426 L F
.56317 .67372 m .57278 .72426 L .58185 .72433 L .173 .771 .023 .017 k
F
.56317 .67372 m .5724 .67112 L .58185 .72433 L .001 .924 .214 0 k
F
.58055 .66883 m .5878 .70842 L .58613 .69038 L .299 .752 .029 .019 k
F
.5724 .67112 m .58055 .66883 L .58457 .69631 L .001 .924 .214 0 k
F
.58055 .66883 m .58744 .66689 L .58565 .6852 L F
.58055 .66883 m .58613 .69038 L .58565 .6852 L .299 .752 .029 .019 k
F
.58055 .66883 m .58565 .6852 L .58457 .69631 L .001 .924 .214 0 k
F
.58055 .66883 m .58565 .6852 L .58434 .67098 L .299 .752 .029 .019 k
F
.5724 .67112 m .58094 .71712 L .58472 .71583 L .219 .764 .025 .017 k
F
.5724 .67112 m .58457 .69631 L .58376 .70468 L .001 .924 .214 0 k
F
.5724 .67112 m .58472 .71583 L .58376 .70468 L .219 .764 .025 .017 k
F
.5724 .67112 m .58376 .70468 L .58185 .72433 L .001 .924 .214 0 k
F
.5724 .67112 m .58376 .70468 L .58147 .67822 L .219 .764 .025 .017 k
F
.59185 .72479 m .58147 .67822 L .60023 .71872 L 0 .996 .227 .039 k
F
.5819 .69809 m .58147 .67822 L .59185 .72479 L F
.57572 .71902 m .57621 .71557 L .58262 .73148 L F
.59185 .72479 m .58185 .72433 L .60064 .75904 L .646 .631 .023 .014 k
F
.5786 .69857 m .58147 .67822 L .58206 .70541 L 0 .996 .227 .039 k
F
.5786 .69857 m .58185 .72433 L .59185 .72479 L .646 .631 .023 .014 k
F
.58262 .73148 m .5819 .69809 L .59185 .72479 L 0 .996 .227 .039 k
F
.5724 .67112 m .56602 .62522 L .58055 .66883 L .001 .924 .214 0 k
F
.56492 .64399 m .56602 .62522 L .5724 .67112 L F
.56284 .61964 m .5724 .67112 L .58147 .67822 L .219 .764 .025 .017 k
F
.56284 .61964 m .57205 .62244 L .58147 .67822 L .001 .896 .23 0 k
F
.5802 .62492 m .58741 .66445 L .58577 .64808 L .469 .72 .036 .023 k
F
.57205 .62244 m .5802 .62492 L .58421 .65324 L .001 .896 .23 0 k
F
.5802 .62492 m .58709 .62702 L .5853 .64334 L F
.5802 .62492 m .58577 .64808 L .5853 .64334 L .469 .72 .036 .023 k
F
.5802 .62492 m .5853 .64334 L .58421 .65324 L .001 .896 .23 0 k
F
.5802 .62492 m .5853 .64334 L .584 .63039 L .469 .72 .036 .023 k
F
.57205 .62244 m .58055 .66883 L .58434 .67098 L .299 .752 .029 .019 k
F
.57205 .62244 m .58421 .65324 L .58339 .66072 L .001 .896 .23 0 k
F
.57205 .62244 m .58434 .67098 L .58339 .66072 L .299 .752 .029 .019 k
F
.57205 .62244 m .58339 .66072 L .58147 .67822 L .001 .896 .23 0 k
F
.57205 .62244 m .58339 .66072 L .58113 .63628 L .299 .752 .029 .019 k
F
.58744 .66689 m .5875 .66574 L .58796 .66699 L 0 .888 .523 0 k
F
.58741 .66445 m .5875 .66616 L .58796 .66699 L .173 .72 .006 .004 k
F
.59147 .68459 m .58113 .63628 L .59986 .68199 L 0 .996 .258 .023 k
F
.58155 .6554 m .58113 .63628 L .59147 .68459 L F
.57538 .67297 m .57587 .66984 L .58226 .68746 L F
.59147 .68459 m .58147 .67822 L .60023 .71872 L .816 .658 .033 .024 k
F
.57826 .65459 m .58113 .63628 L .58171 .66241 L 0 .996 .258 .023 k
F
.57826 .65459 m .58147 .67822 L .59147 .68459 L .816 .658 .033 .024 k
F
.58226 .68746 m .58155 .6554 L .59147 .68459 L 0 .996 .258 .023 k
F
.57205 .62244 m .56571 .57621 L .5802 .62492 L .001 .896 .23 0 k
F
.5646 .59301 m .56571 .57621 L .57205 .62244 L F
.56254 .57054 m .57205 .62244 L .58113 .63628 L .299 .752 .029 .019 k
F
.57988 .58575 m .58707 .62484 L .58545 .61024 L .741 .708 .053 .033 k
F
.57174 .57861 m .57988 .58575 L .58389 .61457 L .001 .868 .256 0 k
F
.57988 .58575 m .58678 .5918 L .58498 .60599 L F
.57988 .58575 m .58545 .61024 L .58498 .60599 L .741 .708 .053 .033 k
F
.57988 .58575 m .58498 .60599 L .58389 .61457 L .001 .868 .256 0 k
F
.57988 .58575 m .58498 .60599 L .58369 .59439 L .741 .708 .053 .033 k
F
.57174 .57861 m .5802 .62492 L .584 .63039 L .469 .72 .036 .023 k
F
.57174 .57861 m .58389 .61457 L .58306 .62108 L .001 .868 .256 0 k
F
.57174 .57861 m .584 .63039 L .58306 .62108 L .469 .72 .036 .023 k
F
.57174 .57861 m .58306 .62108 L .58113 .63628 L .001 .868 .256 0 k
F
.57174 .57861 m .58306 .62108 L .58083 .59885 L .469 .72 .036 .023 k
F
.58707 .62484 m .58714 .62618 L .58761 .62737 L .224 .707 .006 .004 k
F
.58709 .62702 m .5872 .62633 L .58761 .62737 L 0 .885 .757 0 k
F
.59114 .64833 m .58083 .59885 L .59952 .64918 L 0 .996 .301 .01 k
F
.58124 .61702 m .58083 .59885 L .59114 .64833 L F
.57507 .63108 m .57556 .62831 L .58193 .64739 L F
.56254 .57054 m .57174 .57861 L .58113 .63628 L .001 .868 .256 0 k
F
.59114 .64833 m .58113 .63628 L .59986 .68199 L .968 .656 0 .105 k
F
.57795 .61494 m .58083 .59885 L .58139 .62364 L 0 .996 .301 .01 k
F
.57795 .61494 m .58113 .63628 L .59114 .64833 L .968 .656 0 .105 k
F
.58193 .64739 m .58124 .61702 L .59114 .64833 L 0 .996 .301 .01 k
F
.57174 .57861 m .56543 .53254 L .57988 .58575 L .001 .868 .256 0 k
F
.56431 .54722 m .56543 .53254 L .57174 .57861 L F
.56228 .52678 m .57174 .57861 L .58083 .59885 L .469 .72 .036 .023 k
F
.57961 .55163 m .58676 .5899 L .58517 .57718 L .899 .742 .006 .122 k
F
.57146 .53995 m .57961 .55163 L .5836 .58062 L .001 .842 .3 0 k
F
.57961 .55163 m .58651 .56152 L .5847 .57344 L F
.57961 .55163 m .58517 .57718 L .5847 .57344 L .899 .742 .006 .122 k
F
.57961 .55163 m .5847 .57344 L .5836 .58062 L .001 .842 .3 0 k
F
.57961 .55163 m .5847 .57344 L .58342 .56327 L .899 .742 .006 .122 k
F
.57146 .53995 m .57988 .58575 L .58369 .59439 L .741 .708 .053 .033 k
F
.57146 .53995 m .5836 .58062 L .58277 .58611 L .001 .842 .3 0 k
F
.57146 .53995 m .58369 .59439 L .58277 .58611 L .741 .708 .053 .033 k
F
.57146 .53995 m .58277 .58611 L .58083 .59885 L .001 .842 .3 0 k
F
.57146 .53995 m .58277 .58611 L .58056 .56624 L .741 .708 .053 .033 k
F
.59084 .6163 m .58056 .56624 L .59923 .62056 L 0 .996 .359 .004 k
F
.58097 .58326 m .58056 .56624 L .59084 .6163 L F
.57479 .59369 m .57529 .59132 L .58164 .61162 L F
.56228 .52678 m .57146 .53995 L .58083 .59885 L .001 .842 .3 0 k
F
.59084 .6163 m .58083 .59885 L .59952 .64918 L .996 .824 0 .178 k
F
.57768 .57994 m .58056 .56624 L .58111 .58941 L 0 .996 .359 .004 k
F
.57768 .57994 m .58083 .59885 L .59084 .6163 L .996 .824 0 .178 k
F
.58164 .61162 m .58097 .58326 L .59084 .6163 L 0 .996 .359 .004 k
F
.57123 .50677 m .57961 .55163 L .58342 .56327 L .899 .742 .006 .122 k
F
.58145 .53263 m .5865 .55992 L .58493 .54915 L .996 .996 0 .266 k
F
.57938 .52281 m .58082 .53033 L .58145 .53263 L F
.58082 .53033 m .5865 .55992 L .58145 .53263 L F
.57123 .50677 m .56868 .47799 L .57938 .52281 L 0 .818 .38 0 k
F
.57576 .54611 m .56536 .49522 L .57961 .55163 L .001 .842 .3 0 k
F
.57146 .53995 m .56536 .49522 L .57576 .54611 L F
.57146 .53995 m .56518 .49453 L .56536 .49522 L F
.56406 .50698 m .56518 .49453 L .57146 .53995 L F
.57123 .50677 m .58342 .56327 L .58252 .55605 L .899 .742 .006 .122 k
F
.57123 .50677 m .57938 .52281 L .57998 .54499 L 0 .818 .38 0 k
F
.57938 .52281 m .58493 .54915 L .58446 .54593 L .996 .996 0 .266 k
F
.57938 .52281 m .58446 .54593 L .58056 .56624 L 0 .818 .38 0 k
F
.57123 .50677 m .58252 .55605 L .58034 .53868 L .899 .742 .006 .122 k
F
.56204 .4887 m .57123 .50677 L .58056 .56624 L 0 .818 .38 0 k
F
.57123 .50677 m .57998 .54499 L .58056 .56624 L F
.57938 .52281 m .58629 .53641 L .58446 .54593 L F
.57938 .52281 m .58446 .54593 L .58231 .53116 L .996 .996 0 .266 k
F
.56461 .4305 m .56459 .43045 L .56523 .4342 L .5 .5 .5 1 k
F
.56844 .44041 m .57025 .45185 L .57378 .46682 L .598 .662 .03 .019 k
F
.56844 .44041 m .57378 .46682 L .57762 .48098 L F
.57919 .4995 m .56613 .42764 L .58611 .51665 L 0 .802 .547 0 k
F
.57919 .4995 m .56626 .44799 L .58628 .53511 L .5 .5 .5 1 k
F
.56851 .45274 m .56626 .44799 L .57919 .4995 L F
.56481 .43654 m .56613 .42764 L .57919 .4995 L 0 .802 .547 0 k
F
.56319 .42376 m .56352 .42638 L .57088 .45775 L .5 .5 .5 1 k
F
.56352 .42638 m .56626 .44799 L .57088 .45775 L F
.57103 .47931 m .56481 .43654 L .57919 .4995 L 0 .802 .547 0 k
F
.57103 .47931 m .56498 .46246 L .57938 .52281 L .996 .996 0 .266 k
F
.56333 .44653 m .56498 .46246 L .57103 .47931 L F
.56185 .45657 m .56333 .44653 L .57103 .47931 L 0 .802 .547 0 k
F
.56367 .44424 m .56481 .43654 L .57103 .47931 L F
.57103 .47931 m .57919 .4995 L .58231 .53116 L F
.57088 .45775 m .56851 .45274 L .57919 .4995 L .5 .5 .5 1 k
F
.57919 .4995 m .58611 .51665 L .58427 .52369 L 0 .802 .547 0 k
F
.58072 .50678 m .58628 .53511 L .58427 .52369 L .5 .5 .5 1 k
F
.57919 .4995 m .58019 .50452 L .58072 .50678 L F
.58019 .50452 m .58628 .53511 L .58072 .50678 L F
.57949 .50251 m .58427 .52369 L .58231 .53116 L 0 .802 .547 0 k
F
.57919 .4995 m .58072 .50678 L .57949 .50251 L F
.58072 .50678 m .58427 .52369 L .57949 .50251 L F
.57088 .45775 m .58302 .50951 L .58215 .51161 L 0 .719 .996 .001 k
F
.57905 .48188 m .5712 .44766 L .58611 .51566 L .5 .5 .5 1 k
F
.5712 .44766 m .56971 .44172 L .58611 .51566 L F
.57905 .48188 m .58599 .50238 L .58449 .50598 L 0 .719 .996 .001 k
F
.57905 .48188 m .58611 .51566 L .58412 .50686 L .5 .5 .5 1 k
F
.57905 .48188 m .58449 .50598 L .58412 .50686 L 0 .719 .996 .001 k
F
.57088 .45775 m .57905 .48188 L .58302 .50951 L F
.57905 .48188 m .58412 .50686 L .58302 .50951 L F
.5712 .44766 m .56611 .42551 L .56971 .44172 L .5 .5 .5 1 k
F
.57905 .48188 m .56602 .41087 L .58599 .50238 L 0 .719 .996 .001 k
F
.56735 .42899 m .5655 .42183 L .57905 .48188 L .5 .5 .5 1 k
F
.5655 .42183 m .56611 .42551 L .57905 .48188 L F
.57088 .45775 m .56838 .43365 L .57905 .48188 L 0 .719 .996 .001 k
F
.56838 .43365 m .56602 .41087 L .57905 .48188 L F
.56319 .42376 m .56468 .41695 L .57088 .45775 L F
.56468 .41695 m .56602 .41087 L .56838 .43365 L F
.56468 .41695 m .5655 .42183 L .56735 .42899 L .5 .5 .5 1 k
F
.56468 .41695 m .56838 .43365 L .57088 .45775 L 0 .719 .996 .001 k
F
.5634 .40928 m .56468 .41695 L .57077 .44224 L .5 .5 .5 1 k
F
.56468 .41695 m .56735 .42899 L .57077 .44224 L F
.57077 .44224 m .56735 .42899 L .57905 .48188 L F
.57077 .44224 m .57895 .47006 L .58293 .49665 L 0 .551 .996 0 k
F
.57895 .47006 m .56601 .40945 L .58598 .50172 L 0 .489 .996 .105 k
F
.57895 .47006 m .56595 .40063 L .58591 .49371 L 0 .551 .996 0 k
F
.56309 .40739 m .56345 .40653 L .57077 .44224 L F
.56345 .40653 m .5646 .40382 L .57077 .44224 L F
.56149 .39782 m .56309 .40739 L .57077 .44224 L .5 .5 .5 1 k
F
.56309 .40739 m .5634 .40928 L .57077 .44224 L F
.56157 .41098 m .56309 .40739 L .57077 .44224 L 0 .551 .996 0 k
F
.57201 .46105 m .57077 .44224 L .58002 .49952 L F
.56157 .41098 m .57074 .44214 L .57201 .46105 L F
.57074 .44214 m .57077 .44224 L .57201 .46105 L F
.57077 .44224 m .57905 .48188 L .57938 .48425 L .5 .5 .5 1 k
F
.57077 .44224 m .58203 .49754 L .58002 .49952 L 0 .551 .996 0 k
F
.57086 .44267 m .57938 .48425 L .57993 .48821 L .5 .5 .5 1 k
F
.57077 .44224 m .5708 .4424 L .57086 .44267 L F
.5708 .4424 m .57938 .48425 L .57086 .44267 L F
.57905 .48188 m .58412 .50686 L .58203 .49754 L F
.57905 .48188 m .58203 .49754 L .5795 .48512 L F
.57081 .44243 m .58293 .49665 L .58203 .49754 L 0 .551 .996 0 k
F
.57077 .44224 m .57081 .44243 L .57081 .44243 L F
.57081 .44243 m .58293 .49665 L .57081 .44243 L F
.5795 .48512 m .58203 .49754 L .57993 .48821 L .5 .5 .5 1 k
F
.57201 .46105 m .57088 .45775 L .58002 .49952 L F
.56157 .41098 m .56609 .43365 L .57201 .46105 L F
.56609 .43365 m .57088 .45775 L .57201 .46105 L F
.57088 .45775 m .57919 .4995 L .57962 .49951 L F
.57919 .4995 m .58427 .52369 L .58002 .49952 L F
.57088 .45775 m .57974 .5001 L .57925 .50107 L 0 .719 .996 .001 k
F
.57974 .5001 m .58215 .51161 L .57925 .50107 L F
.57925 .50107 m .58215 .51161 L .58156 .51302 L F
.57738 .49882 m .58156 .51302 L .58016 .51638 L F
.57088 .45775 m .58156 .51302 L .57738 .49882 L F
.57366 .48619 m .57103 .47931 L .58016 .51638 L .996 .996 0 .266 k
F
.57103 .47931 m .57967 .52043 L .58016 .51638 L F
.56169 .4306 m .57088 .45775 L .58016 .51638 L 0 .719 .996 .001 k
F
.5771 .50542 m .57803 .50355 L .57803 .50355 L 0 .896 .996 .001 k
F
.57103 .47931 m .57938 .52281 L .57967 .52043 L .996 .996 0 .266 k
F
.56185 .45657 m .57103 .47931 L .58034 .53868 L 0 .802 .547 0 k
F
.57938 .52281 m .58231 .53116 L .57978 .51952 L .996 .996 0 .266 k
F
.57103 .47931 m .58231 .53116 L .58034 .53868 L 0 .802 .547 0 k
F
.56224 .45829 m .57123 .50677 L .58034 .53868 L .899 .742 .006 .122 k
F
.56185 .45657 m .56196 .45716 L .56224 .45829 L F
.56196 .45716 m .57123 .50677 L .56224 .45829 L F
.58651 .56152 m .58657 .56088 L .58703 .56234 L 0 .597 .996 0 k
F
.5865 .55992 m .58657 .56115 L .58703 .56234 L .528 .64 .012 .007 k
F
.59059 .58876 m .58034 .53868 L .59898 .59635 L 0 .989 .45 0 k
F
.59059 .58876 m .58056 .56624 L .59923 .62056 L .5 .5 .5 1 k
F
.58087 .56001 m .58073 .55439 L .59059 .58876 L 0 .989 .45 0 k
F
.58073 .55439 m .58034 .53868 L .59059 .58876 L F
.57745 .54988 m .58056 .56624 L .59059 .58876 L .5 .5 .5 1 k
F
.57455 .56111 m .57506 .55915 L .58138 .58044 L 0 .989 .45 0 k
F
.56204 .4887 m .57146 .53995 L .58056 .56624 L .741 .708 .053 .033 k
F
.57506 .55915 m .58034 .53868 L .58138 .58044 L 0 .989 .45 0 k
F
.58138 .58044 m .58087 .56001 L .59059 .58876 L F
.58138 .58044 m .59084 .6163 L .5897 .60846 L .996 .824 0 .178 k
F
.58138 .58044 m .57768 .57994 L .59084 .6163 L F
.57455 .56111 m .57768 .57994 L .58138 .58044 L F
.57529 .59132 m .57768 .57994 L .58164 .61162 L 0 .996 .359 .004 k
F
.57768 .57994 m .58111 .58941 L .58164 .61162 L F
.58164 .61162 m .59114 .64833 L .58998 .63832 L .968 .656 0 .105 k
F
.58164 .61162 m .57795 .61494 L .59114 .64833 L F
.57479 .59369 m .57795 .61494 L .58164 .61162 L F
.57556 .62831 m .57795 .61494 L .58193 .64739 L 0 .996 .301 .01 k
F
.57795 .61494 m .58139 .62364 L .58193 .64739 L F
.58193 .64739 m .59147 .68459 L .59029 .67245 L .816 .658 .033 .024 k
F
.58193 .64739 m .57826 .65459 L .59147 .68459 L F
.57507 .63108 m .57826 .65459 L .58193 .64739 L F
.57587 .66984 m .57826 .65459 L .58226 .68746 L 0 .996 .258 .023 k
F
.57826 .65459 m .58171 .66241 L .58226 .68746 L F
.58226 .68746 m .59185 .72479 L .59064 .71057 L .646 .631 .023 .014 k
F
.58226 .68746 m .5786 .69857 L .59185 .72479 L F
.57538 .67297 m .5786 .69857 L .58226 .68746 L F
.57621 .71557 m .5786 .69857 L .58262 .73148 L 0 .996 .227 .039 k
F
.5786 .69857 m .58206 .70541 L .58262 .73148 L F
.58262 .73148 m .59225 .76858 L .59102 .75236 L .387 .698 .017 .011 k
F
.58262 .73148 m .57898 .74653 L .59225 .76858 L F
.57572 .71902 m .57898 .74653 L .58262 .73148 L F
.58301 .77909 m .58244 .75229 L .59225 .76858 L 0 .996 .205 .056 k
F
.57298 .73847 m .58262 .73148 L .58951 .76921 L 0 .996 .227 .039 k
F
.59185 .72479 m .60064 .75904 L .59736 .73961 L .646 .631 .023 .014 k
F
.59185 .72479 m .59736 .73961 L .59667 .73549 L F
.59185 .72479 m .60023 .71872 L .59667 .73549 L 0 .996 .227 .039 k
F
.59147 .68459 m .60023 .71872 L .59698 .70081 L .816 .658 .033 .024 k
F
.58226 .68746 m .59147 .68459 L .59272 .71206 L 0 .996 .258 .023 k
F
.59147 .68459 m .59986 .68199 L .59629 .697 L F
.59147 .68459 m .59698 .70081 L .59629 .697 L .816 .658 .033 .024 k
F
.59147 .68459 m .59629 .697 L .59272 .71206 L 0 .996 .258 .023 k
F
.59114 .64833 m .59986 .68199 L .59664 .66573 L .968 .656 0 .105 k
F
.58193 .64739 m .59114 .64833 L .59237 .67538 L 0 .996 .301 .01 k
F
.59114 .64833 m .59952 .64918 L .59595 .66226 L F
.59114 .64833 m .59664 .66573 L .59595 .66226 L .968 .656 0 .105 k
F
.59114 .64833 m .59595 .66226 L .59237 .67538 L 0 .996 .301 .01 k
F
.59084 .6163 m .59952 .64918 L .59634 .63467 L .996 .824 0 .178 k
F
.58164 .61162 m .59084 .6163 L .59207 .6426 L 0 .996 .359 .004 k
F
.59084 .6163 m .59923 .62056 L .59566 .63156 L F
.59084 .6163 m .59634 .63467 L .59566 .63156 L .996 .824 0 .178 k
F
.59084 .6163 m .59566 .63156 L .59207 .6426 L 0 .996 .359 .004 k
F
.59059 .58876 m .59923 .62056 L .59608 .6079 L .5 .5 .5 1 k
F
.58138 .58044 m .59059 .58876 L .5918 .614 L 0 .989 .45 0 k
F
.59059 .58876 m .59898 .59635 L .5954 .60517 L F
.59059 .58876 m .59608 .6079 L .5954 .60517 L .5 .5 .5 1 k
F
.59059 .58876 m .5954 .60517 L .5918 .614 L 0 .989 .45 0 k
F
.58116 .55408 m .57745 .54988 L .59059 .58876 L .5 .5 .5 1 k
F
.57434 .53358 m .57745 .54988 L .58116 .55408 L F
.57158 .54175 m .58116 .55408 L .58797 .59636 L 0 .975 .609 0 k
F
.59038 .56594 m .58034 .53868 L .59898 .59635 L .5 .5 .5 1 k
F
.57725 .52497 m .57834 .52979 L .59038 .56594 L F
.57834 .52979 m .58034 .53868 L .59038 .56594 L F
.58116 .55408 m .5787 .52948 L .5878 .56262 L 0 .975 .609 0 k
F
.5787 .52948 m .57802 .52271 L .58287 .5425 L F
.5787 .52948 m .58287 .5425 L .5878 .56262 L F
.57434 .53358 m .57486 .53205 L .58116 .55408 L F
.57486 .53205 m .57802 .52271 L .58116 .55408 L F
.58116 .55408 m .59038 .56594 L .59158 .58983 L F
.59038 .56594 m .59437 .58003 L .59336 .57664 L .5 .5 .5 1 k
F
.59038 .56594 m .59579 .58219 L .59518 .58329 L 0 .975 .609 0 k
F
.59038 .56594 m .59518 .58329 L .59158 .58983 L F
.59934 .61335 m .58795 .57501 L .60426 .61638 L 0 .996 .919 .001 k
F
.58795 .57501 m .59068 .5818 L .60426 .61638 L F
.5876 .57398 m .58116 .55408 L .58778 .57457 L .5 .5 .5 1 k
F
.58499 .56744 m .59059 .58876 L .58947 .58311 L F
.58116 .55408 m .58436 .56584 L .58499 .56744 L F
.58436 .56584 m .59059 .58876 L .58499 .56744 L F
.58116 .55408 m .58947 .58311 L .58778 .57457 L F
.59059 .58876 m .5954 .60517 L .59158 .58983 L F
.59059 .58876 m .59158 .58983 L .58915 .58149 L F
.58116 .55408 m .59158 .58983 L .58797 .59636 L 0 .975 .609 0 k
F
.58915 .58149 m .59158 .58983 L .58778 .57457 L .5 .5 .5 1 k
F
.59084 .6163 m .59566 .63156 L .58797 .59655 L .996 .824 0 .178 k
F
.5718 .57177 m .58138 .58044 L .58821 .62284 L 0 .989 .45 0 k
F
.58138 .58044 m .5897 .60846 L .58937 .60618 L .996 .824 0 .178 k
F
.58138 .58044 m .5918 .614 L .58821 .62284 L 0 .989 .45 0 k
F
.58138 .58044 m .58937 .60618 L .58797 .59655 L .996 .824 0 .178 k
F
.58775 .59582 m .58138 .58044 L .58797 .59655 L F
.57159 .54336 m .57531 .55744 L .58775 .59582 L F
.57531 .55744 m .58138 .58044 L .58775 .59582 L F
.58819 .59705 m .58797 .59636 L .59088 .60336 L 0 .996 .626 .015 k
F
.59114 .64833 m .59595 .66226 L .58821 .62307 L .968 .656 0 .105 k
F
.57205 .60675 m .58164 .61162 L .58848 .65364 L 0 .996 .359 .004 k
F
.58164 .61162 m .58998 .63832 L .58964 .63538 L .968 .656 0 .105 k
F
.58164 .61162 m .59207 .6426 L .58848 .65364 L 0 .996 .359 .004 k
F
.58164 .61162 m .58964 .63538 L .58821 .62307 L .968 .656 0 .105 k
F
.58792 .62219 m .58164 .61162 L .58821 .62307 L F
.57181 .57367 m .5749 .58559 L .58792 .62219 L F
.5749 .58559 m .58164 .61162 L .58792 .62219 L F
.59952 .64918 m .60349 .67208 L .60965 .68338 L .518 .605 .002 0 k
F
.58848 .62362 m .58821 .62284 L .59112 .62936 L 0 .996 .505 .034 k
F
.59147 .68459 m .59629 .697 L .58848 .6539 L .816 .658 .033 .024 k
F
.57233 .64641 m .58193 .64739 L .58879 .6885 L 0 .996 .301 .01 k
F
.58193 .64739 m .59029 .67245 L .58994 .66885 L .816 .658 .033 .024 k
F
.58193 .64739 m .59237 .67538 L .58879 .6885 L 0 .996 .301 .01 k
F
.58193 .64739 m .58994 .66885 L .58848 .6539 L .816 .658 .033 .024 k
F
.58811 .65288 m .58193 .64739 L .58848 .6539 L F
.57206 .60893 m .57461 .61888 L .58811 .65288 L F
.57461 .61888 m .58193 .64739 L .58811 .65288 L F
.59986 .68199 m .60887 .68195 L .60965 .68338 L 0 .996 .977 .001 k
F
.59986 .68199 m .60261 .70452 L .60386 .70658 L .343 .648 0 0 k
F
.58882 .6545 m .58848 .65364 L .5914 .65959 L 0 .996 .429 .055 k
F
.59185 .72479 m .59667 .73549 L .5888 .6888 L .646 .631 .023 .014 k
F
.58262 .73148 m .59185 .72479 L .59309 .75234 L 0 .996 .227 .039 k
F
.57264 .69044 m .58226 .68746 L .58914 .72714 L 0 .996 .258 .023 k
F
.58226 .68746 m .59064 .71057 L .59028 .70633 L .646 .631 .023 .014 k
F
.58226 .68746 m .59272 .71206 L .58914 .72714 L 0 .996 .258 .023 k
F
.58226 .68746 m .59028 .70633 L .5888 .6888 L .646 .631 .023 .014 k
F
.58832 .68764 m .58226 .68746 L .5888 .6888 L F
.57235 .64886 m .57443 .65698 L .58832 .68764 L F
.57443 .65698 m .58226 .68746 L .58832 .68764 L F
.58921 .68942 m .58879 .6885 L .59171 .69381 L 0 .996 .378 .077 k
F
.59185 .72479 m .59667 .73549 L .59309 .75234 L 0 .996 .227 .039 k
F
.58262 .73148 m .59102 .75236 L .59065 .74748 L .387 .698 .017 .011 k
F
.59225 .76858 m .59778 .78181 L .59708 .77741 L F
.59225 .76858 m .60064 .75904 L .59708 .77741 L 0 .996 .205 .056 k
F
.59225 .76858 m .59708 .77741 L .58914 .72746 L .387 .698 .017 .011 k
F
.58301 .77909 m .59268 .81557 L .59143 .79743 L .281 .719 .014 .009 k
F
.58301 .77909 m .59143 .79743 L .59106 .79196 L F
.58301 .77909 m .59225 .76858 L .59106 .79196 L 0 .996 .205 .056 k
F
.58301 .77909 m .59106 .79196 L .58952 .76956 L .281 .719 .014 .009 k
F
.57609 .76885 m .57938 .79805 L .58301 .77909 L F
.57697 .81801 m .57938 .79805 L .57697 .81801 L 0 .996 .187 .073 k
F
.57938 .79805 m .57938 .79805 L .57697 .81801 L F
.57335 .79008 m .58301 .77909 L .58992 .81435 L 0 .996 .205 .056 k
F
.58301 .77909 m .59106 .79196 L .58992 .81435 L F
.59225 .76858 m .60108 .8026 L .59778 .78181 L .387 .698 .017 .011 k
F
.59268 .81557 m .60108 .8026 L .59752 .82237 L 0 .996 .187 .073 k
F
.59268 .81557 m .59752 .82237 L .5935 .79586 L .281 .719 .014 .009 k
F
.59225 .76858 m .5935 .79586 L .59106 .79196 L 0 .996 .205 .056 k
F
.59106 .79196 m .5935 .79586 L .58952 .76956 L .281 .719 .014 .009 k
F
.59268 .81557 m .5935 .79586 L .59106 .79196 L F
.59225 .76858 m .59708 .77741 L .5935 .79586 L 0 .996 .205 .056 k
F
.59106 .79196 m .5935 .79586 L .58992 .81435 L F
.58262 .73148 m .59309 .75234 L .58951 .76921 L 0 .996 .227 .039 k
F
.58262 .73148 m .59065 .74748 L .58914 .72746 L .387 .698 .017 .011 k
F
.58852 .72618 m .58262 .73148 L .58914 .72746 L F
.57266 .69313 m .57432 .69953 L .58852 .72618 L F
.57432 .69953 m .58262 .73148 L .58852 .72618 L F
.58965 .7281 m .58914 .72714 L .59206 .73173 L 0 .996 .345 .098 k
F
.58869 .76815 m .58301 .77909 L .58952 .76956 L .281 .719 .014 .009 k
F
.573 .74138 m .57428 .74617 L .58869 .76815 L F
.57428 .74617 m .58301 .77909 L .58869 .76815 L F
.60108 .8026 m .60345 .78488 L .6109 .794 L 0 .996 .439 .012 k
F
.59015 .77019 m .58951 .76921 L .59245 .773 L 0 .996 .328 .12 k
F
.58948 .76936 m .58951 .76921 L .60463 .79247 L F
.59659 .76139 m .5891 .72727 L .60381 .75487 L 0 .996 .345 .098 k
F
.58444 .74513 m .58587 .752 L .59659 .76139 L .873 .606 .012 .019 k
F
.58587 .752 m .58948 .76937 L .59659 .76139 L F
.60064 .75904 m .60345 .78488 L .6109 .794 L .198 .686 0 0 k
F
.59659 .76139 m .58948 .76937 L .60612 .78902 L .873 .606 .012 .019 k
F
.58948 .76937 m .58952 .76956 L .59245 .773 L F
.58948 .76937 m .59245 .773 L .60612 .78902 L F
.60463 .79247 m .59015 .77019 L .60614 .79066 L 0 .996 .328 .12 k
F
.59015 .77019 m .59245 .773 L .60614 .79066 L F
.58873 .81317 m .58342 .82987 L .58992 .81472 L .219 .731 .013 .009 k
F
.57337 .79318 m .57427 .79646 L .58873 .81317 L F
.57427 .79646 m .58342 .82987 L .58873 .81317 L F
.59268 .81557 m .60155 .84902 L .59752 .82237 L .281 .719 .014 .009 k
F
.59268 .81557 m .59752 .82237 L .59519 .83524 L 0 .996 .187 .073 k
F
.60155 .84902 m .60392 .82982 L .60517 .83105 L 0 .996 .382 .025 k
F
.59073 .8153 m .58992 .81435 L .59286 .81726 L 0 .996 .326 .142 k
F
.58988 .81452 m .58992 .81472 L .59286 .81726 L .708 .594 .012 .006 k
F
.58988 .8145 m .58992 .81435 L .60546 .83251 L 0 .996 .326 .142 k
F
.59698 .80165 m .58948 .76936 L .60463 .79247 L 0 .996 .328 .12 k
F
.58481 .78875 m .58625 .79606 L .59698 .80165 L .708 .594 .012 .006 k
F
.58625 .79606 m .58988 .81452 L .59698 .80165 L F
.59698 .80165 m .58988 .81452 L .60655 .82912 L F
.58988 .81452 m .59286 .81726 L .60655 .82912 L F
.60546 .83251 m .59073 .8153 L .60657 .83086 L 0 .996 .326 .142 k
F
.59073 .8153 m .59286 .81726 L .60657 .83086 L F
.5974 .84452 m .58988 .8145 L .60546 .83251 L F
.59145 .863 m .59034 .86213 L .59329 .86411 L 0 .996 .347 .167 k
F
.58841 .83768 m .58884 .84324 L .5974 .84452 L .476 .642 .007 .004 k
F
.58884 .84324 m .5903 .8623 L .5974 .84452 L F
.5974 .84452 m .5903 .8623 L .607 .87152 L F
.5852 .83524 m .58654 .82931 L .5974 .84452 L 0 .996 .326 .142 k
F
.58654 .82931 m .58988 .8145 L .5974 .84452 L F
.58011 .80827 m .58081 .81194 L .58659 .81414 L .476 .642 .007 .004 k
F
.58081 .81194 m .5903 .8623 L .58659 .81414 L F
.57377 .84809 m .5743 .84995 L .58837 .8608 L .179 .738 .012 .008 k
F
.5743 .84995 m .58386 .88333 L .58837 .8608 L F
.58699 .86004 m .5852 .83524 L .5974 .84452 L 0 .996 .326 .142 k
F
.59784 .88958 m .59031 .8623 L .6063 .87463 L 0 .996 .347 .167 k
F
.58386 .88333 m .59194 .88922 L .59035 .86252 L .179 .738 .012 .008 k
F
.57415 .90217 m .58386 .88333 L .59079 .9121 L 0 .996 .173 .092 k
F
.58884 .88557 m .58928 .8916 L .59784 .88958 L .346 .671 .005 .003 k
F
.59078 .91229 m .59079 .91251 L .59085 .91231 L F
.59075 .91228 m .59079 .9121 L .59374 .91309 L 0 .996 .416 .199 k
F
.60205 .89785 m .60494 .92711 L .60936 .92914 L .105 .709 .001 .001 k
F
.59784 .88958 m .59079 .91251 L .60748 .91583 L .346 .671 .005 .003 k
F
.58561 .88413 m .58695 .87789 L .59784 .88958 L 0 .996 .347 .167 k
F
.58837 .8608 m .58386 .88333 L .59035 .86252 L .179 .738 .012 .008 k
F
.58695 .87789 m .59031 .8623 L .59784 .88958 L 0 .996 .347 .167 k
F
.58699 .86004 m .59784 .88958 L .59732 .8724 L .346 .671 .005 .003 k
F
.59784 .88958 m .60748 .91583 L .60251 .89461 L F
.59784 .88958 m .60702 .87335 L .60245 .8885 L 0 .996 .347 .167 k
F
.59784 .88958 m .60245 .8885 L .60168 .89105 L F
.59784 .88958 m .60251 .89461 L .60168 .89105 L .346 .671 .005 .003 k
F
.58119 .85995 m .59075 .91228 L .58699 .86004 L F
.59075 .91228 m .59078 .91229 L .58699 .86004 L F
.58699 .86004 m .58884 .88557 L .59784 .88958 L F
.59075 .91228 m .59079 .91251 L .59078 .91229 L F
.59362 .9174 m .60257 .94861 L .59847 .91972 L .179 .738 .012 .008 k
F
.59362 .9174 m .59847 .91972 L .59486 .94172 L 0 .996 .162 .11 k
F
.59362 .9174 m .59486 .94172 L .59241 .94108 L F
.59829 .9364 m .59075 .91228 L .6075 .91773 L 0 .996 .416 .199 k
F
.59281 .94814 m .59628 .95188 L .59486 .94172 L .149 .743 .011 .008 k
F
.59281 .94814 m .59486 .94172 L .59241 .94108 L F
.59412 .97125 m .59628 .95188 L .59281 .94814 L F
.59241 .94108 m .59486 .94172 L .59125 .96376 L 0 .996 .162 .11 k
F
.59241 .94108 m .59486 .94172 L .59079 .91251 L .149 .743 .011 .008 k
F
.58432 .93898 m .59241 .94108 L .59079 .91251 L F
.57779 .99644 m .58071 .9691 L .58479 .99626 L 0 .996 .153 .13 k
F
.5746 .9651 m .57779 .99644 L .58479 .99626 L .122 .746 .011 .008 k
F
.58432 .93898 m .58062 .96824 L .58644 .97002 L .149 .743 .011 .008 k
F
.5746 .9651 m .58479 .99626 L .59125 .96418 L .122 .746 .011 .008 k
F
.57457 .96159 m .58432 .93898 L .59125 .96376 L 0 .996 .162 .11 k
F
.60936 .92914 m .60927 .93089 L .60976 .93083 L .105 .709 .001 .001 k
F
.60257 .94861 m .6062 .92769 L .61243 .93054 L 0 .996 .313 .058 k
F
.59131 .96394 m .59125 .96418 L .59421 .96372 L .267 .688 .004 .002 k
F
.59121 .96395 m .59125 .96376 L .59421 .96372 L 0 .996 .649 .249 k
F
.58604 .93498 m .58751 .9432 L .59829 .9364 L .267 .688 .004 .002 k
F
.58751 .9432 m .59125 .96418 L .59829 .9364 L F
.59455 .99404 m .59535 .99386 L .59518 .99261 L .122 .746 .011 .008 k
F
.59455 .99404 m .59518 .99261 L .59125 .96418 L F
.58479 .99626 m .59455 .99404 L .59125 .96418 L F
.57501 1.02247 m .57779 .99644 L .58479 .99626 L 0 .996 .153 .13 k
F
.57501 1.02247 m .58479 .99626 L .59172 1.0166 L F
.58479 .99626 m .59289 .99441 L .59172 1.0166 L F
.59876 .98448 m .59121 .96395 L .60799 .96354 L 0 .996 .649 .249 k
F
.58783 .9806 m .59121 .96395 L .59876 .98448 L F
.6031 1.00081 m .60729 1.03096 L .61356 1.03027 L .053 .715 .003 .002 k
F
.6031 1.00081 m .60602 1.0311 L .60729 1.03096 L F
.59179 1.01674 m .59173 1.01703 L .59469 1.01549 L .216 .699 .003 .002 k
F
.59168 1.01679 m .59172 1.0166 L .59469 1.01549 L 0 .996 .996 .36 k
F
.58648 .98725 m .58795 .99564 L .59876 .98448 L .216 .699 .003 .002 k
F
.58795 .99564 m .59173 1.01703 L .59876 .98448 L F
.59923 1.03334 m .59168 1.01679 L .60849 1.01031 L 0 .996 .996 .36 k
F
.57545 1.08419 m .57824 1.05765 L .58527 1.05457 L 0 .996 .147 .152 k
F
.57545 1.08419 m .58527 1.05457 L .5922 1.07004 L F
.5828 1.06088 m .58692 1.04042 L .58869 1.05957 L 0 .996 .996 .36 k
F
.58692 1.04042 m .59168 1.01679 L .59016 1.03856 L F
.58692 1.04042 m .58841 1.04888 L .59923 1.03334 L .181 .707 .003 .002 k
F
.59216 1.07023 m .5922 1.07047 L .59226 1.07015 L F
.59216 1.07023 m .5922 1.07004 L .59517 1.06783 L 0 .996 .996 .455 k
F
.60364 1.05389 m .60702 1.0841 L .61413 1.08123 L .029 .716 .003 .002 k
F
.60364 1.05389 m .60602 1.0311 L .60665 1.03103 L 0 .996 .285 .097 k
F
.6037 1.04353 m .5922 1.07047 L .60898 1.05555 L .181 .707 .003 .002 k
F
.59923 1.03334 m .59556 1.05275 L .6037 1.04353 L F
.59556 1.05275 m .5922 1.07047 L .6037 1.04353 L F
.59923 1.03334 m .60898 1.05555 L .60393 1.0332 L F
.62094 1.03457 m .62209 1.06293 L .62209 1.06293 L .107 .685 0 0 k
F
.61407 1.08423 m .61463 1.08174 L .62149 1.07986 L 0 .996 .996 .226 k
F
.61463 1.08174 m .61841 1.06478 L .62149 1.07986 L F
.60951 1.05658 m .61407 1.08423 L .62149 1.07986 L .083 .688 0 0 k
F
.60921 1.05686 m .61407 1.08423 L .60951 1.05658 L F
.60951 1.05658 m .62149 1.07986 L .62719 1.05425 L F
.63205 1.05793 m .64185 1.03758 L .6375 1.05188 L 0 .996 .996 .226 k
F
.62094 1.03457 m .63205 1.05793 L .6327 1.03443 L .107 .685 0 0 k
F
.63205 1.05793 m .64245 1.07983 L .63688 1.05389 L F
.63205 1.05793 m .6375 1.05188 L .63688 1.05389 L 0 .996 .996 .226 k
F
.63205 1.05793 m .63688 1.05389 L .6327 1.03443 L .107 .685 0 0 k
F
.62203 1.12483 m .63262 1.10149 L .63032 1.11299 L 0 .996 .996 .341 k
F
.62203 1.12483 m .63032 1.11299 L .62986 1.11532 L F
.62203 1.12483 m .63383 1.11844 L .63245 1.11217 L .059 .69 0 0 k
F
.63319 1.14448 m .63803 1.13747 L .62742 1.1707 L 0 .996 .996 .454 k
F
.62256 1.16898 m .63319 1.14448 L .63087 1.15504 L F
.62256 1.16898 m .63299 1.15326 L .62738 1.12855 L .036 .69 0 0 k
F
.62203 1.12483 m .62986 1.11532 L .62716 1.12883 L 0 .996 .996 .341 k
F
.62203 1.12483 m .62716 1.12883 L .62652 1.12965 L F
.63262 1.10149 m .63808 1.09397 L .63746 1.09596 L F
.63262 1.10149 m .63814 1.09912 L .63746 1.09596 L .083 .688 0 0 k
F
.63262 1.10149 m .64305 1.12175 L .63814 1.09912 L F
.63262 1.10149 m .63746 1.09596 L .62691 1.13007 L 0 .996 .996 .341 k
F
.63262 1.10149 m .64245 1.07983 L .63808 1.09397 L F
.63262 1.10149 m .63746 1.09596 L .63327 1.07662 L .083 .688 0 0 k
F
.62652 1.12965 m .62738 1.12855 L .62686 1.12626 L .036 .69 0 0 k
F
.62256 1.16898 m .62738 1.12855 L .62652 1.12965 L F
.62652 1.12965 m .62716 1.12883 L .62691 1.13007 L 0 .996 .996 .341 k
F
.61052 1.15021 m .61906 1.11166 L .63262 1.10149 L F
.62149 1.07986 m .62265 1.10897 L .63262 1.10149 L .083 .688 0 0 k
F
.62149 1.07986 m .63262 1.10149 L .62931 1.07266 L F
.62203 1.12483 m .63245 1.11217 L .62686 1.08684 L .059 .69 0 0 k
F
.62149 1.07986 m .62931 1.07266 L .62663 1.08706 L 0 .996 .996 .226 k
F
.62203 1.12483 m .62686 1.08684 L .626 1.0877 L .059 .69 0 0 k
F
.626 1.0877 m .62663 1.08706 L .62639 1.08838 L 0 .996 .996 .226 k
F
.62149 1.07986 m .62663 1.08706 L .626 1.0877 L F
.61001 1.10368 m .61407 1.08423 L .62149 1.07986 L F
.60969 1.1039 m .60972 1.10404 L .61001 1.10368 L .059 .69 0 0 k
F
.60972 1.10404 m .6146 1.13102 L .61001 1.10368 L F
.61896 1.11174 m .61481 1.13085 L .61476 1.13089 L 0 .996 .996 .341 k
F
.61516 1.12856 m .61528 1.12849 L .61052 1.15021 L F
.61001 1.10368 m .6146 1.13102 L .62203 1.12483 L .059 .69 0 0 k
F
.61001 1.10368 m .62203 1.12483 L .626 1.0877 L F
.60951 1.10473 m .61001 1.10368 L .62639 1.08838 L 0 .996 .996 .226 k
F
.61001 1.10368 m .62149 1.07986 L .62479 1.0856 L F
.61001 1.10368 m .62479 1.0856 L .62639 1.08838 L F
.60951 1.10473 m .60969 1.1039 L .61001 1.10368 L F
.60969 1.1039 m .61407 1.08423 L .61001 1.10368 L F
.60949 1.10275 m .60969 1.1039 L .61001 1.10368 L .059 .69 0 0 k
F
.60949 1.10275 m .61001 1.10368 L .62634 1.08449 L F
.61001 1.10368 m .626 1.0877 L .62634 1.08449 L F
.626 1.0877 m .62686 1.08684 L .62634 1.08449 L F
.62987 1.07755 m .63327 1.07662 L .6319 1.07028 L .083 .688 0 0 k
F
.63205 1.05793 m .6319 1.07028 L .62942 1.07256 L 0 .996 .996 .226 k
F
.62987 1.07755 m .6319 1.07028 L .62931 1.07266 L .083 .688 0 0 k
F
.63205 1.05793 m .62686 1.08684 L .62663 1.08706 L 0 .996 .996 .226 k
F
.62149 1.07986 m .63205 1.05793 L .62931 1.07266 L F
.62094 1.03457 m .6327 1.03443 L .63134 1.02807 L .107 .685 0 0 k
F
.62094 1.03457 m .62922 1.02708 L .62876 1.02969 L 0 .996 .996 .177 k
F
.62094 1.03457 m .63147 1.0143 L .62922 1.02708 L F
.63685 1.00979 m .63691 1.00974 L .6363 1.01174 L F
.63147 1.0143 m .64185 1.03758 L .6363 1.01174 L .132 .681 0 0 k
F
.62931 1.07266 m .62632 1.04457 L .6261 1.04473 L .083 .688 0 0 k
F
.60951 1.05658 m .62719 1.05425 L .6261 1.04473 L F
.63625 1.01177 m .6363 1.01174 L .62586 1.0461 L 0 .996 .996 .177 k
F
.63685 1.00979 m .6363 1.01174 L .63625 1.01177 L F
.6204 .98947 m .63147 1.0143 L .63214 .99232 L .132 .681 0 0 k
F
.63147 1.0143 m .64109 .99579 L .63685 1.00979 L 0 .996 .996 .177 k
F
.63147 1.0143 m .63685 1.00979 L .62586 1.0461 L F
.63147 1.0143 m .6363 1.01174 L .63214 .99232 L .132 .681 0 0 k
F
.62866 .98419 m .6319 .98212 L .6307 .98604 L 0 .996 .996 .148 k
F
.62094 1.03457 m .63134 1.02807 L .62579 1.00222 L .107 .685 0 0 k
F
.6204 .98947 m .63214 .99232 L .63079 .98601 L .132 .681 0 0 k
F
.6204 .98947 m .62866 .98419 L .6282 .98687 L 0 .996 .996 .148 k
F
.62866 .98419 m .6307 .98604 L .6282 .98687 L F
.6204 .98947 m .6211 .96748 L .6309 .97108 L F
.6211 .96748 m .62158 .9523 L .6309 .97108 L F
.61199 .89916 m .61677 .92567 L .61934 .90177 L .186 .665 0 0 k
F
.608 .91705 m .61199 .89916 L .61934 .90177 L 0 .996 .856 .103 k
F
.6075 .91773 m .60768 .91697 L .608 .91705 L F
.60771 .91688 m .61199 .89916 L .608 .91705 L F
.61305 .94172 m .62103 .90731 L .61305 .94172 L 0 .996 .996 .126 k
F
.608 .91705 m .61986 .94504 L .62281 .92596 L .157 .674 0 0 k
F
.608 .91705 m .62281 .92596 L .62389 .91901 L F
.61302 .99026 m .62158 .9523 L .6204 .98947 L 0 .996 .996 .148 k
F
.61986 .94504 m .61731 .97124 L .6309 .97108 L .157 .674 0 0 k
F
.6125 .94411 m .61305 .94172 L .61986 .94504 L 0 .996 .996 .126 k
F
.6125 .94411 m .61305 .94172 L .61305 .94172 L F
.60818 .96275 m .61302 .99026 L .61302 .99026 L .132 .681 0 0 k
F
.60797 .96159 m .60817 .96275 L .60818 .96275 L F
.60817 .96275 m .61302 .99026 L .60818 .96275 L F
.6082 .96265 m .6125 .94411 L .6125 .94411 L 0 .996 .996 .126 k
F
.6125 .94411 m .61731 .97124 L .61265 .94413 L .157 .674 0 0 k
F
.61265 .94413 m .61731 .97124 L .61986 .94504 L F
.60849 .96276 m .6125 .94411 L .61986 .94504 L 0 .996 .996 .126 k
F
.60799 .96354 m .60817 .96275 L .60849 .96276 L F
.60817 .96275 m .6125 .94411 L .60849 .96276 L F
.61302 .99026 m .61357 .98781 L .61357 .98781 L 0 .996 .996 .148 k
F
.60849 .96276 m .61302 .99026 L .6204 .98947 L .132 .681 0 0 k
F
.60797 .96159 m .60818 .96275 L .60849 .96276 L F
.60818 .96275 m .61302 .99026 L .60849 .96276 L F
.60849 .96276 m .61986 .94504 L .6244 .96038 L 0 .996 .996 .126 k
F
.61986 .94504 m .62766 .94468 L .62504 .96029 L F
.62292 .97117 m .62526 .96025 L .6244 .96038 L .132 .681 0 0 k
F
.6244 .96038 m .62504 .96029 L .6248 .96171 L 0 .996 .996 .126 k
F
.61986 .94504 m .62504 .96029 L .6244 .96038 L F
.60849 .96276 m .62333 .9682 L .6244 .96038 L .132 .681 0 0 k
F
.60849 .96276 m .6244 .96038 L .62475 .95787 L F
.60797 .96159 m .60849 .96276 L .62475 .95787 L F
.60849 .96276 m .6204 .98947 L .62333 .9682 L F
.6125 .94411 m .61305 .94172 L .6125 .94411 L 0 .996 .996 .126 k
F
.60768 .91697 m .6125 .94411 L .608 .91705 L .157 .674 0 0 k
F
.6125 .94411 m .61265 .94413 L .608 .91705 L F
.608 .91705 m .61265 .94413 L .61986 .94504 L F
.61986 .94504 m .62766 .94468 L .62452 .91909 L F
.61986 .94504 m .62452 .91909 L .62389 .91901 L F
.6075 .91773 m .608 .91705 L .62428 .92051 L 0 .996 .856 .103 k
F
.608 .91705 m .61934 .90177 L .62389 .91901 L F
.608 .91705 m .62389 .91901 L .62428 .92051 L F
.61934 .90177 m .62713 .90356 L .62452 .91909 L F
.62389 .91901 m .62452 .91909 L .62428 .92051 L F
.61934 .90177 m .62452 .91909 L .62389 .91901 L F
.63034 .92873 m .63584 .9321 L .63517 .92903 L .186 .665 0 0 k
F
.63034 .92873 m .63577 .92713 L .63517 .92903 L 0 .996 .996 .126 k
F
.63034 .92873 m .64008 .91356 L .63577 .92713 L F
.63034 .92873 m .63517 .92903 L .63104 .91021 L .186 .665 0 0 k
F
.63034 .92873 m .64065 .954 L .63584 .9321 L F
.63034 .92873 m .63517 .92903 L .63024 .94456 L 0 .996 .996 .126 k
F
.6309 .97108 m .63024 .94456 L .62777 .94468 L .157 .674 0 0 k
F
.63034 .92873 m .63024 .94456 L .62766 .94468 L 0 .996 .996 .126 k
F
.6309 .97108 m .62474 .91912 L .62452 .91909 L .157 .674 0 0 k
F
.62766 .94468 m .63024 .94456 L .6248 .96171 L 0 .996 .996 .126 k
F
.6309 .97108 m .63616 .96811 L .63558 .97001 L 0 .996 .996 .148 k
F
.6309 .97108 m .63641 .97311 L .63573 .96997 L .157 .674 0 0 k
F
.6309 .97108 m .64125 .99549 L .63641 .97311 L F
.6309 .97108 m .63558 .97001 L .6319 .98212 L 0 .996 .996 .148 k
F
.6309 .97108 m .64021 .95478 L .63616 .96811 L F
.64021 .95478 m .64045 .95467 L .62532 1.00373 L F
.6309 .97108 m .63573 .96997 L .63024 .94456 L .157 .674 0 0 k
F
.62777 .94468 m .63024 .94456 L .62474 .91912 L F
.62452 .91909 m .62474 .91912 L .62423 .91677 L F
.608 .91705 m .62389 .91901 L .62423 .91677 L F
.60748 .91583 m .608 .91705 L .62423 .91677 L F
.60768 .91697 m .60771 .91688 L .608 .91705 L 0 .996 .856 .103 k
F
.60748 .91583 m .60768 .91697 L .608 .91705 L .157 .674 0 0 k
F
.6204 .98947 m .62344 .97117 L .62292 .97117 L .132 .681 0 0 k
F
.62344 .97117 m .62526 .96025 L .62292 .97117 L F
.60799 .96354 m .60849 .96276 L .6248 .96171 L 0 .996 .996 .126 k
F
.60849 .96276 m .6244 .96038 L .6248 .96171 L F
.6309 .97108 m .6319 .98212 L .62866 .98419 L 0 .996 .996 .148 k
F
.6204 .98947 m .6309 .97108 L .62866 .98419 L F
.6204 .98947 m .63079 .98601 L .62526 .96025 L .132 .681 0 0 k
F
.6244 .96038 m .62526 .96025 L .62475 .95787 L F
.6204 .98947 m .6282 .98687 L .62557 1.00232 L 0 .996 .996 .148 k
F
.62094 1.03457 m .62579 1.00222 L .62493 1.00259 L .107 .685 0 0 k
F
.62493 1.00259 m .62557 1.00232 L .62532 1.00373 L 0 .996 .996 .148 k
F
.6204 .98947 m .62557 1.00232 L .62493 1.00259 L F
.61302 .99026 m .61364 .99379 L .61364 .99379 L .132 .681 0 0 k
F
.61302 .99026 m .61364 .99379 L .61302 .99026 L F
.609 1.00943 m .61302 .99026 L .6204 .98947 L 0 .996 .996 .148 k
F
.60868 1.00949 m .6087 1.00964 L .609 1.00943 L .107 .685 0 0 k
F
.6087 1.00964 m .61354 1.03714 L .609 1.00943 L F
.60951 1.05658 m .61422 1.03465 L .62094 1.03457 L 0 .996 .996 .177 k
F
.60919 1.05672 m .61786 1.01777 L .61786 1.01777 L F
.609 1.05755 m .60919 1.05672 L .60919 1.05672 L F
.60919 1.05672 m .61786 1.01777 L .60919 1.05672 L F
.60898 1.05555 m .60919 1.05672 L .60951 1.05658 L .083 .688 0 0 k
F
.60919 1.05672 m .60921 1.05686 L .60951 1.05658 L F
.609 1.00943 m .61354 1.03714 L .62094 1.03457 L .107 .685 0 0 k
F
.609 1.00943 m .62094 1.03457 L .62493 1.00259 L F
.60849 1.01031 m .609 1.00943 L .62532 1.00373 L 0 .996 .996 .148 k
F
.609 1.00943 m .6204 .98947 L .6237 .99903 L F
.609 1.00943 m .6237 .99903 L .62532 1.00373 L F
.60849 1.01031 m .60868 1.00949 L .609 1.00943 L F
.60868 1.00949 m .61302 .99026 L .609 1.00943 L F
.60847 1.00833 m .60868 1.00949 L .609 1.00943 L .107 .685 0 0 k
F
.60849 1.01031 m .61302 .99026 L .61302 .99026 L 0 .996 .996 .148 k
F
.60847 1.00833 m .609 1.00943 L .62528 .99983 L .107 .685 0 0 k
F
.609 1.00943 m .62493 1.00259 L .62528 .99983 L F
.62493 1.00259 m .62579 1.00222 L .62528 .99983 L F
.6282 .98687 m .6307 .98604 L .62578 1.00222 L 0 .996 .996 .148 k
F
.62557 1.00232 m .62578 1.00222 L .62532 1.00373 L F
.6282 .98687 m .62578 1.00222 L .62557 1.00232 L F
.62094 1.03457 m .62876 1.02969 L .6261 1.04473 L 0 .996 .996 .177 k
F
.62546 1.04518 m .6261 1.04473 L .62586 1.0461 L F
.62094 1.03457 m .6261 1.04473 L .62546 1.04518 L F
.62931 1.07266 m .6319 1.07028 L .62632 1.04457 L .083 .688 0 0 k
F
.6261 1.04473 m .62632 1.04457 L .62581 1.04219 L F
.63205 1.05793 m .63688 1.05389 L .6319 1.07028 L 0 .996 .996 .226 k
F
.62942 1.07256 m .6319 1.07028 L .62686 1.08684 L F
.62663 1.08706 m .62686 1.08684 L .62639 1.08838 L F
.60951 1.05658 m .62425 1.04232 L .62546 1.04518 L 0 .996 .996 .177 k
F
.60951 1.05658 m .6261 1.04473 L .62581 1.04219 L .083 .688 0 0 k
F
.60951 1.05658 m .62546 1.04518 L .62586 1.0461 L 0 .996 .996 .177 k
F
.609 1.05755 m .60951 1.05658 L .62586 1.0461 L F
.60951 1.05658 m .62094 1.03457 L .62425 1.04232 L F
.61354 1.03714 m .6137 1.03709 L .60951 1.05658 L F
.59876 .98448 m .60799 .96354 L .60339 .97971 L 0 .996 .649 .249 k
F
.59121 .96395 m .59421 .96372 L .60799 .96354 L F
.63147 .93441 m .62428 .92051 L .64113 .9213 L 0 .996 .996 .271 k
F
.62016 .9316 m .62428 .92051 L .63147 .93441 L F
.61276 .94977 m .61842 .93538 L .61321 .94983 L F
.61842 .93538 m .62428 .92051 L .61877 .93536 L F
.61842 .93538 m .62005 .94115 L .63147 .93441 L .253 .623 0 0 k
F
.62005 .94115 m .62475 .95787 L .63147 .93441 L F
.63147 .93441 m .62475 .95787 L .64159 .95337 L F
.63199 .97321 m .6248 .96171 L .64166 .95876 L 0 .996 .996 .397 k
F
.61948 .95071 m .63199 .97321 L .62911 .95206 L .211 .635 0 0 k
F
.63199 .97321 m .64214 .99146 L .63612 .97327 L F
.63199 .97321 m .62528 .99983 L .64214 .99146 L F
.62034 .97657 m .62044 .97304 L .63199 .97321 L 0 .996 .996 .397 k
F
.61892 .97698 m .62528 .99983 L .63199 .97321 L .211 .635 0 0 k
F
.61323 .99177 m .62044 .97304 L .61996 .99116 L 0 .996 .996 .397 k
F
.62044 .97304 m .6248 .96171 L .63199 .97321 L F
.61281 .95501 m .61892 .97698 L .61948 .95071 L .211 .635 0 0 k
F
.61948 .95071 m .61892 .97698 L .63199 .97321 L F
.61996 .99116 m .62034 .97657 L .63199 .97321 L 0 .996 .996 .397 k
F
.61996 .99116 m .63199 .97321 L .62605 .98695 L F
.63199 .97321 m .63612 .97327 L .6354 .97109 L .211 .635 0 0 k
F
.63199 .97321 m .6354 .97109 L .62805 .98556 L 0 .996 .996 .397 k
F
.62695 .99054 m .62805 .98556 L .6261 .98691 L .179 .644 0 0 k
F
.63199 .97321 m .62805 .98556 L .62605 .98695 L 0 .996 .996 .397 k
F
.62695 .99054 m .62015 .96162 L .6197 .96184 L .179 .644 0 0 k
F
.64109 .99579 m .64118 .99572 L .63691 1.00974 L 0 .996 .996 .177 k
F
.64109 .99579 m .63691 1.00974 L .63685 1.00979 L F
.63251 1.01255 m .62532 1.00373 L .64221 .99693 L 0 .996 .996 .486 k
F
.61942 1.01919 m .62106 1.0251 L .63251 1.01255 L .179 .644 0 0 k
F
.62106 1.0251 m .62581 1.04219 L .63251 1.01255 L F
.63596 1.00701 m .63871 1.00389 L .6366 1.00807 L 0 .996 .996 .486 k
F
.63711 1.02039 m .62581 1.04219 L .64269 1.0299 L .179 .644 0 0 k
F
.63251 1.01255 m .62903 1.02793 L .63711 1.02039 L F
.62903 1.02793 m .62581 1.04219 L .63711 1.02039 L F
.63251 1.01255 m .64269 1.0299 L .63593 1.00941 L F
.66865 1.00217 m .67949 .98826 L .67397 .99857 L 0 .996 .996 .284 k
F
.66865 1.00217 m .67265 1.0094 L .67342 .99964 L .141 .647 0 0 k
F
.66865 1.00217 m .67397 .99857 L .66838 1.00901 L 0 .996 .996 .284 k
F
.67949 .98826 m .6684 1.009 L .66838 1.00901 L F
.66865 1.00217 m .67342 .99964 L .66791 .9807 L .141 .647 0 0 k
F
.64866 .9813 m .65827 1.01929 L .65644 .98016 L F
.65483 1.0057 m .65609 1.01069 L .65483 1.0057 L F
.65483 1.0057 m .65566 1.00898 L .65566 1.00897 L F
.65483 1.0057 m .65566 1.00898 L .65483 1.0057 L F
.65566 1.00898 m .65609 1.01069 L .65566 1.00897 L F
.65566 1.00897 m .65609 1.01069 L .65609 1.01068 L F
.65609 1.01068 m .65754 1.01642 L .65754 1.01642 L F
.65754 1.01642 m .66102 1.03018 L .65754 1.01642 L F
.65754 1.01642 m .66102 1.03018 L .66103 1.03018 L F
.65609 1.01069 m .66102 1.03018 L .65609 1.01068 L F
.64973 1.01931 m .65026 1.01791 L .65703 1.01708 L 0 .996 .996 .284 k
F
.65026 1.01791 m .65483 1.0057 L .65703 1.01708 L F
.65703 1.01708 m .65483 1.0057 L .66865 1.00217 L F
.64923 1.01947 m .64991 1.02214 L .65703 1.01708 L .119 .65 0 0 k
F
.64366 1.03319 m .64923 1.01947 L .64461 1.03301 L 0 .996 .996 .284 k
F
.64923 1.01947 m .65483 1.0057 L .64973 1.01931 L F
.64923 1.01947 m .64991 1.02214 L .64991 1.02214 L .119 .65 0 0 k
F
.64923 1.01947 m .64991 1.02214 L .64923 1.01947 L F
.64923 1.01947 m .64973 1.01931 L .64461 1.03301 L 0 .996 .996 .284 k
F
.64865 .98131 m .64933 .98396 L .64866 .9813 L .141 .647 0 0 k
F
.64933 .98396 m .64933 .98396 L .64866 .9813 L F
.64405 .99476 m .64865 .98131 L .65644 .98016 L 0 .996 .996 .204 k
F
.64311 .9953 m .64923 1.01947 L .64923 1.01947 L .119 .65 0 0 k
F
.64302 .99497 m .64923 1.01947 L .64302 .99497 L F
.64405 .99476 m .65644 .98016 L .65825 .98668 L 0 .996 .996 .204 k
F
.64302 .99497 m .64865 .98131 L .64405 .99476 L F
.65644 .98016 m .66662 .97626 L .66038 .98772 L F
.65703 1.01708 m .66038 .98772 L .65874 .98843 L .119 .65 0 0 k
F
.65874 .98843 m .66038 .98772 L .65916 .98995 L 0 .996 .996 .204 k
F
.65644 .98016 m .66038 .98772 L .65874 .98843 L F
.65703 1.01708 m .66865 1.00217 L .66838 1.00901 L 0 .996 .996 .284 k
F
.66838 1.00901 m .6684 1.009 L .66722 1.0112 L F
.65703 1.01708 m .66852 1.01567 L .66722 1.0112 L .119 .65 0 0 k
F
.68014 1.0229 m .66103 1.03018 L .68024 1.02309 L .141 .647 0 0 k
F
.66927 1.03813 m .68024 1.02309 L .67464 1.03352 L 0 .996 .996 .403 k
F
.65703 1.01708 m .66927 1.03813 L .66852 1.01567 L .119 .65 0 0 k
F
.67305 1.04464 m .68089 1.05812 L .67631 1.04241 L F
.68024 1.02309 m .69194 1.04539 L .69951 1.01621 L .07 .645 0 0 k
F
.71224 1.02201 m .70909 1.03044 L .70823 1.03082 L 0 .996 .996 .232 k
F
.70237 1.03338 m .70845 1.03072 L .70398 1.00722 L .092 .645 0 0 k
F
.69194 1.04539 m .70237 1.03338 L .70421 1.03964 L 0 .996 .996 .232 k
F
.69194 1.04539 m .70422 1.03964 L .69951 1.01621 L .07 .645 0 0 k
F
.71387 1.08658 m .71504 1.08574 L .7138 1.08673 L 0 .996 .996 .443 k
F
.71368 1.08682 m .71387 1.08658 L .71379 1.08674 L F
.71387 1.08658 m .71603 1.08384 L .71512 1.08558 L F
.71368 1.08682 m .71494 1.08593 L .70979 1.06263 L .07 .645 0 0 k
F
.70306 1.06657 m .7093 1.06233 L .70893 1.06313 L 0 .996 .996 .354 k
F
.71368 1.08682 m .70979 1.06263 L .70893 1.06313 L .07 .645 0 0 k
F
.70374 1.09944 m .70533 1.07151 L .70193 1.07359 L .049 .645 0 0 k
F
.70306 1.06657 m .71368 1.08682 L .70936 1.06529 L .07 .645 0 0 k
F
.71298 1.05447 m .71434 1.05425 L .71424 1.05377 L .092 .645 0 0 k
F
.71298 1.05447 m .71433 1.05358 L .71424 1.05377 L 0 .996 .996 .354 k
F
.71298 1.05447 m .71532 1.05161 L .71433 1.05358 L F
.71298 1.05447 m .71424 1.05377 L .70909 1.03044 L .092 .645 0 0 k
F
.71298 1.05447 m .71549 1.05947 L .71434 1.05425 L F
.71298 1.05447 m .71424 1.05377 L .70979 1.06263 L 0 .996 .996 .354 k
F
.70306 1.06657 m .70936 1.06529 L .70422 1.03964 L .07 .645 0 0 k
F
.70893 1.06313 m .70979 1.06263 L .70083 1.08046 L 0 .996 .996 .354 k
F
.71298 1.05447 m .70979 1.06263 L .70893 1.06313 L F
.70823 1.03082 m .70909 1.03044 L .70465 1.03943 L 0 .996 .996 .232 k
F
.70893 1.06313 m .70465 1.03943 L .70422 1.03964 L .07 .645 0 0 k
F
.68024 1.02309 m .69128 1.01133 L .69951 1.01621 L 0 .996 .996 .176 k
F
.68432 1.0121 m .68473 1.01415 L .69128 1.01133 L .092 .645 0 0 k
F
.68024 1.02309 m .68432 1.0121 L .69128 1.01133 L 0 .996 .996 .176 k
F
.69194 1.04539 m .70421 1.03964 L .70018 1.04849 L 0 .996 .996 .232 k
F
.69273 1.02581 m .70018 1.04849 L .70018 1.04849 L .132 .637 0 0 k
F
.68602 1.00539 m .69273 1.02581 L .69273 1.02581 L F
.69273 1.02581 m .70018 1.04849 L .69273 1.02581 L F
.70845 1.03072 m .70909 1.03044 L .70398 1.00722 L .092 .645 0 0 k
F
.70678 1.02056 m .69951 1.01621 L .71883 1.0095 L 0 .996 .996 .632 k
F
.68602 1.00539 m .70018 1.04849 L .68602 1.00539 L .132 .637 0 0 k
F
.6853 1.00319 m .70018 1.04849 L .6853 1.00319 L F
.6796 .98813 m .69061 .97753 L .69885 .98398 L 0 .996 .996 .142 k
F
.68504 .97744 m .68532 .97908 L .68545 .97904 L .113 .644 0 0 k
F
.6796 .98813 m .68367 .97741 L .69061 .97753 L 0 .996 .996 .142 k
F
.67799 .98093 m .69273 1.02581 L .67799 .98093 L .132 .637 0 0 k
F
.69273 1.02581 m .70018 1.04849 L .69273 1.02581 L F
.69273 1.02581 m .69273 1.02581 L .68602 1.00539 L F
.69273 1.02581 m .68602 1.00539 L .68602 1.00539 L F
.70823 1.03082 m .70465 1.03943 L .70421 1.03964 L 0 .996 .996 .232 k
F
.70422 1.03964 m .70465 1.03943 L .69951 1.01621 L .07 .645 0 0 k
F
.69273 1.02581 m .69951 1.01621 L .70678 1.02056 L 0 .996 .996 .632 k
F
.68596 1.00225 m .69209 .99356 L .6935 1.00086 L 0 .996 .996 .486 k
F
.69209 .99356 m .69327 .99189 L .69331 .99325 L F
.69209 .99356 m .69338 .99751 L .70613 .98997 L .152 .634 0 0 k
F
.69338 .99751 m .69951 1.01621 L .70613 .98997 L F
.70755 .99855 m .7084 .9983 L .70398 1.00722 L 0 .996 .996 .176 k
F
.70354 1.00736 m .70398 1.00722 L .69951 1.01621 L F
.70613 .98997 m .69951 1.01621 L .71883 1.0095 L .152 .634 0 0 k
F
.70613 .98997 m .71001 .99593 L .71145 .98918 L F
.71001 .99593 m .71883 1.0095 L .71327 .99419 L F
.71001 .99593 m .71327 .99419 L .71145 .98918 L F
.73038 1.00156 m .72845 .99515 L .74137 .994 L 0 .996 .996 .37 k
F
.72916 1.02496 m .73395 1.01777 L .7325 1.02434 L 0 .996 .996 .452 k
F
.73395 1.01777 m .7348 1.01763 L .73108 1.03078 L F
.73108 1.03078 m .7348 1.01763 L .75261 1.01469 L F
.74137 .994 m .73694 1.01727 L .75261 1.01469 L .127 .63 0 0 k
F
.73038 1.00156 m .72916 1.02496 L .74208 1.02256 L .108 .631 0 0 k
F
.72366 1.0023 m .724 1.00179 L .73038 1.00156 L 0 .996 .996 .37 k
F
.724 1.00179 m .72845 .99515 L .73038 1.00156 L F
.71816 .9796 m .72366 1.0023 L .73038 1.00156 L .108 .631 0 0 k
F
.72405 1.00391 m .72916 1.02496 L .73038 1.00156 L F
.73038 1.00156 m .74208 1.02256 L .73977 .9985 L F
.71883 1.0095 m .73038 1.00156 L .7382 1.00292 L 0 .996 .996 .37 k
F
.73038 1.00156 m .74137 .994 L .73995 .998 L F
.74137 .994 m .75261 1.01469 L .74732 .99215 L .127 .63 0 0 k
F
.74003 1.00121 m .74436 1.00105 L .74338 .99733 L .108 .631 0 0 k
F
.73038 1.00156 m .73995 .998 L .73977 .9985 L 0 .996 .996 .37 k
F
.74768 .99173 m .74338 .99733 L .74277 .99753 L F
.74137 .994 m .74732 .99215 L .74289 .97331 L .127 .63 0 0 k
F
.74003 1.00121 m .74338 .99733 L .73977 .9985 L .108 .631 0 0 k
F
.74137 .994 m .74732 .99215 L .7382 1.00292 L 0 .996 .996 .37 k
F
.73977 .9985 m .74338 .99733 L .73751 .97505 L .108 .631 0 0 k
F
.73038 1.00156 m .73977 .9985 L .7382 1.00292 L 0 .996 .996 .37 k
F
.72366 1.0023 m .72405 1.00391 L .73038 1.00156 L .108 .631 0 0 k
F
.71883 1.0095 m .72366 1.0023 L .73038 1.00156 L 0 .996 .996 .37 k
F
.74208 1.02256 m .74839 1.01964 L .74803 1.02007 L 0 .996 .996 .452 k
F
.75261 1.01469 m .75641 1.02168 L .75452 1.01453 L .127 .63 0 0 k
F
.7443 1.02899 m .74507 1.02888 L .74408 1.02516 L .089 .632 0 0 k
F
.7526 1.0147 m .75269 1.01466 L .74349 1.02541 L 0 .996 .996 .452 k
F
.7526 1.0147 m .74349 1.02541 L .74347 1.02543 L F
.7443 1.02899 m .74408 1.02516 L .74347 1.02542 L .089 .632 0 0 k
F
.75261 1.01469 m .75452 1.01453 L .75438 1.01398 L .127 .63 0 0 k
F
.75269 1.01466 m .75438 1.01398 L .74005 1.02954 L 0 .996 .996 .452 k
F
.73993 1.02959 m .74005 1.02954 L .73889 1.0308 L F
.75269 1.01466 m .74005 1.02954 L .73993 1.02959 L F
.75269 1.01466 m .7545 1.01385 L .75438 1.01398 L F
.7526 1.0147 m .75615 1.01205 L .7545 1.01385 L F
.75261 1.01469 m .75438 1.01398 L .74908 .99391 L .127 .63 0 0 k
F
.74208 1.02256 m .74924 1.01956 L .74436 1.00105 L .108 .631 0 0 k
F
.74208 1.02256 m .74436 1.00105 L .74003 1.00121 L F
.75684 .97038 m .73751 .97505 L .75691 .97034 L .183 .996 .996 .507 k
F
.7375 .97505 m .73357 .98969 L .73751 .97505 L .108 .631 0 0 k
F
.72485 .97811 m .73357 .98969 L .7375 .97505 L F
.71816 .9796 m .73357 .98969 L .7248 .97804 L F
.71816 .9796 m .73038 1.00156 L .73357 .98969 L F
.72243 .98714 m .72964 .98136 L .73033 .98538 L .183 .996 .996 .507 k
F
.72964 .98136 m .73751 .97505 L .73388 .98027 L F
.73038 1.00156 m .73977 .9985 L .73751 .97505 L .108 .631 0 0 k
F
.72964 .98136 m .73095 .98468 L .7439 .9777 L .159 .618 0 0 k
F
.73095 .98468 m .7382 1.00292 L .7439 .9777 L F
.74773 .99393 m .74852 .99178 L .74732 .99215 L .127 .63 0 0 k
F
.74736 .99214 m .74852 .99178 L .74338 .99733 L 0 .996 .996 .37 k
F
.74277 .99753 m .74338 .99733 L .7382 1.00292 L F
.75261 1.01469 m .74908 .99391 L .74773 .99393 L .127 .63 0 0 k
F
.7439 .9777 m .7382 1.00292 L .75761 .99643 L .159 .618 0 0 k
F
.7439 .9777 m .75691 .97034 L .74907 .97492 L .183 .996 .996 .507 k
F
.73033 .98538 m .73751 .97505 L .75684 .97038 L F
.73751 .97505 m .73751 .97505 L .75684 .97038 L F
.72179 .95929 m .72898 .95366 L .72968 .95827 L 0 .996 .996 .708 k
F
.72898 .95366 m .73019 .95271 L .73012 .95346 L F
.72898 .95366 m .73029 .95695 L .74323 .95126 L .179 .613 0 0 k
F
.73029 .95695 m .73751 .97505 L .74323 .95126 L F
.74323 .95126 m .73751 .97505 L .75691 .97034 L F
.72968 .95827 m .7439 .9777 L .73731 .95728 L .159 .618 0 0 k
F
.72968 .95827 m .73731 .95728 L .73666 .95527 L F
.72968 .95827 m .74323 .95126 L .73666 .95527 L 0 .996 .996 .708 k
F
.72898 .95366 m .73012 .95346 L .72968 .95827 L F
.72968 .95827 m .73019 .95271 L .74323 .95126 L F
.74257 .92525 m .74778 .92515 L .74718 .92378 L .202 .605 0 0 k
F
.74257 .92525 m .74773 .92349 L .74718 .92378 L 0 .996 .996 .553 k
F
.74257 .92525 m .75554 .9193 L .74773 .92349 L F
.74257 .92525 m .74718 .92378 L .73933 .90575 L .202 .605 0 0 k
F
.74257 .92525 m .75622 .94454 L .74778 .92515 L F
.74257 .92525 m .74718 .92378 L .7399 .92769 L 0 .996 .996 .553 k
F
.73019 .95271 m .73683 .9475 L .74323 .95126 L 0 .996 .996 .708 k
F
.72904 .93146 m .72898 .95366 L .74323 .95126 L .179 .613 0 0 k
F
.71749 .95006 m .7223 .94346 L .72901 .94397 L 0 .996 .996 .273 k
F
.72216 .93385 m .72898 .95366 L .72904 .93146 L .179 .613 0 0 k
F
.72968 .95827 m .73666 .95527 L .7295 .9331 L .159 .618 0 0 k
F
.71191 .91086 m .7121 .91134 L .71422 .91079 L .179 .613 0 0 k
F
.72046 .9323 m .72898 .95366 L .72159 .93219 L F
.72046 .9323 m .72116 .93177 L .72904 .93146 L 0 .996 .996 .553 k
F
.71422 .91079 m .72216 .93385 L .72904 .93146 L .179 .613 0 0 k
F
.74323 .95126 m .75691 .97034 L .74844 .95068 L F
.74323 .95126 m .74416 .95085 L .73716 .95505 L 0 .996 .996 .708 k
F
.74323 .95126 m .73716 .95505 L .73666 .95527 L F
.73666 .95527 m .73208 .93696 L .73077 .93704 L .159 .618 0 0 k
F
.7439 .9777 m .73731 .95499 L .73666 .95527 L F
.74502 .95034 m .73943 .95408 L .73716 .95505 L 0 .996 .996 .708 k
F
.73731 .95499 m .73208 .93696 L .73666 .95527 L .159 .618 0 0 k
F
.74323 .95126 m .74844 .95068 L .74784 .9493 L .179 .613 0 0 k
F
.74502 .95034 m .7495 .94836 L .74784 .9493 L 0 .996 .996 .708 k
F
.74502 .95034 m .74784 .9493 L .74434 .95079 L F
.71984 .90537 m .72058 .90722 L .72841 .90524 L .202 .605 0 0 k
F
.72058 .90722 m .72833 .92642 L .72841 .90524 L F
.72781 .8799 m .74193 .89996 L .73755 .87865 L .229 .594 0 0 k
F
.74193 .89996 m .75554 .9193 L .74654 .89897 L F
.74193 .89996 m .74709 .8987 L .74654 .89897 L 0 .996 .996 .462 k
F
.74193 .89996 m .75489 .8949 L .74709 .8987 L F
.74193 .89996 m .74654 .89897 L .73755 .87865 L .229 .594 0 0 k
F
.74193 .89996 m .74654 .89897 L .73927 .90251 L 0 .996 .996 .462 k
F
.73661 .92883 m .7399 .92769 L .73879 .92828 L 0 .996 .996 .553 k
F
.74323 .95126 m .73879 .92828 L .73641 .92906 L .179 .613 0 0 k
F
.73661 .92883 m .73879 .92828 L .73601 .92919 L 0 .996 .996 .553 k
F
.74323 .95126 m .72969 .90718 L .72888 .90737 L .179 .613 0 0 k
F
.73077 .93704 m .73208 .93696 L .73031 .93283 L .159 .618 0 0 k
F
.73601 .92919 m .73031 .93283 L .7295 .9331 L 0 .996 .996 .553 k
F
.71483 .93798 m .72046 .9323 L .72904 .93146 L F
.71483 .93798 m .72904 .93146 L .7275 .93376 L F
.71422 .91079 m .72841 .90524 L .72711 .90746 L 0 .996 .996 .462 k
F
.72904 .93146 m .73601 .92919 L .72888 .90737 L .179 .613 0 0 k
F
.71422 .91079 m .72711 .90746 L .72689 .90783 L 0 .996 .996 .462 k
F
.71422 .91079 m .72904 .93146 L .72689 .90783 L .179 .613 0 0 k
F
.71422 .91079 m .72689 .90783 L .7263 .90883 L 0 .996 .996 .462 k
F
.71191 .91086 m .71984 .90537 L .71422 .91079 L F
.70894 .90342 m .71422 .91079 L .72606 .89876 L .179 .613 0 0 k
F
.71422 .91079 m .71984 .90537 L .72841 .90524 L 0 .996 .996 .462 k
F
.71422 .91079 m .72689 .90783 L .72606 .89876 L .179 .613 0 0 k
F
.72904 .93146 m .72888 .90737 L .72689 .90783 L F
.72841 .90524 m .74257 .92525 L .73538 .90368 L .202 .605 0 0 k
F
.72841 .90524 m .73538 .90368 L .7263 .90883 L 0 .996 .996 .462 k
F
.72689 .90783 m .72888 .90737 L .72606 .89876 L .179 .613 0 0 k
F
.71483 .93798 m .72968 .95827 L .7295 .9331 L .159 .618 0 0 k
F
.72904 .93146 m .73601 .92919 L .7295 .9331 L 0 .996 .996 .553 k
F
.7275 .93376 m .7295 .9331 L .72691 .93465 L F
.72904 .93146 m .7295 .9331 L .7275 .93376 L F
.7295 .9331 m .73031 .93283 L .72667 .92435 L .159 .618 0 0 k
F
.73077 .93704 m .73031 .93283 L .7295 .9331 L F
.73601 .92919 m .73879 .92828 L .73031 .93283 L 0 .996 .996 .553 k
F
.7295 .9331 m .73031 .93283 L .72691 .93465 L F
.74323 .95126 m .74502 .95034 L .74416 .95085 L 0 .996 .996 .708 k
F
.74502 .95034 m .75622 .94454 L .7495 .94836 L F
.74323 .95126 m .74784 .9493 L .73879 .92828 L .179 .613 0 0 k
F
.74257 .92525 m .7399 .92769 L .73661 .92883 L 0 .996 .996 .553 k
F
.73641 .92906 m .73879 .92828 L .72969 .90718 L .179 .613 0 0 k
F
.73538 .90368 m .72969 .90718 L .72888 .90737 L 0 .996 .996 .462 k
F
.73598 .90334 m .73545 .90366 L .73538 .90368 L F
.72841 .90524 m .74193 .89996 L .73538 .90368 L F
.73538 .90368 m .72909 .88223 L .72828 .88235 L .202 .605 0 0 k
F
.73602 .9056 m .73545 .90366 L .73538 .90368 L F
.73545 .90366 m .72909 .88223 L .73538 .90368 L F
.73598 .90334 m .73927 .90251 L .73816 .90305 L 0 .996 .996 .462 k
F
.73602 .9056 m .73816 .90305 L .73545 .90366 L .202 .605 0 0 k
F
.73545 .90366 m .73816 .90305 L .72969 .90718 L 0 .996 .996 .462 k
F
.73598 .90334 m .73816 .90305 L .73545 .90366 L F
.73545 .90366 m .72969 .90718 L .73538 .90368 L F
.73602 .9056 m .73933 .90575 L .73816 .90305 L .202 .605 0 0 k
F
.74193 .89996 m .73927 .90251 L .73598 .90334 L 0 .996 .996 .462 k
F
.73545 .90366 m .73816 .90305 L .72909 .88223 L .202 .605 0 0 k
F
.72841 .90524 m .73538 .90368 L .72952 .88607 L F
.72888 .90737 m .72969 .90718 L .72606 .89876 L .179 .613 0 0 k
F
.72888 .90737 m .72969 .90718 L .7263 .90883 L 0 .996 .996 .462 k
F
.74434 .95079 m .74784 .9493 L .73943 .95408 L 0 .996 .996 .708 k
F
.7439 .9777 m .73943 .95408 L .73731 .95499 L .159 .618 0 0 k
F
.7248 .97804 m .72485 .97811 L .7375 .97505 L .108 .631 0 0 k
F
.72222 .95964 m .72964 .98136 L .72968 .95827 L .159 .618 0 0 k
F
.72109 .95984 m .72179 .95929 L .72968 .95827 L 0 .996 .996 .708 k
F
.70747 .95801 m .71749 .95006 L .71189 .95595 L 0 .996 .996 .394 k
F
.71251 .93824 m .72964 .98136 L .71483 .93798 L .159 .618 0 0 k
F
.71331 .96595 m .72109 .95984 L .71545 .96563 L 0 .996 .996 .708 k
F
.71483 .93798 m .72222 .95964 L .72968 .95827 L .159 .618 0 0 k
F
.71014 .95859 m .71545 .96563 L .72729 .95043 L .141 .622 0 0 k
F
.72968 .95827 m .72964 .98136 L .7439 .9777 L .159 .618 0 0 k
F
.72964 .98136 m .73388 .98027 L .73033 .98538 L .183 .996 .996 .507 k
F
.71545 .96563 m .73033 .98538 L .72844 .96371 L .141 .622 0 0 k
F
.71545 .96563 m .72109 .95984 L .72968 .95827 L 0 .996 .996 .708 k
F
.73716 .95505 m .73943 .95408 L .73094 .95891 L F
.73716 .95505 m .73094 .95891 L .73027 .9592 L F
.7439 .9777 m .74769 .98287 L .74852 .97524 L .159 .618 0 0 k
F
.74769 .98287 m .75761 .99643 L .75103 .98109 L F
.74769 .98287 m .75103 .98109 L .74852 .97524 L F
.76788 .96251 m .7752 .98814 L .77138 .96241 L .155 .61 0 0 k
F
.7752 .98814 m .77652 .99278 L .79223 .98251 L F
.78115 .98696 m .77406 .98415 L .79223 .98251 L 0 .996 .996 .723 k
F
.76931 .98816 m .76936 .99089 L .78115 .98696 L .138 .614 0 0 k
F
.7686 .98823 m .77406 .98415 L .78115 .98696 L 0 .996 .996 .723 k
F
.7628 .96774 m .76936 .99089 L .76893 .96616 L .138 .614 0 0 k
F
.76198 1.00885 m .77461 1.00688 L .77652 .99278 L .089 .623 0 0 k
F
.76936 .99089 m .7748 1.01011 L .78115 .98696 L .138 .614 0 0 k
F
.7748 1.01011 m .77594 1.01411 L .77676 1.00979 L F
.79298 1.00709 m .77698 1.00848 L .79783 1.00493 L .177 .996 .996 .507 k
F
.7748 1.01011 m .77698 1.00848 L .79298 1.00709 L F
.7748 1.01011 m .77676 1.00979 L .78115 .98696 L .138 .614 0 0 k
F
.78115 .98696 m .77594 1.01411 L .79298 1.00709 L F
.77594 1.01411 m .77728 1.01884 L .79298 1.00709 L F
.77887 1.02929 m .78153 1.02867 L .77773 1.03463 L 0 .996 .996 .379 k
F
.79374 1.03181 m .77773 1.03463 L .7986 1.0295 L .5 .5 .5 1 k
F
.77916 1.03534 m .77871 1.03919 L .79374 1.03181 L .121 .616 0 0 k
F
.77871 1.03919 m .77803 1.04498 L .79374 1.03181 L F
.77555 1.03622 m .77773 1.03463 L .79374 1.03181 L .5 .5 .5 1 k
F
.76933 1.01423 m .77009 1.0169 L .78189 1.01203 L .121 .616 0 0 k
F
.77536 1.0333 m .77916 1.03238 L .77728 1.01884 L .071 .623 0 0 k
F
.77536 1.0333 m .77816 1.03262 L .77773 1.03463 L 0 .996 .996 .379 k
F
.76273 1.03636 m .77536 1.0333 L .77728 1.01884 L .071 .623 0 0 k
F
.77009 1.0169 m .77803 1.04498 L .78189 1.01203 L .121 .616 0 0 k
F
.78263 1.03709 m .77555 1.03622 L .79374 1.03181 L .5 .5 .5 1 k
F
.77383 1.0393 m .77414 1.04126 L .78263 1.03709 L .105 .617 0 0 k
F
.79374 1.03181 m .77803 1.04498 L .79894 1.04049 L .121 .616 0 0 k
F
.78014 1.05551 m .7823 1.05482 L .77992 1.05847 L 0 .996 .996 .459 k
F
.77612 1.05972 m .77992 1.05847 L .77803 1.04498 L .053 .621 0 0 k
F
.77892 1.0588 m .77992 1.05847 L .77848 1.06069 L 0 .996 .996 .459 k
F
.79449 1.05638 m .77848 1.06069 L .79936 1.05398 L .5 .5 .5 1 k
F
.77736 1.06185 m .77798 1.06579 L .7799 1.06103 L .105 .617 0 0 k
F
.77798 1.06579 m .77878 1.07093 L .77946 1.06494 L F
.77798 1.06579 m .77946 1.06494 L .7799 1.06103 L F
.7763 1.06219 m .77848 1.06069 L .79449 1.05638 L .5 .5 .5 1 k
F
.78263 1.03709 m .77878 1.07093 L .7997 1.06485 L .105 .617 0 0 k
F
.77006 1.04024 m .77555 1.03622 L .78263 1.03709 L .5 .5 .5 1 k
F
.76422 1.0197 m .77878 1.07093 L .77036 1.01716 L .105 .617 0 0 k
F
.78335 1.06188 m .77703 1.08772 L .79523 1.08054 L .088 .617 0 0 k
F
.78335 1.06188 m .7763 1.06219 L .79449 1.05638 L .5 .5 .5 1 k
F
.77078 1.06596 m .7763 1.06219 L .78335 1.06188 L F
.77414 1.04126 m .77736 1.06185 L .78263 1.03709 L .105 .617 0 0 k
F
.77736 1.06185 m .7799 1.06103 L .78263 1.03709 L F
.76455 1.04427 m .76489 1.04402 L .77108 1.04259 L .5 .5 .5 1 k
F
.76489 1.04402 m .77006 1.04024 L .77108 1.04259 L F
.77108 1.04259 m .77006 1.04024 L .78263 1.03709 L F
.78189 1.01203 m .77916 1.03534 L .79374 1.03181 L .121 .616 0 0 k
F
.77036 1.01716 m .77383 1.0393 L .78263 1.03709 L .105 .617 0 0 k
F
.79449 1.05638 m .79936 1.05398 L .79691 1.05501 L .5 .5 .5 1 k
F
.78263 1.03709 m .79374 1.03181 L .789 1.03396 L F
.78263 1.03709 m .789 1.03396 L .78865 1.03412 L F
.77036 1.01716 m .78189 1.01203 L .78003 1.01316 L .177 .996 .996 .507 k
F
.78189 1.01203 m .7748 1.01011 L .79298 1.00709 L F
.76933 1.01423 m .7748 1.01011 L .78189 1.01203 L F
.76964 .99159 m .76933 1.01423 L .78189 1.01203 L .121 .616 0 0 k
F
.76313 .99231 m .76346 .99206 L .76964 .99159 L 0 .996 .996 .723 k
F
.76346 .99206 m .7686 .98823 L .76964 .99159 L F
.76964 .99159 m .7686 .98823 L .78115 .98696 L F
.76893 .96616 m .76931 .98816 L .78115 .98696 L .138 .614 0 0 k
F
.76893 .96616 m .78042 .96217 L .77858 .96368 L 0 .996 .996 .575 k
F
.78042 .96217 m .79149 .95832 L .78679 .96055 L F
.78042 .96217 m .77693 .95856 L .79149 .95832 L F
.77836 .89202 m .77193 .90991 L .79007 .91216 L .221 .587 0 0 k
F
.77902 .91444 m .79007 .91216 L .78538 .91383 L 0 .996 .996 .433 k
F
.77902 .91444 m .77553 .91035 L .79007 .91216 L F
.77774 .87086 m .7888 .87052 L .7841 .87118 L 0 .996 .996 .376 k
F
.77774 .87086 m .77427 .86689 L .7888 .87052 L F
.77081 .77369 m .76383 .78505 L .77081 .77369 L .457 .435 0 0 k
F
.75261 .76823 m .76383 .78505 L .77081 .77369 L F
.75178 .77895 m .76383 .78505 L .77115 .78543 L .996 0 .996 .267 k
F
.75178 .77895 m .77115 .78543 L .77115 .78543 L F
.75178 .77895 m .75178 .77895 L .77115 .78543 L F
.78628 .78811 m .79128 .79439 L .78756 .78873 L .853 .263 0 0 k
F
.78942 .79036 m .77115 .78543 L .79059 .79062 L 0 .996 .996 .724 k
F
.77115 .78543 m .7642 .79836 L .77115 .78543 L .382 .481 0 0 k
F
.75275 .78046 m .7642 .79836 L .77115 .78543 L F
.70866 .75486 m .7164 .75578 L .71075 .75583 L 0 .996 .996 .304 k
F
.73578 .77133 m .73709 .77267 L .7341 .77112 L 0 .996 .996 .227 k
F
.72476 .76629 m .73578 .77133 L .7343 .77115 L F
.72476 .76629 m .73709 .77267 L .73213 .75765 L .567 .424 0 0 k
F
.7341 .77112 m .73709 .77267 L .73246 .77092 L 0 .996 .996 .227 k
F
.72476 .76629 m .7343 .77115 L .73246 .77092 L F
.74635 .77617 m .74991 .7778 L .74822 .77713 L F
.73845 .76309 m .73246 .77092 L .75178 .77895 L .8 .31 0 0 k
F
.72428 .75672 m .73213 .75765 L .72501 .75704 L 0 .996 .996 .304 k
F
.72428 .75672 m .72557 .75896 L .73845 .76309 L .8 .31 0 0 k
F
.72557 .75896 m .73246 .77092 L .73845 .76309 L F
.73246 .77092 m .7306 .78485 L .73246 .77092 L .441 .486 0 0 k
F
.72593 .76756 m .72609 .76814 L .73246 .77092 L F
.72609 .76814 m .7306 .78485 L .73246 .77092 L F
.75038 .77873 m .73246 .77092 L .75178 .77895 L 0 .996 .996 .289 k
F
.7306 .78485 m .73316 .78646 L .73246 .77092 L .441 .486 0 0 k
F
.72512 .78141 m .73447 .78575 L .73285 .78656 L 0 .996 .996 .201 k
F
.7388 .77691 m .73285 .78656 L .75217 .79363 L .668 .353 0 0 k
F
.7388 .77691 m .73246 .77092 L .75038 .77873 L 0 .996 .996 .289 k
F
.71881 .77745 m .72329 .77719 L .72512 .78141 L 0 .996 .996 .201 k
F
.71672 .76702 m .72512 .78141 L .72593 .76756 L .441 .486 0 0 k
F
.72512 .78141 m .73032 .78382 L .72593 .76756 L F
.72462 .77117 m .73246 .77092 L .7388 .77691 L 0 .996 .996 .289 k
F
.73246 .77092 m .73246 .77092 L .75038 .77873 L F
.71321 .76101 m .72476 .76629 L .73246 .77092 L 0 .996 .996 .227 k
F
.72493 .75954 m .72883 .77287 L .7388 .77691 L .668 .353 0 0 k
F
.7293 .77446 m .73285 .78656 L .7388 .77691 L F
.7164 .75578 m .71708 .75706 L .72493 .75954 L F
.71321 .76101 m .71672 .76702 L .72593 .76756 L .441 .486 0 0 k
F
.71708 .75706 m .73285 .78656 L .72493 .75954 L .668 .353 0 0 k
F
.72883 .77287 m .7293 .77446 L .7388 .77691 L F
.72529 .77478 m .72462 .77117 L .7388 .77691 L 0 .996 .996 .289 k
F
.71359 .77774 m .72512 .78141 L .73285 .78656 L 0 .996 .996 .201 k
F
.72529 .77478 m .72502 .78792 L .73921 .79293 L .503 .435 0 0 k
F
.71845 .77747 m .71881 .77745 L .72512 .78141 L 0 .996 .996 .201 k
F
.71321 .76101 m .71845 .77747 L .72512 .78141 L .441 .486 0 0 k
F
.71676 .77142 m .71749 .7714 L .72529 .77478 L 0 .996 .996 .289 k
F
.71749 .7714 m .72462 .77117 L .72529 .77478 L F
.71075 .75583 m .71676 .77142 L .72529 .77478 L .503 .435 0 0 k
F
.70862 .75516 m .71676 .77142 L .71075 .75583 L F
.71075 .75583 m .72529 .77478 L .72645 .76313 L F
.71075 .75583 m .72493 .75954 L .72362 .75987 L 0 .996 .996 .304 k
F
.71075 .75583 m .72645 .76313 L .72536 .76057 L .503 .435 0 0 k
F
.71075 .75583 m .72362 .75987 L .72338 .75993 L 0 .996 .996 .304 k
F
.73845 .76309 m .73213 .75765 L .74976 .76605 L F
.73213 .75765 m .73213 .75765 L .74976 .76605 L F
.74123 .75546 m .74242 .75617 L .73716 .75154 L .5 .5 .5 1 k
F
.73816 .7516 m .73213 .75765 L .75144 .76649 L .965 .272 0 0 k
F
.73816 .7516 m .73187 .74688 L .74912 .75563 L 0 .996 .996 .344 k
F
.7282 .74675 m .73187 .74688 L .73816 .7516 L F
.72399 .7447 m .72529 .74677 L .73816 .7516 L .965 .272 0 0 k
F
.72529 .74677 m .73213 .75765 L .73816 .7516 L F
.72462 .74662 m .73845 .76309 L .73215 .7504 L .8 .31 0 0 k
F
.72462 .74662 m .73215 .7504 L .73157 .74924 L F
.72462 .74662 m .73816 .7516 L .73157 .74924 L 0 .996 .996 .344 k
F
.71685 .74273 m .72434 .7448 L .72462 .74662 L F
.73017 .74641 m .73187 .74688 L .73038 .74683 L F
.73187 .74688 m .73187 .74688 L .74912 .75563 L F
.71263 .73532 m .71436 .73802 L .73187 .74688 L .768 .347 0 0 k
F
.73793 .74255 m .73187 .74688 L .75117 .75638 L .996 .234 0 0 k
F
.73793 .74255 m .73167 .73872 L .74839 .7475 L 0 .996 .996 .423 k
F
.72797 .73741 m .73167 .73872 L .73793 .74255 L F
.72376 .73524 m .72507 .73713 L .73793 .74255 L .996 .234 0 0 k
F
.72507 .73713 m .73187 .74688 L .73793 .74255 L F
.71662 .7321 m .72645 .73643 L .72437 .73614 L 0 .996 .996 .423 k
F
.72645 .73643 m .73167 .73872 L .72437 .73614 L F
.68743 .6961 m .71223 .7178 L .69735 .70379 L .5 .5 .5 1 k
F
.73167 .73872 m .73167 .73872 L .74839 .7475 L 0 .996 .996 .423 k
F
.70014 .70869 m .71223 .7178 L .70532 .71264 L 0 .996 .996 .272 k
F
.72494 .73013 m .73167 .73872 L .72549 .73039 L .996 .172 0 .039 k
F
.72433 .72882 m .73167 .73872 L .73776 .73603 L F
.72418 .72819 m .7236 .72843 L .73776 .73603 L .996 0 .996 .311 k
F
.71607 .71881 m .71743 .71949 L .70971 .70906 L .996 .172 0 .039 k
F
.7098 .71317 m .71553 .71812 L .72405 .72284 L .996 0 .996 .252 k
F
.70467 .70782 m .70751 .71189 L .7098 .71317 L .996 .234 0 0 k
F
.70471 .70972 m .70751 .71189 L .7098 .71317 L .996 0 .996 .252 k
F
.70459 .70415 m .70741 .70775 L .70971 .70906 L .996 .172 0 .039 k
F
.70457 .70324 m .72398 .72016 L .72163 .71153 L .996 0 0 .198 k
F
.70459 .70415 m .70971 .70906 L .72165 .71232 L .996 .172 0 .039 k
F
.70971 .70906 m .72398 .72016 L .72231 .71524 L .996 0 .996 .213 k
F
.72398 .72016 m .75076 .74098 L .7337 .72478 L F
.72398 .72016 m .7337 .72478 L .72163 .71153 L .996 0 0 .198 k
F
.70971 .70906 m .72511 .71661 L .72165 .71232 L .996 .172 0 .039 k
F
.72398 .72016 m .7337 .72478 L .72167 .71335 L .996 0 .996 .213 k
F
.73766 .73209 m .75076 .74098 L .74275 .73456 L .996 0 .996 .252 k
F
.72398 .72016 m .73766 .73209 L .7337 .72478 L .996 0 0 .198 k
F
.73766 .73209 m .74275 .73456 L .74227 .73418 L .996 0 .996 .252 k
F
.73766 .73209 m .75083 .74356 L .74227 .73418 L .996 0 0 .198 k
F
.73766 .73209 m .74227 .73418 L .7337 .72478 L F
.70971 .70906 m .72405 .72284 L .72511 .71661 L .996 .172 0 .039 k
F
.73766 .73209 m .73377 .72736 L .731 .72608 L .996 0 .996 .252 k
F
.73776 .73603 m .75083 .74356 L .74289 .73838 L .996 0 .996 .311 k
F
.73776 .73603 m .74289 .73838 L .74237 .73804 L F
.72405 .72284 m .73766 .73209 L .73173 .72673 L .996 0 .996 .252 k
F
.72405 .72284 m .73377 .72736 L .72511 .71661 L .996 .172 0 .039 k
F
.72405 .72284 m .73173 .72673 L .72439 .72011 L .996 0 .996 .252 k
F
.7098 .71317 m .7252 .7205 L .72173 .7157 L .996 .234 0 0 k
F
.72241 .71917 m .72439 .72011 L .72178 .71776 L .996 0 .996 .252 k
F
.72405 .72284 m .72439 .72011 L .72241 .71917 L F
.731 .72608 m .73377 .72736 L .72178 .71776 L F
.7098 .71317 m .72405 .72284 L .72272 .71987 L F
.7098 .71317 m .71127 .71393 L .72178 .71776 L F
.71127 .71393 m .72272 .71987 L .72178 .71776 L F
.73244 .72164 m .72178 .71776 L .73891 .72399 L .996 0 .996 .227 k
F
.7098 .71317 m .72621 .72189 L .7252 .7205 L .996 .234 0 0 k
F
.72405 .72284 m .73341 .73184 L .72834 .72484 L .996 .172 0 .039 k
F
.73341 .73184 m .73776 .73603 L .72834 .72484 L F
.72834 .72484 m .73776 .73603 L .73377 .72736 L F
.73776 .73603 m .74237 .73804 L .73377 .72736 L F
.73776 .73603 m .74237 .73804 L .73389 .73251 L .996 0 .996 .311 k
F
.70777 .7121 m .71553 .71812 L .7098 .71317 L .996 0 .996 .252 k
F
.7098 .71317 m .72418 .72819 L .72621 .72189 L .996 .234 0 0 k
F
.72418 .72819 m .73389 .73251 L .72621 .72189 L F
.7098 .71317 m .71566 .7236 L .72418 .72819 L F
.70761 .71204 m .71566 .7236 L .7098 .71317 L F
.70014 .70869 m .7123 .72074 L .70482 .71227 L .5 .5 .5 1 k
F
.70481 .71422 m .70995 .71998 L .72187 .72165 L .965 .272 0 0 k
F
.70995 .71998 m .71566 .7236 L .72418 .72819 L .996 0 .996 .311 k
F
.7079 .71888 m .71566 .7236 L .70995 .71998 L F
.71585 .73176 m .71662 .7321 L .72437 .73614 L 0 .996 .996 .423 k
F
.70995 .71998 m .71585 .73176 L .72437 .73614 L .965 .272 0 0 k
F
.70481 .71422 m .70766 .71874 L .70995 .71998 L F
.70766 .71874 m .7079 .71888 L .70995 .71998 L .996 0 .996 .311 k
F
.70766 .71874 m .71585 .73176 L .70995 .71998 L .965 .272 0 0 k
F
.70487 .71705 m .70766 .71874 L .70995 .71998 L .996 0 .996 .311 k
F
.71566 .7236 m .7236 .72843 L .72418 .72819 L F
.71566 .7236 m .71627 .72448 L .72418 .72819 L .996 .234 0 0 k
F
.72418 .72819 m .72376 .73524 L .73793 .74255 L F
.71627 .72448 m .72376 .73524 L .72418 .72819 L F
.70995 .71998 m .72256 .72567 L .72187 .72165 L .965 .272 0 0 k
F
.70487 .71705 m .70995 .71998 L .72194 .72471 L .996 0 .996 .311 k
F
.70995 .71998 m .72418 .72819 L .72256 .72567 L F
.72256 .72567 m .72535 .72694 L .72187 .72165 L .965 .272 0 0 k
F
.73766 .73209 m .74227 .73418 L .73377 .72736 L .996 0 .996 .252 k
F
.73262 .7288 m .72194 .72471 L .73908 .73061 L 0 .996 .996 .572 k
F
.71198 .7209 m .72256 .72567 L .72194 .72471 L .996 0 .996 .311 k
F
.73113 .73128 m .72535 .72694 L .72454 .72657 L F
.73776 .73603 m .73389 .73251 L .73113 .73128 L F
.72418 .72819 m .73776 .73603 L .7318 .73176 L F
.72418 .72819 m .7318 .73176 L .72194 .72471 L F
.73793 .74255 m .75096 .74871 L .74307 .74472 L 0 .996 .996 .423 k
F
.72418 .72819 m .73793 .74255 L .73389 .73251 L .996 .234 0 0 k
F
.73793 .74255 m .74307 .74472 L .74254 .74445 L 0 .996 .996 .423 k
F
.73793 .74255 m .75117 .75638 L .74254 .74445 L .996 .234 0 0 k
F
.73793 .74255 m .74254 .74445 L .73389 .73251 L F
.72437 .73614 m .72535 .72694 L .72256 .72567 L .965 .272 0 0 k
F
.73793 .74255 m .74254 .74445 L .73409 .74017 L 0 .996 .996 .423 k
F
.73793 .74255 m .73409 .74017 L .73132 .73902 L F
.72437 .73614 m .72797 .73741 L .73793 .74255 L F
.72437 .73614 m .73793 .74255 L .73132 .73902 L F
.72437 .73614 m .73512 .74174 L .73409 .74017 L .965 .272 0 0 k
F
.72437 .73614 m .73409 .74017 L .72535 .72694 L F
.71585 .73176 m .72399 .7447 L .72437 .73614 L F
.71016 .72942 m .71585 .73176 L .72437 .73614 L 0 .996 .996 .423 k
F
.72437 .73614 m .73816 .7516 L .73512 .74174 L .965 .272 0 0 k
F
.73816 .7516 m .75144 .76649 L .74277 .75333 L F
.73816 .7516 m .7433 .75353 L .74277 .75333 L 0 .996 .996 .344 k
F
.73816 .7516 m .75117 .75638 L .7433 .75353 L F
.73816 .7516 m .74277 .75333 L .73512 .74174 L .965 .272 0 0 k
F
.73816 .7516 m .74277 .75333 L .73552 .75071 L 0 .996 .996 .344 k
F
.72493 .75954 m .72889 .7585 L .73845 .76309 L 0 .996 .996 .304 k
F
.72889 .7585 m .73213 .75765 L .73845 .76309 L F
.71845 .75649 m .73213 .75765 L .72493 .75954 L F
.72462 .74662 m .72428 .75672 L .73845 .76309 L .8 .31 0 0 k
F
.71772 .74404 m .72428 .75672 L .72462 .74662 L F
.73845 .76309 m .75144 .76649 L .7436 .76473 L 0 .996 .996 .304 k
F
.73845 .76309 m .7436 .76473 L .74306 .76461 L F
.73845 .76309 m .74364 .76558 L .74306 .76461 L .8 .31 0 0 k
F
.73845 .76309 m .75178 .77895 L .74364 .76558 L F
.7388 .77691 m .75178 .77895 L .74395 .77823 L 0 .996 .996 .289 k
F
.72493 .75954 m .7388 .77691 L .73465 .76273 L .668 .353 0 0 k
F
.7388 .77691 m .75217 .79363 L .74341 .77818 L F
.7388 .77691 m .74395 .77823 L .74341 .77818 L 0 .996 .996 .289 k
F
.7388 .77691 m .74341 .77818 L .73465 .76273 L .668 .353 0 0 k
F
.73285 .77807 m .73612 .77949 L .73502 .77742 L .503 .435 0 0 k
F
.7388 .77691 m .73502 .77742 L .73225 .77667 L 0 .996 .996 .289 k
F
.72529 .77478 m .7388 .77691 L .73225 .77667 L F
.73231 .77669 m .73502 .77742 L .72617 .76084 L .503 .435 0 0 k
F
.73285 .77807 m .73502 .77742 L .73231 .77669 L F
.7388 .77691 m .74341 .77818 L .73502 .77742 L 0 .996 .996 .289 k
F
.73285 .77807 m .72617 .76084 L .72536 .76057 L .503 .435 0 0 k
F
.71359 .77774 m .71845 .77747 L .72512 .78141 L 0 .996 .996 .201 k
F
.71676 .77142 m .72502 .78792 L .72529 .77478 L .503 .435 0 0 k
F
.72529 .77478 m .73921 .79293 L .73225 .77667 L F
.72571 .7922 m .73267 .79362 L .72574 .77643 L .413 .485 0 0 k
F
.71113 .77256 m .71676 .77142 L .72529 .77478 L 0 .996 .996 .289 k
F
.73921 .79293 m .7444 .79501 L .74382 .79391 L .503 .435 0 0 k
F
.73921 .79293 m .74436 .7939 L .74382 .79391 L 0 .996 .996 .288 k
F
.73921 .79293 m .75217 .79363 L .74436 .7939 L F
.73921 .79293 m .74382 .79391 L .73612 .77949 L .503 .435 0 0 k
F
.73921 .79293 m .75262 .81041 L .7444 .79501 L F
.73921 .79293 m .74382 .79391 L .73658 .79416 L 0 .996 .996 .288 k
F
.71402 .79686 m .72554 .79895 L .73329 .80444 L 0 .996 .996 .192 k
F
.72571 .7922 m .72547 .80683 L .73967 .811 L .413 .485 0 0 k
F
.71883 .79096 m .72547 .80683 L .72571 .7922 L F
.73967 .811 m .75262 .81041 L .74482 .81157 L 0 .996 .996 .299 k
F
.73967 .811 m .74482 .81157 L .74428 .81165 L F
.73967 .811 m .74486 .81281 L .74428 .81165 L .413 .485 0 0 k
F
.73967 .811 m .75312 .82912 L .74486 .81281 L F
.74018 .83095 m .75312 .82912 L .74533 .83109 L 0 .996 .996 .319 k
F
.72617 .81161 m .74018 .83095 L .7359 .8129 L .348 .523 0 0 k
F
.74018 .83095 m .75367 .84958 L .74478 .83123 L F
.74018 .83095 m .74533 .83109 L .74478 .83123 L 0 .996 .996 .319 k
F
.74018 .83095 m .74478 .83123 L .7359 .8129 L .348 .523 0 0 k
F
.73427 .8349 m .73756 .8358 L .73641 .83335 L .298 .552 0 0 k
F
.74018 .83095 m .73641 .83335 L .73364 .8332 L 0 .996 .996 .319 k
F
.72668 .83284 m .74018 .83095 L .73364 .8332 L F
.73371 .83321 m .73641 .83335 L .72745 .81415 L .298 .552 0 0 k
F
.73427 .8349 m .73641 .83335 L .73371 .83321 L F
.74018 .83095 m .74478 .83123 L .73641 .83335 L 0 .996 .996 .319 k
F
.73427 .8349 m .72745 .81415 L .72664 .81405 L .298 .552 0 0 k
F
.71813 .83102 m .72651 .85032 L .72668 .83284 L F
.72668 .83284 m .74072 .85257 L .73364 .8332 L F
.72723 .85568 m .73419 .85544 L .72715 .83545 L .259 .576 0 0 k
F
.71252 .83484 m .71813 .83102 L .72668 .83284 L 0 .996 .996 .319 k
F
.74072 .85257 m .74592 .85372 L .74533 .85245 L .298 .552 0 0 k
F
.74072 .85257 m .74588 .85227 L .74533 .85245 L 0 .996 .996 .352 k
F
.74072 .85257 m .75367 .84958 L .74588 .85227 L F
.74072 .85257 m .74533 .85245 L .73756 .8358 L .298 .552 0 0 k
F
.74072 .85257 m .75426 .87158 L .74592 .85372 L F
.74072 .85257 m .74533 .85245 L .73809 .85495 L 0 .996 .996 .352 k
F
.72723 .85568 m .72709 .87448 L .74131 .87565 L .259 .576 0 0 k
F
.72035 .85614 m .72709 .87448 L .72723 .85568 L F
.74131 .87565 m .75426 .87158 L .74647 .87488 L 0 .996 .996 .397 k
F
.74131 .87565 m .74647 .87488 L .74592 .87511 L F
.74131 .87565 m .74651 .87641 L .74592 .87511 L .259 .576 0 0 k
F
.74131 .87565 m .75489 .8949 L .74651 .87641 L F
.79077 .93479 m .79561 .93342 L .79317 .93438 L 0 .996 .996 .49 k
F
.77902 .91444 m .79077 .93479 L .78657 .91382 L .195 .597 0 0 k
F
.79077 .93479 m .79593 .94372 L .79302 .93444 L F
.79077 .93479 m .79317 .93438 L .79302 .93444 L 0 .996 .996 .49 k
F
.79077 .93479 m .79302 .93444 L .78657 .91382 L .195 .597 0 0 k
F
.76428 .81321 m .76464 .81379 L .76485 .81335 L .325 .517 0 0 k
F
.77574 .80289 m .78175 .80459 L .77155 .79926 L 0 .996 .996 .491 k
F
.77574 .80289 m .78726 .82015 L .78175 .80459 L .457 .435 0 0 k
F
.7642 .79836 m .77384 .80125 L .77363 .80106 L 0 .996 .996 .491 k
F
.7642 .79836 m .77615 .81703 L .77744 .80215 L .382 .481 0 0 k
F
.78726 .82015 m .7837 .81882 L .78217 .81845 L 0 .996 .996 .42 k
F
.77615 .81703 m .78726 .82015 L .7825 .81857 L F
.78771 .83509 m .79257 .83593 L .79011 .83553 L 0 .996 .996 .384 k
F
.78771 .83509 m .79011 .83553 L .78997 .83551 L F
.78771 .83509 m .79279 .84302 L .78997 .83551 L .382 .481 0 0 k
F
.77615 .81703 m .78771 .83509 L .7837 .81882 L F
.77615 .81703 m .7696 .82865 L .78771 .83509 L F
.77663 .83318 m .77319 .82993 L .78771 .83509 L 0 .996 .996 .384 k
F
.76464 .81379 m .77663 .83318 L .7788 .81955 L .325 .517 0 0 k
F
.78823 .85194 m .79308 .85227 L .79063 .85223 L 0 .996 .996 .371 k
F
.78823 .85194 m .79063 .85223 L .79048 .85222 L F
.78823 .85194 m .79332 .86017 L .79048 .85222 L .325 .517 0 0 k
F
.77663 .83318 m .78823 .85194 L .78417 .83457 L F
.76413 .82881 m .77011 .8464 L .76735 .82993 L F
.76567 .8504 m .77117 .84673 L .78823 .85194 L 0 .996 .996 .371 k
F
.76513 .8312 m .77716 .85118 L .77837 .83363 L .282 .545 0 0 k
F
.7888 .87052 m .79364 .87037 L .7912 .87065 L 0 .996 .996 .376 k
F
.7888 .87052 m .7912 .87065 L .79105 .87067 L F
.7888 .87052 m .79391 .87901 L .79105 .87067 L .282 .545 0 0 k
F
.76567 .8504 m .77977 .85553 L .77928 .85471 L .248 .568 0 0 k
F
.76567 .8504 m .77774 .87086 L .77977 .85553 L F
.77716 .85118 m .7888 .87052 L .7847 .85213 L .282 .545 0 0 k
F
.78823 .85194 m .7847 .85213 L .78317 .85194 L 0 .996 .996 .371 k
F
.77716 .85118 m .78823 .85194 L .78351 .85194 L F
.77716 .85118 m .7847 .85213 L .77837 .83363 L .282 .545 0 0 k
F
.76567 .8504 m .77986 .85489 L .77891 .85203 L .248 .568 0 0 k
F
.78317 .85194 m .77891 .85203 L .77813 .85194 L 0 .996 .996 .371 k
F
.76998 .83925 m .76658 .84803 L .77716 .85118 L .282 .545 0 0 k
F
.76513 .8312 m .76658 .84803 L .76998 .83925 L F
.75999 .83026 m .76658 .84803 L .76513 .8312 L F
.75963 .8293 m .76465 .84746 L .76658 .84803 L F
.75865 .82896 m .76413 .82881 L .76513 .8312 L 0 .996 .996 .384 k
F
.75262 .81041 m .75865 .82896 L .75963 .8293 L .282 .545 0 0 k
F
.75865 .82896 m .76465 .84746 L .75963 .8293 L F
.76513 .8312 m .76413 .82881 L .77663 .83318 L 0 .996 .996 .384 k
F
.75262 .81041 m .75999 .83026 L .76513 .8312 L .282 .545 0 0 k
F
.75312 .82912 m .75865 .82896 L .76513 .8312 L 0 .996 .996 .384 k
F
.75312 .82912 m .76513 .8312 L .77252 .83268 L F
.76513 .8312 m .77663 .83318 L .77477 .83295 L F
.76513 .8312 m .77477 .83295 L .77252 .83268 L F
.75955 .84968 m .76522 .86785 L .76567 .8504 L .248 .568 0 0 k
F
.76522 .86785 m .76845 .86862 L .76567 .8504 L F
.76567 .8504 m .76845 .86862 L .77774 .87086 L F
.75367 .84958 m .76567 .8504 L .77308 .85194 L 0 .996 .996 .371 k
F
.76567 .8504 m .77716 .85118 L .77531 .85152 L F
.76567 .8504 m .77531 .85152 L .77308 .85194 L F
.75918 .84851 m .75955 .84968 L .76567 .8504 L .248 .568 0 0 k
F
.77716 .85118 m .78351 .85194 L .77308 .85194 L 0 .996 .996 .371 k
F
.76567 .8504 m .77891 .85203 L .77252 .83268 L .248 .568 0 0 k
F
.78317 .85194 m .7847 .85213 L .77891 .85203 L 0 .996 .996 .371 k
F
.77813 .85194 m .77891 .85203 L .77308 .85194 L F
.76522 .86785 m .77128 .88724 L .76845 .86862 L .248 .568 0 0 k
F
.76626 .87121 m .76522 .86785 L .77774 .87086 L 0 .996 .996 .376 k
F
.75976 .86971 m .76013 .87092 L .76626 .87121 L .221 .587 0 0 k
F
.76013 .87092 m .76584 .88978 L .76626 .87121 L F
.76626 .87121 m .76584 .88978 L .77836 .89202 L F
.78942 .89066 m .79426 .89007 L .79182 .89062 L 0 .996 .996 .397 k
F
.77774 .87086 m .78942 .89066 L .78528 .87132 L .248 .568 0 0 k
F
.78942 .89066 m .79454 .89936 L .79167 .89065 L F
.78942 .89066 m .79182 .89062 L .79167 .89065 L 0 .996 .996 .397 k
F
.78942 .89066 m .79167 .89065 L .78528 .87132 L .248 .568 0 0 k
F
.78942 .89066 m .79167 .89065 L .78641 .89184 L 0 .996 .996 .397 k
F
.77836 .89202 m .78942 .89066 L .78641 .89184 L F
.76626 .87121 m .77836 .89202 L .7795 .87198 L .221 .587 0 0 k
F
.79007 .91216 m .79491 .91116 L .79248 .91193 L 0 .996 .996 .433 k
F
.79007 .91216 m .79248 .91193 L .79233 .91198 L F
.79007 .91216 m .79522 .921 L .79233 .91198 L .221 .587 0 0 k
F
.76688 .89343 m .78105 .89665 L .78083 .89627 L .195 .597 0 0 k
F
.76688 .89343 m .77902 .91444 L .78105 .89665 L F
.77836 .89202 m .79007 .91216 L .78591 .89196 L .221 .587 0 0 k
F
.77836 .89202 m .78641 .89184 L .78591 .89196 L 0 .996 .996 .397 k
F
.77836 .89202 m .78591 .89196 L .7795 .87198 L .221 .587 0 0 k
F
.77836 .89202 m .78591 .89196 L .781 .89306 L 0 .996 .996 .397 k
F
.76688 .89343 m .76959 .89045 L .77836 .89202 L F
.76688 .89343 m .77836 .89202 L .781 .89306 L F
.76688 .89343 m .78109 .89632 L .78013 .89326 L .195 .597 0 0 k
F
.76688 .89343 m .781 .89306 L .78013 .89326 L 0 .996 .996 .397 k
F
.76688 .89343 m .78013 .89326 L .77368 .87264 L .195 .597 0 0 k
F
.76688 .89343 m .78013 .89326 L .77431 .89458 L 0 .996 .996 .397 k
F
.76649 .91303 m .77262 .93379 L .76972 .91339 L .195 .597 0 0 k
F
.76754 .91682 m .76649 .91303 L .77902 .91444 L 0 .996 .996 .433 k
F
.76822 .94115 m .77368 .93384 L .79077 .93479 L 0 .996 .996 .49 k
F
.76754 .91682 m .76717 .93735 L .77971 .93791 L .173 .604 0 0 k
F
.76104 .91615 m .76137 .91596 L .76754 .91682 L 0 .996 .996 .433 k
F
.76137 .91596 m .76649 .91303 L .76754 .91682 L F
.75489 .8949 m .76104 .91615 L .76754 .91682 L .173 .604 0 0 k
F
.76141 .91744 m .76717 .93735 L .76754 .91682 L F
.76754 .91682 m .77971 .93791 L .77698 .916 L F
.75554 .9193 m .76754 .91682 L .77498 .91753 L 0 .996 .996 .433 k
F
.76754 .91682 m .77902 .91444 L .77718 .91584 L F
.77725 .91818 m .78176 .9188 L .7808 .91567 L .173 .604 0 0 k
F
.76754 .91682 m .77718 .91584 L .77698 .916 L 0 .996 .996 .433 k
F
.79007 .91216 m .7808 .91567 L .78001 .91574 L F
.79007 .91216 m .79233 .91198 L .7808 .91567 L F
.77902 .91444 m .78538 .91383 L .78504 .91395 L F
.77902 .91444 m .78657 .91382 L .78109 .89632 L .195 .597 0 0 k
F
.77725 .91818 m .7808 .91567 L .77698 .916 L .173 .604 0 0 k
F
.77902 .91444 m .78504 .91395 L .77498 .91753 L 0 .996 .996 .433 k
F
.76688 .89343 m .76972 .91339 L .77902 .91444 L .195 .597 0 0 k
F
.77698 .916 m .7808 .91567 L .77431 .89458 L .173 .604 0 0 k
F
.76754 .91682 m .77698 .916 L .77498 .91753 L 0 .996 .996 .433 k
F
.76104 .91615 m .76141 .91744 L .76754 .91682 L .173 .604 0 0 k
F
.75554 .9193 m .76104 .91615 L .76754 .91682 L 0 .996 .996 .433 k
F
.79077 .93479 m .78726 .9367 L .78573 .93695 L 0 .996 .996 .49 k
F
.77971 .93791 m .79077 .93479 L .78607 .9368 L F
.77971 .93791 m .78726 .9367 L .78176 .9188 L .173 .604 0 0 k
F
.77971 .93791 m .78176 .9188 L .77725 .91818 L F
.79007 .91216 m .79233 .91198 L .78591 .89196 L .221 .587 0 0 k
F
.79344 .89374 m .77431 .89458 L .79379 .89366 L .5 .5 .5 1 k
F
.77431 .89458 m .76754 .91682 L .77431 .89458 L .173 .604 0 0 k
F
.75518 .89541 m .76754 .91682 L .77431 .89458 L F
.76754 .91682 m .77698 .916 L .77431 .89458 L F
.78083 .89627 m .78105 .89665 L .78109 .89632 L .195 .597 0 0 k
F
.78001 .91574 m .7808 .91567 L .77498 .91753 L 0 .996 .996 .433 k
F
.79149 .95832 m .79633 .95664 L .7939 .95772 L 0 .996 .996 .575 k
F
.77971 .93791 m .79149 .95832 L .78726 .9367 L .173 .604 0 0 k
F
.79149 .95832 m .79666 .96728 L .79374 .95779 L F
.79149 .95832 m .7939 .95772 L .79374 .95779 L 0 .996 .996 .575 k
F
.79149 .95832 m .79374 .95779 L .78726 .9367 L .173 .604 0 0 k
F
.79223 .98251 m .79223 .98251 L .79223 .98251 L 0 .996 .996 .723 k
F
.79223 .98251 m .79707 .98056 L .79464 .98171 L F
.78042 .96217 m .79223 .98251 L .78798 .96035 L .155 .61 0 0 k
F
.79223 .98251 m .79741 .99144 L .79448 .98178 L F
.79223 .98251 m .79464 .98171 L .79448 .98178 L 0 .996 .996 .723 k
F
.79223 .98251 m .79448 .98178 L .79223 .98251 L F
.79223 .98251 m .79448 .98178 L .78798 .96035 L .155 .61 0 0 k
F
.76893 .96616 m .78115 .98696 L .78219 .96291 L .138 .614 0 0 k
F
.79298 1.00709 m .79783 1.00493 L .79539 1.0061 L .177 .996 .996 .507 k
F
.79298 1.00709 m .79539 1.0061 L .79523 1.00618 L F
.79298 1.00709 m .79818 1.01593 L .79523 1.00618 L .138 .614 0 0 k
F
.78115 .98696 m .79298 1.00709 L .78871 .98452 L F
.76964 .99159 m .78189 1.01203 L .78389 .9905 L .121 .616 0 0 k
F
.79374 1.03181 m .7986 1.0295 L .79615 1.03062 L .5 .5 .5 1 k
F
.79374 1.03181 m .79615 1.03062 L .79599 1.03069 L F
.78189 1.01203 m .79374 1.03181 L .78944 1.00894 L .121 .616 0 0 k
F
.79374 1.03181 m .79599 1.03069 L .78944 1.00894 L F
.77036 1.01716 m .78263 1.03709 L .77982 1.01329 L .105 .617 0 0 k
F
.79298 1.00709 m .78944 1.00894 L .78791 1.00957 L .177 .996 .996 .507 k
F
.78189 1.01203 m .79298 1.00709 L .78826 1.0094 L F
.78189 1.01203 m .78944 1.00894 L .78389 .9905 L .121 .616 0 0 k
F
.78263 1.03709 m .78865 1.03412 L .78286 1.01204 L .105 .617 0 0 k
F
.79223 .98251 m .78871 .98452 L .78718 .98501 L 0 .996 .996 .723 k
F
.78115 .98696 m .79223 .98251 L .78753 .98484 L F
.79223 .98251 m .79223 .98251 L .78753 .98484 L F
.78115 .98696 m .78871 .98452 L .78219 .96291 L .138 .614 0 0 k
F
.76964 .99159 m .78389 .9905 L .78291 .98725 L .121 .616 0 0 k
F
.78718 .98501 m .78291 .98725 L .78213 .98751 L 0 .996 .996 .723 k
F
.76351 .99365 m .76933 1.01423 L .76964 .99159 L .121 .616 0 0 k
F
.75761 .99643 m .76964 .99159 L .77708 .99001 L 0 .996 .996 .723 k
F
.76964 .99159 m .78115 .98696 L .7793 .98835 L F
.76964 .99159 m .7793 .98835 L .77708 .99001 L F
.76313 .99231 m .76351 .99365 L .76964 .99159 L .121 .616 0 0 k
F
.78115 .98696 m .78753 .98484 L .77708 .99001 L 0 .996 .996 .723 k
F
.76964 .99159 m .78291 .98725 L .77637 .9655 L .121 .616 0 0 k
F
.78718 .98501 m .78871 .98452 L .78291 .98725 L 0 .996 .996 .723 k
F
.78213 .98751 m .78291 .98725 L .77708 .99001 L F
.77036 1.01716 m .78003 1.01316 L .77982 1.01329 L .177 .996 .996 .507 k
F
.78263 1.03709 m .78286 1.01204 L .77982 1.01329 L .105 .617 0 0 k
F
.78189 1.01203 m .78826 1.0094 L .78286 1.01204 L .177 .996 .996 .507 k
F
.77982 1.01329 m .78286 1.01204 L .77779 1.01452 L F
.78189 1.01203 m .78286 1.01204 L .77982 1.01329 L F
.79374 1.03181 m .79599 1.03069 L .79018 1.03337 L .5 .5 .5 1 k
F
.78904 1.03393 m .79018 1.03337 L .78364 1.01172 L .105 .617 0 0 k
F
.79374 1.03181 m .79018 1.03337 L .78865 1.03412 L .5 .5 .5 1 k
F
.79449 1.05638 m .78364 1.01172 L .78286 1.01204 L .105 .617 0 0 k
F
.78263 1.03709 m .78865 1.03412 L .77849 1.03875 L .5 .5 .5 1 k
F
.78263 1.03709 m .79449 1.05638 L .78865 1.03412 L .105 .617 0 0 k
F
.77108 1.04259 m .78263 1.03709 L .78075 1.03785 L .5 .5 .5 1 k
F
.77108 1.04259 m .78534 1.03927 L .78436 1.03605 L .088 .617 0 0 k
F
.77108 1.04259 m .78436 1.03605 L .77779 1.01452 L F
.78865 1.03412 m .79018 1.03337 L .78436 1.03605 L .5 .5 .5 1 k
F
.78358 1.03643 m .78436 1.03605 L .77849 1.03875 L F
.78865 1.03412 m .78436 1.03605 L .78358 1.03643 L F
.79449 1.05638 m .79674 1.05507 L .79018 1.03337 L .105 .617 0 0 k
F
.79449 1.05638 m .79018 1.03337 L .78904 1.03393 L F
.78791 1.00957 m .78364 1.01172 L .78286 1.01204 L .177 .996 .996 .507 k
F
.78286 1.01204 m .78364 1.01172 L .77708 .99001 L .105 .617 0 0 k
F
.77036 1.01716 m .76933 1.01423 L .78189 1.01203 L .177 .996 .996 .507 k
F
.76384 1.01836 m .76422 1.0197 L .77036 1.01716 L .105 .617 0 0 k
F
.75831 1.02252 m .76384 1.01836 L .77036 1.01716 L .177 .996 .996 .507 k
F
.76384 1.01836 m .76933 1.01423 L .77036 1.01716 L F
.75761 .99643 m .76384 1.01836 L .77036 1.01716 L .105 .617 0 0 k
F
.77982 1.01329 m .78286 1.01204 L .77708 .99001 L F
.78791 1.00957 m .78944 1.00894 L .78364 1.01172 L .177 .996 .996 .507 k
F
.78286 1.01204 m .78364 1.01172 L .77779 1.01452 L F
.79374 1.03181 m .79894 1.04049 L .79599 1.03069 L .121 .616 0 0 k
F
.79298 1.00709 m .79523 1.00618 L .78944 1.00894 L .177 .996 .996 .507 k
F
.79298 1.00709 m .79523 1.00618 L .79298 1.00709 L F
.79298 1.00709 m .79523 1.00618 L .78871 .98452 L .138 .614 0 0 k
F
.79223 .98251 m .79448 .98178 L .78871 .98452 L 0 .996 .996 .723 k
F
.79149 .95832 m .79374 .95779 L .77637 .9655 L 0 .996 .996 .575 k
F
.79077 .93479 m .79302 .93444 L .78726 .9367 L 0 .996 .996 .49 k
F
.78573 .93695 m .78726 .9367 L .78149 .93897 L F
.76822 .94115 m .78245 .94216 L .78149 .93897 L .155 .61 0 0 k
F
.7807 .9391 m .78149 .93897 L .77566 .94125 L 0 .996 .996 .49 k
F
.78573 .93695 m .78149 .93897 L .7807 .9391 L F
.76822 .94115 m .77971 .93791 L .7814 .9388 L F
.77971 .93791 m .78607 .9368 L .7814 .9388 L F
.76822 .94115 m .78149 .93897 L .77498 .91753 L .155 .61 0 0 k
F
.77497 .91753 m .76822 .94115 L .77498 .91753 L F
.75554 .9193 m .75576 .91967 L .77497 .91753 L F
.75576 .91967 m .76822 .94115 L .77497 .91753 L F
.79421 .91538 m .77498 .91753 L .79447 .91532 L .5 .5 .5 1 k
F
.76822 .94115 m .7814 .9388 L .77566 .94125 L 0 .996 .996 .49 k
F
.78059 .91901 m .77566 .94125 L .79516 .93769 L .203 .588 0 0 k
F
.78059 .91901 m .77498 .91753 L .79421 .91538 L .5 .5 .5 1 k
F
.76611 .92074 m .77498 .91753 L .78059 .91901 L F
.77498 .91753 m .77498 .91753 L .79421 .91538 L F
.77993 .89663 m .77498 .91753 L .79447 .91532 L .226 .577 0 0 k
F
.77993 .89663 m .77431 .89458 L .79344 .89374 L .5 .5 .5 1 k
F
.76988 .89717 m .77431 .89458 L .77993 .89663 L F
.76546 .8974 m .76679 .90022 L .77993 .89663 L .226 .577 0 0 k
F
.76679 .90022 m .77498 .91753 L .77993 .89663 L F
.75731 .90001 m .77431 .89458 L .76554 .89971 L .5 .5 .5 1 k
F
.77431 .89458 m .77431 .89458 L .79344 .89374 L F
.75489 .8949 m .75518 .89541 L .77431 .89458 L .173 .604 0 0 k
F
.75426 .87158 m .76626 .87121 L .77368 .87264 L 0 .996 .996 .376 k
F
.75426 .87158 m .75976 .86971 L .76626 .87121 L F
.75426 .87158 m .77012 .88352 L .7666 .87225 L .195 .597 0 0 k
F
.75426 .87158 m .76688 .89343 L .77012 .88352 L F
.75489 .8949 m .76688 .89343 L .77431 .89458 L 0 .996 .996 .397 k
F
.76038 .89233 m .76076 .89358 L .76688 .89343 L .195 .597 0 0 k
F
.75426 .87158 m .76038 .89233 L .76688 .89343 L F
.75489 .8949 m .76038 .89233 L .76688 .89343 L 0 .996 .996 .397 k
F
.7666 .87225 m .77012 .88352 L .77368 .87264 L .195 .597 0 0 k
F
.77929 .8751 m .77431 .89458 L .79379 .89366 L .25 .559 0 0 k
F
.77929 .8751 m .77368 .87264 L .79315 .87296 L .111 .996 .996 .507 k
F
.76925 .87501 m .77368 .87264 L .77929 .8751 L F
.76483 .87496 m .76616 .87771 L .77929 .8751 L .25 .559 0 0 k
F
.76616 .87771 m .77431 .89458 L .77929 .8751 L F
.7567 .8771 m .77368 .87264 L .76491 .87732 L .111 .996 .996 .507 k
F
.76626 .87121 m .77774 .87086 L .7759 .87167 L 0 .996 .996 .376 k
F
.76626 .87121 m .7759 .87167 L .77368 .87264 L F
.75976 .86971 m .76522 .86785 L .76626 .87121 L F
.75358 .85802 m .7537 .85885 L .75792 .86008 L .217 .594 0 0 k
F
.75208 .85908 m .75358 .85802 L .75792 .86008 L 0 .996 .996 .245 k
F
.75367 .84958 m .75976 .86971 L .76626 .87121 L .221 .587 0 0 k
F
.75367 .84958 m .76626 .87121 L .77308 .85194 L F
.7888 .87052 m .7795 .87198 L .77872 .87193 L 0 .996 .996 .376 k
F
.7888 .87052 m .79105 .87067 L .7795 .87198 L F
.77774 .87086 m .7841 .87118 L .78375 .87123 L F
.77774 .87086 m .78528 .87132 L .77986 .85489 L .248 .568 0 0 k
F
.77774 .87086 m .78375 .87123 L .77368 .87264 L 0 .996 .996 .376 k
F
.76626 .87121 m .7795 .87198 L .77308 .85194 L .221 .587 0 0 k
F
.77872 .87193 m .7795 .87198 L .77368 .87264 L 0 .996 .996 .376 k
F
.7888 .87052 m .79105 .87067 L .7847 .85213 L .282 .545 0 0 k
F
.77869 .85465 m .77368 .87264 L .79315 .87296 L .28 .537 0 0 k
F
.77869 .85465 m .77308 .85194 L .79254 .85342 L 0 .996 .996 .769 k
F
.76865 .85395 m .77308 .85194 L .77869 .85465 L F
.76423 .85365 m .76556 .85631 L .77869 .85465 L .28 .537 0 0 k
F
.76556 .85631 m .77368 .87264 L .77869 .85465 L F
.75778 .85536 m .77308 .85194 L .76431 .85593 L 0 .996 .996 .769 k
F
.75535 .85536 m .75612 .85695 L .76431 .85593 L .25 .559 0 0 k
F
.75612 .85695 m .76483 .87496 L .76431 .85593 L F
.74663 .85705 m .77308 .85194 L .7493 .85726 L 0 .996 .996 .769 k
F
.73967 .811 m .74428 .81165 L .72407 .81465 L 0 .996 .996 .299 k
F
.73967 .811 m .74428 .81165 L .73544 .79419 L .413 .485 0 0 k
F
.77615 .81703 m .7837 .81882 L .77744 .80215 L .382 .481 0 0 k
F
.7642 .79836 m .77363 .80106 L .77155 .79926 L 0 .996 .996 .491 k
F
.76464 .81379 m .76741 .81356 L .77615 .81703 L 0 .996 .996 .42 k
F
.76464 .81379 m .77787 .81695 L .77155 .79926 L .325 .517 0 0 k
F
.75816 .81125 m .75852 .8123 L .76464 .81379 L F
.75217 .79363 m .75816 .81125 L .76464 .81379 L F
.75262 .81041 m .75816 .81125 L .76464 .81379 L 0 .996 .996 .42 k
F
.75262 .81041 m .76464 .81379 L .77201 .81507 L F
.76464 .81379 m .77615 .81703 L .77428 .81614 L F
.76464 .81379 m .77428 .81614 L .77201 .81507 L F
.75852 .8123 m .76413 .82881 L .76464 .81379 L .325 .517 0 0 k
F
.77615 .81703 m .7825 .81857 L .77201 .81507 L 0 .996 .996 .42 k
F
.76464 .81379 m .7788 .81955 L .77787 .81695 L .325 .517 0 0 k
F
.78217 .81845 m .7837 .81882 L .77787 .81695 L 0 .996 .996 .42 k
F
.77709 .81676 m .77787 .81695 L .77201 .81507 L F
.78217 .81845 m .77787 .81695 L .77709 .81676 L F
.76413 .82881 m .76735 .82993 L .76464 .81379 L .325 .517 0 0 k
F
.76464 .81379 m .76735 .82993 L .77663 .83318 L F
.77201 .81507 m .76513 .8312 L .77201 .81507 L .282 .545 0 0 k
F
.75262 .81041 m .75331 .81155 L .77201 .81507 L F
.75331 .81155 m .76513 .8312 L .77201 .81507 L F
.79064 .81857 m .77201 .81507 L .79146 .81861 L 0 .996 .996 .662 k
F
.78771 .83509 m .77837 .83363 L .77759 .83349 L 0 .996 .996 .384 k
F
.77663 .83318 m .78771 .83509 L .78298 .83434 L F
.77663 .83318 m .78417 .83457 L .7788 .81955 L .325 .517 0 0 k
F
.77663 .83318 m .78298 .83434 L .77252 .83268 L 0 .996 .996 .384 k
F
.76513 .8312 m .77837 .83363 L .77201 .81507 L .282 .545 0 0 k
F
.78771 .83509 m .78997 .83551 L .7837 .81882 L .382 .481 0 0 k
F
.7776 .8178 m .77252 .83268 L .79198 .83525 L .363 .479 0 0 k
F
.7776 .8178 m .77201 .81507 L .79064 .81857 L 0 .996 .996 .662 k
F
.76408 .8154 m .77201 .81507 L .7776 .8178 L F
.77201 .81507 m .77201 .81507 L .79064 .81857 L F
.76316 .81524 m .76448 .8177 L .7776 .8178 L .363 .479 0 0 k
F
.76448 .8177 m .77252 .83268 L .7776 .8178 L F
.78823 .85194 m .79048 .85222 L .7847 .85213 L 0 .996 .996 .371 k
F
.78823 .85194 m .79048 .85222 L .78417 .83457 L .325 .517 0 0 k
F
.77759 .83349 m .77837 .83363 L .77252 .83268 L 0 .996 .996 .384 k
F
.75312 .82912 m .76567 .8504 L .77252 .83268 L .248 .568 0 0 k
F
.78771 .83509 m .78997 .83551 L .78417 .83457 L 0 .996 .996 .384 k
F
.78303 .83436 m .78417 .83457 L .77837 .83363 L F
.78771 .83509 m .78417 .83457 L .78303 .83436 L F
.77812 .83549 m .77252 .83268 L .79198 .83525 L 0 .996 .996 .691 k
F
.76809 .83423 m .7686 .83604 L .77812 .83549 L .317 .511 0 0 k
F
.7686 .83604 m .77308 .85194 L .77812 .83549 L F
.76368 .83367 m .77252 .83268 L .77812 .83549 L 0 .996 .996 .691 k
F
.75428 .81541 m .75503 .81687 L .76322 .81696 L .317 .511 0 0 k
F
.75503 .81687 m .77308 .85194 L .76322 .81696 L F
.75428 .81541 m .77201 .81507 L .75616 .81574 L 0 .996 .996 .662 k
F
.76322 .81696 m .76408 .8154 L .7776 .8178 L F
.74821 .81608 m .75671 .81572 L .76322 .81696 L F
.75671 .81572 m .76408 .8154 L .76322 .81696 L F
.7582 .79656 m .76366 .81208 L .76517 .81268 L .382 .481 0 0 k
F
.76428 .81321 m .76485 .81335 L .77155 .79926 L .325 .517 0 0 k
F
.75217 .79363 m .7642 .79836 L .77155 .79926 L 0 .996 .996 .491 k
F
.75808 .79653 m .76366 .81208 L .7582 .79656 L .382 .481 0 0 k
F
.77155 .79926 m .76428 .81321 L .77155 .79926 L .325 .517 0 0 k
F
.75217 .79363 m .75299 .79495 L .77155 .79926 L F
.75299 .79495 m .76428 .81321 L .77155 .79926 L F
.79002 .80355 m .77155 .79926 L .791 .80369 L 0 .996 .996 .67 k
F
.77712 .80177 m .77201 .81507 L .79146 .81861 L .421 .44 0 0 k
F
.77712 .80177 m .77155 .79926 L .79002 .80355 L 0 .996 .996 .67 k
F
.7671 .79952 m .77155 .79926 L .77712 .80177 L F
.76269 .79853 m .76401 .80088 L .77712 .80177 L .421 .44 0 0 k
F
.76401 .80088 m .77201 .81507 L .77712 .80177 L F
.7538 .7978 m .76091 .79839 L .76274 .79977 L 0 .996 .996 .67 k
F
.76091 .79839 m .77155 .79926 L .76274 .79977 L F
.76274 .79977 m .7671 .79952 L .77712 .80177 L F
.75022 .78941 m .75179 .79128 L .75613 .79417 L .996 0 .996 .336 k
F
.74729 .78103 m .7538 .7978 L .76274 .79977 L .363 .479 0 0 k
F
.74465 .78032 m .75337 .782 L .74729 .78103 L 0 .996 .996 .724 k
F
.75337 .782 m .76228 .78372 L .75526 .7825 L F
.76228 .78372 m .77115 .78543 L .7632 .78396 L F
.76228 .78372 m .7636 .78593 L .7767 .78754 L .498 .389 0 0 k
F
.7636 .78593 m .77155 .79926 L .7767 .78754 L F
.76228 .78372 m .7632 .78396 L .75526 .7825 L 0 .996 .996 .724 k
F
.75337 .782 m .75411 .7833 L .76231 .78436 L .421 .44 0 0 k
F
.75411 .7833 m .76269 .79853 L .76231 .78436 L F
.75581 .7826 m .77115 .78543 L .76231 .78436 L 0 .996 .996 .724 k
F
.74581 .75562 m .74941 .75874 L .74757 .75667 L .996 0 .996 .38 k
F
.74581 .75562 m .74943 .75969 L .74757 .75667 L .996 .102 0 .188 k
F
.77554 .76407 m .77632 .76439 L .77033 .75694 L .996 0 .172 .164 k
F
.76112 .74225 m .77012 .74965 L .76204 .7426 L .996 0 .186 .123 k
F
.76095 .73595 m .77012 .74965 L .78954 .75681 L .996 .006 0 .131 k
F
.75203 .7324 m .77012 .74965 L .76095 .73595 L F
.76095 .73595 m .76112 .74225 L .77553 .74773 L .996 .139 0 .011 k
F
.73876 .718 m .75203 .7324 L .76095 .73595 L F
.75203 .7324 m .76112 .74225 L .76095 .73595 L F
.74581 .7249 m .75203 .7324 L .76095 .73595 L .996 .006 0 .131 k
F
.74292 .72371 m .75203 .7324 L .74581 .7249 L F
.74581 .7249 m .7521 .73484 L .76102 .73833 L .995 .19 0 0 k
F
.73877 .71868 m .74292 .72371 L .74581 .7249 L F
.74292 .72371 m .7521 .73484 L .74581 .7249 L F
.7388 .71978 m .74292 .72371 L .74581 .7249 L .996 .006 0 .131 k
F
.77553 .74773 m .77012 .74965 L .78954 .75681 L .996 0 .186 .123 k
F
.73876 .718 m .76095 .73595 L .75595 .72294 L .996 .139 0 .011 k
F
.76095 .73595 m .78954 .75681 L .77047 .73854 L .996 .006 0 .131 k
F
.76095 .73595 m .77553 .74773 L .76767 .73778 L .996 .139 0 .011 k
F
.76095 .73595 m .76767 .73778 L .75595 .72294 L F
.73877 .71868 m .74581 .7249 L .75597 .72352 L .995 .19 0 0 k
F
.74581 .7249 m .76095 .73595 L .75763 .72838 L .996 .006 0 .131 k
F
.74581 .7249 m .76102 .73833 L .75763 .72838 L .995 .19 0 0 k
F
.74581 .7249 m .75763 .72838 L .75597 .72352 L F
.7388 .71978 m .74581 .7249 L .756 .72468 L .996 .006 0 .131 k
F
.74581 .7249 m .75763 .72838 L .756 .72468 L F
.77553 .74773 m .78954 .75681 L .78005 .74884 L .996 0 .186 .123 k
F
.77553 .74773 m .78066 .7495 L .78005 .74884 L .996 .139 0 .011 k
F
.77553 .74773 m .78005 .74884 L .75595 .72294 L F
.76095 .73595 m .76447 .7369 L .76091 .73343 L .996 .006 0 .131 k
F
.76447 .7369 m .77047 .73854 L .76091 .73343 L F
.76091 .73343 m .77047 .73854 L .76085 .72933 L F
.76102 .73833 m .77553 .74773 L .76774 .74011 L .996 0 .186 .123 k
F
.76102 .73833 m .77054 .74085 L .76085 .72933 L .995 .19 0 0 k
F
.76095 .73595 m .76085 .72933 L .75763 .72838 L .996 .006 0 .131 k
F
.76102 .73833 m .76085 .72933 L .75763 .72838 L .995 .19 0 0 k
F
.77553 .74773 m .78005 .74884 L .76095 .73279 L .996 0 .186 .123 k
F
.74591 .72853 m .76095 .73279 L .75605 .72642 L .842 .23 0 0 k
F
.75999 .73252 m .76095 .73279 L .75611 .72873 L .996 0 .186 .123 k
F
.77553 .74773 m .76095 .73279 L .75999 .73252 L F
.73885 .72181 m .74591 .72853 L .75605 .72642 L .842 .23 0 0 k
F
.76102 .73833 m .77138 .74185 L .77054 .74085 L .995 .19 0 0 k
F
.73885 .72181 m .74302 .72737 L .74591 .72853 L .842 .23 0 0 k
F
.73891 .72399 m .76102 .73833 L .75611 .72873 L .996 0 .186 .123 k
F
.76102 .73833 m .76774 .74011 L .75611 .72873 L F
.76102 .73833 m .76295 .7434 L .77553 .74773 L F
.76295 .7434 m .77012 .74965 L .77553 .74773 L F
.77553 .74773 m .78961 .75912 L .78066 .7495 L .996 .139 0 .011 k
F
.77553 .74773 m .77352 .74937 L .77801 .74974 L F
.77352 .74937 m .77019 .75209 L .77801 .74974 L F
.77801 .74974 m .77019 .75209 L .78961 .75912 L F
.75465 .73616 m .76295 .7434 L .76102 .73833 L .996 0 .186 .123 k
F
.76112 .74225 m .77019 .75209 L .77553 .74773 L .996 .139 0 .011 k
F
.77563 .75123 m .77019 .75209 L .78961 .75912 L .996 0 .996 .145 k
F
.76102 .73833 m .77563 .75123 L .77138 .74185 L .995 .19 0 0 k
F
.74591 .72853 m .75465 .73616 L .76102 .73833 L .996 0 .186 .123 k
F
.77563 .75123 m .77033 .75694 L .78975 .7637 L .995 .19 0 0 k
F
.76102 .73833 m .76562 .74753 L .77563 .75123 L F
.76224 .74628 m .76238 .7467 L .77563 .75123 L .996 0 .996 .145 k
F
.76238 .7467 m .77019 .75209 L .77563 .75123 L F
.76562 .74753 m .77033 .75694 L .77563 .75123 L .995 .19 0 0 k
F
.7521 .73484 m .76112 .74225 L .75351 .73539 L .996 0 .186 .123 k
F
.76112 .74225 m .76204 .7426 L .74591 .72853 L F
.7521 .73484 m .76122 .7459 L .76102 .73833 L .995 .19 0 0 k
F
.76122 .7459 m .76238 .7467 L .76224 .74628 L .996 0 .996 .145 k
F
.76122 .7459 m .77033 .75694 L .76562 .74753 L .995 .19 0 0 k
F
.76122 .7459 m .76562 .74753 L .76102 .73833 L F
.75309 .74028 m .76122 .7459 L .76115 .74306 L .996 0 .996 .145 k
F
.76122 .7459 m .76224 .74628 L .76115 .74306 L F
.76115 .74306 m .76224 .74628 L .77563 .75123 L F
.7521 .73484 m .75351 .73539 L .74591 .72853 L .996 0 .186 .123 k
F
.74591 .72853 m .76115 .74306 L .76095 .73279 L .842 .23 0 0 k
F
.7758 .75703 m .77033 .75694 L .78975 .7637 L .996 0 .996 .159 k
F
.7758 .75703 m .77054 .76417 L .78996 .77053 L .842 .23 0 0 k
F
.74302 .72737 m .7521 .73484 L .74591 .72853 L .996 0 .186 .123 k
F
.74591 .72853 m .75411 .7404 L .76115 .74306 L .842 .23 0 0 k
F
.75223 .73969 m .75309 .74028 L .76115 .74306 L .996 0 .996 .145 k
F
.76139 .75194 m .76258 .7526 L .7758 .75703 L .996 0 .996 .159 k
F
.74302 .72737 m .75288 .74055 L .74591 .72853 L .842 .23 0 0 k
F
.75288 .74055 m .76272 .75372 L .75457 .74107 L F
.76272 .75372 m .76344 .7539 L .75457 .74107 L F
.76115 .74306 m .76231 .75226 L .7758 .75703 L F
.75411 .7404 m .76231 .75226 L .76115 .74306 L F
.76272 .75372 m .77054 .76417 L .76344 .7539 L F
.76258 .7526 m .77033 .75694 L .7758 .75703 L .996 0 .996 .159 k
F
.76231 .75226 m .77054 .76417 L .7758 .75703 L .842 .23 0 0 k
F
.76135 .75011 m .76139 .75194 L .7758 .75703 L .996 0 .996 .159 k
F
.75288 .74055 m .75457 .74107 L .74591 .72853 L .842 .23 0 0 k
F
.74607 .73455 m .75223 .73969 L .76115 .74306 L .996 0 .996 .145 k
F
.739 .72735 m .74317 .73344 L .74607 .73455 L .743 .265 0 0 k
F
.73908 .73061 m .74317 .73344 L .74607 .73455 L .996 0 .996 .145 k
F
.739 .72735 m .74607 .73455 L .75619 .7316 L .743 .265 0 0 k
F
.74348 .73365 m .75223 .73969 L .74607 .73455 L .996 0 .996 .145 k
F
.74607 .73455 m .76115 .74306 L .75837 .73848 L F
.76135 .75011 m .7758 .75703 L .76872 .75208 L .996 0 .996 .159 k
F
.76135 .75011 m .76872 .75208 L .76807 .75163 L F
.76115 .74306 m .77563 .75123 L .77189 .74632 L .996 0 .996 .145 k
F
.77563 .75123 m .78961 .75912 L .78015 .75228 L F
.77563 .75123 m .78015 .75228 L .77138 .74185 L .995 .19 0 0 k
F
.77563 .75123 m .78015 .75228 L .77189 .74632 L .996 0 .996 .145 k
F
.77563 .75123 m .78073 .75297 L .78015 .75228 L .995 .19 0 0 k
F
.76115 .74306 m .77189 .74632 L .77067 .74543 L .996 0 .996 .145 k
F
.76115 .74306 m .77162 .74667 L .77067 .74543 L .842 .23 0 0 k
F
.76115 .74306 m .77067 .74543 L .76095 .73279 L F
.76115 .74306 m .77067 .74543 L .76111 .73853 L .996 0 .996 .145 k
F
.74607 .73455 m .76111 .73853 L .75619 .7316 L .743 .265 0 0 k
F
.75788 .73767 m .76111 .73853 L .75629 .73504 L .996 0 .996 .145 k
F
.76115 .74306 m .76111 .73853 L .75788 .73767 L F
.74607 .73455 m .75837 .73848 L .75629 .73504 L F
.74607 .73455 m .76233 .74024 L .76111 .73853 L .743 .265 0 0 k
F
.76115 .74306 m .7758 .75703 L .77162 .74667 L .842 .23 0 0 k
F
.74607 .73455 m .76135 .75011 L .76233 .74024 L .743 .265 0 0 k
F
.76135 .75011 m .77087 .75226 L .76233 .74024 L F
.74607 .73455 m .75243 .74691 L .76135 .75011 L F
.74334 .73368 m .75243 .74691 L .74607 .73455 L F
.73776 .73603 m .75096 .74871 L .74237 .73804 L .996 .172 0 .039 k
F
.7392 .73527 m .74629 .7429 L .7564 .73903 L .624 .317 0 0 k
F
.76135 .75011 m .76807 .75163 L .76037 .74625 L .996 0 .996 .159 k
F
.76135 .75011 m .76037 .74625 L .75811 .74571 L F
.74629 .7429 m .76133 .74648 L .7564 .73903 L .624 .317 0 0 k
F
.7758 .75703 m .78084 .7583 L .78032 .75799 L .996 0 .996 .159 k
F
.7758 .75703 m .78032 .75799 L .77162 .74667 L .842 .23 0 0 k
F
.7758 .75703 m .78032 .75799 L .75652 .74356 L .996 0 .996 .159 k
F
.7758 .75703 m .78975 .7637 L .78084 .7583 L F
.7758 .75703 m .78089 .75873 L .78032 .75799 L .842 .23 0 0 k
F
.77604 .76507 m .77054 .76417 L .78996 .77053 L .996 0 .996 .175 k
F
.76135 .75011 m .77604 .76507 L .77087 .75226 L .743 .265 0 0 k
F
.74629 .7429 m .75243 .74691 L .76135 .75011 L .996 0 .996 .159 k
F
.74367 .74201 m .75243 .74691 L .74629 .7429 L F
.76135 .75011 m .76162 .76031 L .77604 .76507 L .743 .265 0 0 k
F
.75243 .74691 m .76139 .75194 L .76135 .75011 L .996 0 .996 .159 k
F
.75311 .74791 m .76162 .76031 L .76135 .75011 L .743 .265 0 0 k
F
.77604 .76507 m .77081 .77369 L .79024 .77953 L F
.76254 .76061 m .77054 .76417 L .77604 .76507 L .996 0 .996 .175 k
F
.74629 .7429 m .75457 .75706 L .76161 .7594 L .624 .317 0 0 k
F
.75268 .75644 m .77054 .76417 L .75457 .75706 L .996 0 .996 .175 k
F
.74339 .74185 m .74367 .74201 L .74629 .7429 L .996 0 .996 .159 k
F
.74339 .74185 m .75268 .75644 L .74629 .7429 L .624 .317 0 0 k
F
.77634 .77527 m .77081 .77369 L .78884 .7791 L .996 0 .996 .192 k
F
.75144 .76649 m .75261 .76823 L .77081 .77369 L .457 .435 0 0 k
F
.75268 .75644 m .76192 .77094 L .75457 .75706 L .624 .317 0 0 k
F
.76192 .77094 m .76284 .77121 L .75457 .75706 L F
.75268 .75644 m .75457 .75706 L .74629 .7429 L F
.76161 .7594 m .76254 .76061 L .77604 .76507 L .996 0 .996 .175 k
F
.74657 .7535 m .75457 .75706 L .76161 .7594 L F
.75457 .75706 m .76254 .76061 L .76161 .7594 L F
.74394 .75265 m .75268 .75644 L .74657 .7535 L F
.75268 .75644 m .75457 .75706 L .74657 .7535 L F
.76162 .76031 m .77081 .77369 L .77604 .76507 L .743 .265 0 0 k
F
.76192 .77094 m .77081 .77369 L .77634 .77527 L .996 0 .996 .192 k
F
.79024 .77953 m .77081 .77369 L .79024 .77953 L F
.77081 .77369 m .77081 .77369 L .79024 .77953 L .743 .265 0 0 k
F
.78884 .7791 m .77081 .77369 L .79024 .77953 L .996 0 .996 .192 k
F
.77081 .77369 m .77081 .77369 L .79024 .77953 L F
.77081 .77369 m .77081 .77369 L .78884 .7791 L F
.77596 .77849 m .77674 .77878 L .77081 .77369 L .996 0 .996 .227 k
F
.78628 .78811 m .78756 .78873 L .78741 .78849 L .853 .263 0 0 k
F
.77634 .77527 m .77115 .78543 L .79059 .79062 L .624 .317 0 0 k
F
.76161 .7594 m .76682 .77363 L .77634 .77527 L F
.76682 .77363 m .77115 .78543 L .77634 .77527 L F
.75457 .75706 m .77115 .78543 L .76161 .7594 L F
.75243 .74691 m .75311 .74791 L .76135 .75011 L .743 .265 0 0 k
F
.7392 .73527 m .74339 .74185 L .74629 .7429 L .624 .317 0 0 k
F
.73931 .73956 m .76135 .75011 L .75652 .74356 L .996 0 .996 .159 k
F
.74629 .7429 m .76161 .7594 L .76137 .74806 L .624 .317 0 0 k
F
.77634 .77527 m .79024 .77953 L .78138 .77614 L .996 0 .996 .192 k
F
.76161 .7594 m .77604 .76507 L .76833 .76071 L .996 0 .996 .175 k
F
.76161 .7594 m .77113 .76126 L .76133 .74648 L .624 .317 0 0 k
F
.77604 .76507 m .78056 .7659 L .77087 .75226 L .743 .265 0 0 k
F
.77604 .76507 m .78056 .7659 L .76162 .75657 L .996 0 .996 .175 k
F
.74657 .7535 m .76162 .75657 L .75666 .74862 L .498 .389 0 0 k
F
.76065 .75638 m .76162 .75657 L .75681 .75421 L .996 0 .996 .175 k
F
.77604 .76507 m .76162 .75657 L .76065 .75638 L F
.73946 .74547 m .74657 .7535 L .75666 .74862 L .498 .389 0 0 k
F
.73946 .74547 m .74367 .75253 L .74657 .7535 L F
.73959 .75077 m .76161 .7594 L .75681 .75421 L .996 0 .996 .175 k
F
.76161 .7594 m .76833 .76071 L .75681 .75421 L F
.74657 .7535 m .76304 .75886 L .76162 .75657 L .498 .389 0 0 k
F
.76161 .7594 m .77634 .77527 L .77113 .76126 L .624 .317 0 0 k
F
.77634 .77527 m .78138 .77614 L .78086 .77594 L .996 0 .996 .192 k
F
.77634 .77527 m .79059 .79062 L .78086 .77594 L .624 .317 0 0 k
F
.77634 .77527 m .78086 .77594 L .77113 .76126 L F
.74657 .7535 m .76193 .77086 L .76304 .75886 L .498 .389 0 0 k
F
.77634 .77527 m .78086 .77594 L .77145 .77234 L .996 0 .996 .192 k
F
.77634 .77527 m .77145 .77234 L .76865 .77191 L F
.76193 .77086 m .77634 .77527 L .76865 .77191 L F
.76193 .77086 m .7725 .77403 L .77145 .77234 L .498 .389 0 0 k
F
.76193 .77086 m .77145 .77234 L .76304 .75886 L F
.74751 .75897 m .753 .76817 L .75196 .75959 L F
.75178 .77895 m .75275 .78046 L .77115 .78543 L .382 .481 0 0 k
F
.753 .76817 m .76228 .78372 L .75601 .76908 L .498 .389 0 0 k
F
.753 .76817 m .75601 .76908 L .75196 .75959 L F
.753 .76817 m .75379 .76841 L .76193 .77086 L .996 0 .996 .192 k
F
.76193 .77086 m .76192 .77094 L .77634 .77527 L F
.75379 .76841 m .76192 .77094 L .76193 .77086 L F
.76192 .77094 m .77115 .78543 L .76284 .77121 L .624 .317 0 0 k
F
.7767 .78754 m .77115 .78543 L .78942 .79036 L 0 .996 .996 .724 k
F
.76231 .78436 m .76713 .78494 L .7767 .78754 L F
.76713 .78494 m .77115 .78543 L .7767 .78754 L F
.77115 .78543 m .77115 .78543 L .78942 .79036 L F
.76193 .77086 m .7767 .78754 L .7725 .77403 L .498 .389 0 0 k
F
.7767 .78754 m .791 .80369 L .78179 .78893 L F
.7767 .78754 m .79059 .79062 L .78175 .78816 L 0 .996 .996 .724 k
F
.7767 .78754 m .78175 .78816 L .78122 .78802 L F
.7767 .78754 m .78122 .78802 L .7725 .77403 L .498 .389 0 0 k
F
.75196 .75959 m .76181 .78263 L .77579 .78651 L F
.7619 .78283 m .76228 .78372 L .7767 .78754 L F
.73978 .75788 m .7469 .76625 L .75698 .7603 L .421 .44 0 0 k
F
.7469 .76625 m .753 .76817 L .76193 .77086 L .996 0 .996 .192 k
F
.74427 .76546 m .753 .76817 L .7469 .76625 L F
.7469 .76625 m .75873 .76819 L .75698 .7603 L .421 .44 0 0 k
F
.7461 .76664 m .74967 .76877 L .74796 .76768 L 0 .996 .996 .284 k
F
.7461 .76664 m .74975 .77159 L .74803 .76798 L .996 .281 0 0 k
F
.7469 .76625 m .75337 .782 L .76231 .78436 L .421 .44 0 0 k
F
.73994 .76412 m .744 .76538 L .7469 .76625 L .996 0 .996 .192 k
F
.744 .76538 m .74427 .76546 L .7469 .76625 L F
.73978 .75788 m .744 .76538 L .7469 .76625 L .421 .44 0 0 k
F
.744 .76538 m .74421 .76575 L .7469 .76625 L F
.74421 .76575 m .75337 .782 L .7469 .76625 L F
.73994 .76412 m .7469 .76625 L .75716 .76688 L .996 0 .996 .192 k
F
.7469 .76625 m .76193 .77086 L .75873 .76819 L F
.7469 .76625 m .75873 .76819 L .75716 .76688 L F
.7469 .76625 m .75911 .76992 L .75873 .76819 L .421 .44 0 0 k
F
.7469 .76625 m .76231 .78436 L .75911 .76992 L F
.7767 .78754 m .77183 .78541 L .76903 .7851 L 0 .996 .996 .724 k
F
.76231 .78436 m .7767 .78754 L .76965 .7853 L F
.76193 .77086 m .76865 .77191 L .76099 .76856 L .996 0 .996 .192 k
F
.75873 .76819 m .76196 .76871 L .75698 .7603 L .421 .44 0 0 k
F
.76865 .77191 m .77145 .77234 L .75716 .76688 L .996 0 .996 .192 k
F
.76231 .78436 m .77183 .78541 L .76196 .76871 L .421 .44 0 0 k
F
.76193 .77086 m .76099 .76856 L .75873 .76819 L .996 0 .996 .192 k
F
.76231 .78436 m .76196 .76871 L .75873 .76819 L .421 .44 0 0 k
F
.75873 .76819 m .76099 .76856 L .75716 .76688 L .996 0 .996 .192 k
F
.76231 .78436 m .76965 .7853 L .76138 .78267 L 0 .996 .996 .724 k
F
.74729 .78103 m .76235 .78278 L .75735 .77393 L .363 .479 0 0 k
F
.75912 .78241 m .76138 .78267 L .75756 .78145 L 0 .996 .996 .724 k
F
.76231 .78436 m .76138 .78267 L .75912 .78241 L F
.76231 .78436 m .7729 .78722 L .77183 .78541 L .421 .44 0 0 k
F
.76903 .7851 m .77183 .78541 L .75756 .78145 L 0 .996 .996 .724 k
F
.7767 .78754 m .77155 .79926 L .791 .80369 L .498 .389 0 0 k
F
.77712 .80177 m .791 .80369 L .78217 .80211 L 0 .996 .996 .67 k
F
.77155 .79926 m .77155 .79926 L .79002 .80355 L F
.76231 .78436 m .77712 .80177 L .7729 .78722 L .421 .44 0 0 k
F
.77712 .80177 m .78217 .80211 L .78165 .80201 L 0 .996 .996 .67 k
F
.77712 .80177 m .79146 .81861 L .78165 .80201 L .421 .44 0 0 k
F
.77712 .80177 m .78165 .80201 L .7729 .78722 L F
.76231 .78436 m .76269 .79853 L .77712 .80177 L F
.74729 .78103 m .76274 .79977 L .76387 .78548 L .363 .479 0 0 k
F
.77712 .80177 m .77226 .80033 L .76946 .80017 L 0 .996 .996 .67 k
F
.76274 .79977 m .77226 .80033 L .76387 .78548 L .363 .479 0 0 k
F
.74439 .78027 m .74461 .78067 L .74729 .78103 L F
.74461 .78067 m .7538 .7978 L .74729 .78103 L F
.74015 .77236 m .74729 .78103 L .75735 .77393 L F
.74439 .78027 m .74465 .78032 L .74729 .78103 L 0 .996 .996 .724 k
F
.74015 .77236 m .74439 .78027 L .74729 .78103 L .363 .479 0 0 k
F
.74033 .77949 m .74439 .78027 L .74729 .78103 L 0 .996 .996 .724 k
F
.74033 .77949 m .74729 .78103 L .75756 .78145 L F
.74729 .78103 m .75581 .7826 L .76231 .78436 L F
.75337 .782 m .75526 .7825 L .74729 .78103 L F
.74729 .78103 m .76231 .78436 L .75954 .78266 L F
.74729 .78103 m .75954 .78266 L .75756 .78145 L F
.7538 .7978 m .75454 .79919 L .76274 .79977 L .363 .479 0 0 k
F
.74773 .79769 m .7538 .7978 L .76274 .79977 L 0 .996 .996 .67 k
F
.74773 .79769 m .75428 .81541 L .76322 .81696 L .317 .511 0 0 k
F
.74483 .79706 m .74508 .79708 L .74773 .79769 L 0 .996 .996 .67 k
F
.74508 .79708 m .7538 .7978 L .74773 .79769 L F
.74057 .78878 m .74483 .79706 L .74773 .79769 L .317 .511 0 0 k
F
.74483 .79706 m .74505 .79749 L .74773 .79769 L F
.74077 .79673 m .74483 .79706 L .74773 .79769 L 0 .996 .996 .67 k
F
.74057 .78878 m .74773 .79769 L .75778 .7894 L .317 .511 0 0 k
F
.74773 .79769 m .76274 .79977 L .75997 .79861 L 0 .996 .996 .67 k
F
.74773 .79769 m .75997 .79861 L .75956 .79844 L F
.75454 .79919 m .76316 .81524 L .76274 .79977 L .363 .479 0 0 k
F
.74773 .79769 m .75997 .80051 L .75956 .79844 L .317 .511 0 0 k
F
.74773 .79769 m .75956 .79844 L .75778 .7894 L F
.74773 .79769 m .75956 .79844 L .75801 .79778 L 0 .996 .996 .67 k
F
.74077 .79673 m .74773 .79769 L .75801 .79778 L F
.74505 .79749 m .75428 .81541 L .74773 .79769 L .317 .511 0 0 k
F
.74773 .79769 m .76322 .81696 L .75997 .80051 L F
.76274 .79977 m .77712 .80177 L .77008 .8003 L 0 .996 .996 .67 k
F
.76274 .79977 m .77008 .8003 L .76183 .79858 L F
.7776 .8178 m .79146 .81861 L .78265 .81784 L 0 .996 .996 .662 k
F
.76274 .79977 m .7776 .8178 L .77226 .80033 L .363 .479 0 0 k
F
.7776 .8178 m .78265 .81784 L .78212 .81779 L 0 .996 .996 .662 k
F
.7776 .8178 m .79198 .83525 L .78212 .81779 L .363 .479 0 0 k
F
.7776 .8178 m .78212 .81779 L .77226 .80033 L F
.7776 .8178 m .77274 .81697 L .76994 .81696 L 0 .996 .996 .662 k
F
.76322 .81696 m .7776 .8178 L .77055 .81703 L F
.76322 .81696 m .77384 .81898 L .77274 .81697 L .317 .511 0 0 k
F
.75956 .79844 m .76279 .79864 L .75778 .7894 L F
.76946 .80017 m .77226 .80033 L .75801 .79778 L 0 .996 .996 .67 k
F
.76274 .79977 m .76316 .81524 L .7776 .8178 L .363 .479 0 0 k
F
.76322 .81696 m .77274 .81697 L .76279 .79864 L .317 .511 0 0 k
F
.7776 .8178 m .78212 .81779 L .77274 .81697 L 0 .996 .996 .662 k
F
.76274 .79977 m .76183 .79858 L .75956 .79844 L 0 .996 .996 .67 k
F
.76322 .81696 m .76279 .79864 L .75956 .79844 L .317 .511 0 0 k
F
.74531 .81559 m .75428 .81541 L .74821 .81608 L 0 .996 .996 .662 k
F
.74103 .80698 m .74821 .81608 L .75825 .80656 L .28 .537 0 0 k
F
.76994 .81696 m .76328 .81613 L .76232 .81613 L 0 .996 .996 .662 k
F
.77812 .83549 m .79198 .83525 L .78317 .8352 L 0 .996 .996 .691 k
F
.76322 .81696 m .77812 .83549 L .77384 .81898 L .317 .511 0 0 k
F
.77812 .83549 m .78317 .8352 L .78264 .83519 L 0 .996 .996 .691 k
F
.77812 .83549 m .79254 .85342 L .78264 .83519 L .317 .511 0 0 k
F
.77812 .83549 m .78264 .83519 L .77384 .81898 L F
.75428 .81541 m .75616 .81574 L .74821 .81608 L 0 .996 .996 .662 k
F
.74821 .81608 m .76328 .81613 L .75825 .80656 L .28 .537 0 0 k
F
.74531 .81559 m .74554 .81604 L .74821 .81608 L F
.74125 .81567 m .74531 .81559 L .74585 .81568 L 0 .996 .996 .662 k
F
.74103 .80698 m .74531 .81559 L .74821 .81608 L .28 .537 0 0 k
F
.74125 .81567 m .74821 .81608 L .7585 .81571 L 0 .996 .996 .662 k
F
.74821 .81608 m .76322 .81696 L .76046 .81623 L F
.74821 .81608 m .76046 .81623 L .7585 .81571 L F
.74554 .81604 m .75047 .82597 L .74821 .81608 L .28 .537 0 0 k
F
.76322 .81696 m .77055 .81703 L .7585 .81571 L 0 .996 .996 .662 k
F
.76374 .83574 m .76368 .83367 L .77812 .83549 L 0 .996 .996 .691 k
F
.75918 .84851 m .75952 .84845 L .76567 .8504 L 0 .996 .996 .371 k
F
.75312 .82912 m .75918 .84851 L .76567 .8504 L .248 .568 0 0 k
F
.75047 .82597 m .7548 .83466 L .75566 .8255 L .28 .537 0 0 k
F
.7548 .83466 m .75556 .83619 L .75859 .83512 L F
.75556 .83619 m .75886 .83601 L .75859 .83512 L F
.7548 .83466 m .75555 .83458 L .76374 .83574 L 0 .996 .996 .691 k
F
.75555 .83458 m .76368 .83367 L .76374 .83574 L F
.7548 .83466 m .75859 .83512 L .75566 .8255 L .28 .537 0 0 k
F
.77812 .83549 m .77308 .85194 L .79254 .85342 L .317 .511 0 0 k
F
.75367 .84958 m .75918 .84851 L .76567 .8504 L 0 .996 .996 .371 k
F
.75566 .8255 m .76423 .85365 L .77869 .85465 L .28 .537 0 0 k
F
.74874 .836 m .7548 .83466 L .76374 .83574 L 0 .996 .996 .691 k
F
.75724 .85548 m .75778 .85536 L .76431 .85593 L 0 .996 .996 .769 k
F
.74874 .836 m .75535 .85536 L .76431 .85593 L .25 .559 0 0 k
F
.74583 .83567 m .74608 .83564 L .74874 .836 L 0 .996 .996 .691 k
F
.74608 .83564 m .7548 .83466 L .74874 .836 L F
.74154 .82678 m .74583 .83567 L .74874 .836 L .25 .559 0 0 k
F
.74583 .83567 m .74606 .83614 L .74874 .836 L F
.74178 .83612 m .74583 .83567 L .74874 .836 L 0 .996 .996 .691 k
F
.76322 .81696 m .76809 .83423 L .77812 .83549 L .317 .511 0 0 k
F
.74821 .81608 m .76374 .83574 L .76328 .81613 L .28 .537 0 0 k
F
.74154 .82678 m .74874 .836 L .75876 .82522 L .25 .559 0 0 k
F
.74874 .836 m .76374 .83574 L .76098 .83534 L 0 .996 .996 .691 k
F
.74874 .836 m .76098 .83534 L .76058 .83528 L F
.75556 .83619 m .76423 .85365 L .75886 .83601 L .28 .537 0 0 k
F
.74874 .836 m .76101 .83766 L .76058 .83528 L .25 .559 0 0 k
F
.74874 .836 m .76058 .83528 L .75876 .82522 L F
.74874 .836 m .76058 .83528 L .75903 .83506 L 0 .996 .996 .691 k
F
.74178 .83612 m .74874 .836 L .75903 .83506 L F
.74606 .83614 m .75535 .85536 L .74874 .836 L .25 .559 0 0 k
F
.74874 .836 m .76431 .85593 L .76101 .83766 L F
.76374 .83574 m .77812 .83549 L .77108 .83533 L 0 .996 .996 .691 k
F
.76374 .83574 m .77327 .83514 L .76328 .81613 L .28 .537 0 0 k
F
.76374 .83574 m .77108 .83533 L .76285 .83515 L 0 .996 .996 .691 k
F
.77812 .83549 m .77327 .83514 L .77047 .83532 L F
.77869 .85465 m .79254 .85342 L .78374 .85401 L 0 .996 .996 .769 k
F
.76374 .83574 m .77869 .85465 L .77327 .83514 L .28 .537 0 0 k
F
.77869 .85465 m .78374 .85401 L .78321 .85405 L 0 .996 .996 .769 k
F
.77928 .85471 m .77977 .85553 L .77986 .85489 L .248 .568 0 0 k
F
.77869 .85465 m .79315 .87296 L .78321 .85405 L .28 .537 0 0 k
F
.77869 .85465 m .78321 .85405 L .77327 .83514 L F
.76431 .85593 m .76865 .85395 L .77869 .85465 L 0 .996 .996 .769 k
F
.77869 .85465 m .77384 .85468 L .77104 .85505 L F
.76431 .85593 m .77869 .85465 L .77164 .85502 L F
.76431 .85593 m .77495 .85685 L .77384 .85468 L .25 .559 0 0 k
F
.76058 .83528 m .76381 .83509 L .75876 .82522 L F
.77047 .83532 m .77327 .83514 L .75903 .83506 L 0 .996 .996 .691 k
F
.76431 .85593 m .77384 .85468 L .76381 .83509 L .25 .559 0 0 k
F
.77869 .85465 m .78321 .85405 L .77384 .85468 L 0 .996 .996 .769 k
F
.76374 .83574 m .76285 .83515 L .76058 .83528 L 0 .996 .996 .691 k
F
.76431 .85593 m .76381 .83509 L .76058 .83528 L .25 .559 0 0 k
F
.7493 .85726 m .75724 .85548 L .76431 .85593 L 0 .996 .996 .769 k
F
.7493 .85726 m .76115 .85573 L .75931 .8452 L .226 .577 0 0 k
F
.74208 .84798 m .7493 .85726 L .75931 .8452 L F
.74639 .85709 m .74663 .85705 L .7493 .85726 L 0 .996 .996 .769 k
F
.74208 .84798 m .74639 .85709 L .7493 .85726 L .226 .577 0 0 k
F
.75595 .8773 m .7567 .8771 L .76491 .87732 L .111 .996 .996 .507 k
F
.74639 .85709 m .75672 .87893 L .7493 .85726 L .226 .577 0 0 k
F
.75672 .87893 m .76546 .8974 L .75793 .8787 L F
.75672 .87893 m .75793 .8787 L .7493 .85726 L F
.76491 .87732 m .76925 .87501 L .77929 .8751 L .111 .996 .996 .507 k
F
.76491 .87732 m .77929 .8751 L .77224 .87588 L F
.76491 .87732 m .77224 .87588 L .77164 .87595 L F
.77104 .85505 m .76438 .85531 L .76341 .85544 L 0 .996 .996 .769 k
F
.76115 .85573 m .76438 .85531 L .75931 .8452 L .226 .577 0 0 k
F
.76431 .85593 m .77164 .85502 L .7596 .85563 L 0 .996 .996 .769 k
F
.77929 .8751 m .78434 .8741 L .78381 .87417 L .111 .996 .996 .507 k
F
.76431 .85593 m .77929 .8751 L .77495 .85685 L .25 .559 0 0 k
F
.77929 .8751 m .78381 .87417 L .77495 .85685 L F
.76431 .85593 m .76483 .87496 L .77929 .8751 L F
.76491 .87732 m .77444 .87538 L .76438 .85531 L .226 .577 0 0 k
F
.77929 .8751 m .78381 .87417 L .77444 .87538 L .111 .996 .996 .507 k
F
.7493 .85726 m .76431 .85593 L .76115 .85573 L 0 .996 .996 .769 k
F
.76491 .87732 m .76438 .85531 L .76115 .85573 L .226 .577 0 0 k
F
.7493 .85726 m .76491 .87732 L .76158 .85824 L F
.7493 .85726 m .75737 .8773 L .76491 .87732 L F
.75737 .8773 m .76546 .8974 L .76491 .87732 L F
.74989 .87964 m .75595 .8773 L .76491 .87732 L .111 .996 .996 .507 k
F
.75657 .90024 m .75731 .90001 L .76554 .89971 L .5 .5 .5 1 k
F
.74989 .87964 m .75836 .90014 L .76554 .89971 L .203 .588 0 0 k
F
.74722 .87959 m .75595 .8773 L .74989 .87964 L .111 .996 .996 .507 k
F
.74956 .87922 m .74974 .87964 L .74989 .87964 L .203 .588 0 0 k
F
.76029 .87762 m .76491 .87732 L .76639 .87653 L .111 .996 .996 .507 k
F
.74974 .87964 m .74975 .87967 L .74989 .87964 L .203 .588 0 0 k
F
.74131 .87565 m .74592 .87511 L .73696 .85534 L .259 .576 0 0 k
F
.74265 .87037 m .74989 .87964 L .75989 .86631 L .203 .588 0 0 k
F
.74989 .87964 m .76174 .87725 L .75989 .86631 L F
.74698 .87965 m .74722 .87959 L .74989 .87964 L .111 .996 .996 .507 k
F
.74698 .87965 m .75735 .90192 L .74956 .87922 L .203 .588 0 0 k
F
.75735 .90192 m .76745 .92361 L .75893 .90149 L F
.76745 .92361 m .76814 .92336 L .75893 .90149 L F
.77053 .92021 m .77566 .94125 L .78059 .91901 L F
.75836 .90014 m .77566 .94125 L .76554 .89971 L F
.76172 .94093 m .76205 .94071 L .76822 .94115 L 0 .996 .996 .49 k
F
.75554 .9193 m .76172 .94093 L .76822 .94115 L .155 .61 0 0 k
F
.76618 .92284 m .76611 .92074 L .78059 .91901 L .5 .5 .5 1 k
F
.75721 .92397 m .75799 .92567 L .76618 .92284 L .183 .596 0 0 k
F
.76822 .94115 m .78042 .96217 L .78245 .94216 L .155 .61 0 0 k
F
.76822 .94115 m .77138 .96241 L .78042 .96217 L F
.76893 .96616 m .76788 .96251 L .78042 .96217 L 0 .996 .996 .575 k
F
.76242 .96641 m .7628 .96774 L .76893 .96616 L .138 .614 0 0 k
F
.75691 .97034 m .76242 .96641 L .76893 .96616 L 0 .996 .996 .575 k
F
.76242 .96641 m .76788 .96251 L .76893 .96616 L F
.75622 .94454 m .76242 .96641 L .76893 .96616 L .138 .614 0 0 k
F
.77566 .94126 m .76893 .96616 L .77566 .94125 L F
.75622 .94454 m .75635 .94476 L .77566 .94126 L F
.75635 .94476 m .76893 .96616 L .77566 .94126 L F
.795 .93774 m .77566 .94125 L .79516 .93769 L .5 .5 .5 1 k
F
.75622 .94454 m .76822 .94115 L .77566 .94125 L 0 .996 .996 .49 k
F
.76172 .94093 m .76209 .94225 L .76822 .94115 L .155 .61 0 0 k
F
.75622 .94454 m .76172 .94093 L .76822 .94115 L 0 .996 .996 .49 k
F
.75799 .92567 m .76678 .94473 L .76618 .92284 L .183 .596 0 0 k
F
.78042 .96217 m .78679 .96055 L .78644 .96072 L 0 .996 .996 .575 k
F
.78042 .96217 m .78798 .96035 L .78245 .94216 L .155 .61 0 0 k
F
.78042 .96217 m .78644 .96072 L .77637 .9655 L 0 .996 .996 .575 k
F
.76893 .96616 m .77858 .96368 L .77838 .96385 L F
.76893 .96616 m .78219 .96291 L .77566 .94125 L .138 .614 0 0 k
F
.76893 .96616 m .77838 .96385 L .77637 .9655 L 0 .996 .996 .575 k
F
.76678 .94473 m .76812 .94762 L .77121 .94389 L .183 .596 0 0 k
F
.76812 .94762 m .77173 .94608 L .77121 .94389 L F
.78127 .942 m .77566 .94125 L .795 .93774 L .5 .5 .5 1 k
F
.76678 .94473 m .77566 .94125 L .78127 .942 L F
.77566 .94125 m .77566 .94125 L .795 .93774 L F
.76745 .92361 m .77566 .94125 L .76814 .92336 L .203 .588 0 0 k
F
.76618 .92284 m .77637 .9655 L .79587 .96055 L .183 .596 0 0 k
F
.76684 .94648 m .76678 .94473 L .78127 .942 L .5 .5 .5 1 k
F
.75786 .94821 m .75865 .94994 L .76684 .94648 L .165 .602 0 0 k
F
.77633 .96551 m .76964 .99159 L .77637 .9655 L .121 .616 0 0 k
F
.75691 .97034 m .75696 .97042 L .77633 .96551 L F
.75696 .97042 m .76964 .99159 L .77633 .96551 L F
.79581 .96057 m .77637 .9655 L .79587 .96055 L .5 .5 .5 1 k
F
.75691 .97034 m .76893 .96616 L .77637 .9655 L 0 .996 .996 .575 k
F
.75865 .94994 m .76746 .9691 L .76684 .94648 L .165 .602 0 0 k
F
.76746 .9691 m .77708 .99001 L .77189 .96796 L F
.76746 .9691 m .77637 .9655 L .78196 .96537 L .5 .5 .5 1 k
F
.76746 .9691 m .77189 .96796 L .76684 .94648 L .165 .602 0 0 k
F
.78196 .96537 m .77637 .9655 L .79581 .96057 L .5 .5 .5 1 k
F
.77637 .9655 m .77637 .9655 L .79581 .96057 L F
.76812 .94762 m .77637 .9655 L .77173 .94608 L .183 .596 0 0 k
F
.78196 .96537 m .77708 .99001 L .79659 .98366 L .165 .602 0 0 k
F
.77242 .97019 m .77708 .99001 L .78196 .96537 L F
.75691 .97034 m .76313 .99231 L .76964 .99159 L .121 .616 0 0 k
F
.75761 .99643 m .76313 .99231 L .76964 .99159 L 0 .996 .996 .723 k
F
.75761 .99643 m .77036 1.01716 L .77708 .99001 L .105 .617 0 0 k
F
.77036 1.01716 m .77982 1.01329 L .77708 .99001 L F
.74458 1.0043 m .7382 1.00292 L .75761 .99643 L .5 .5 .5 1 k
F
.74208 1.02256 m .74803 1.02007 L .74347 1.02543 L 0 .996 .996 .452 k
F
.74347 1.02542 m .74408 1.02516 L .7382 1.00292 L .089 .632 0 0 k
F
.6935 1.00086 m .70678 1.02056 L .70471 .99879 L .132 .637 0 0 k
F
.71048 1.02605 m .71385 1.02388 L .71148 1.01738 L F
.72916 1.02496 m .7325 1.02434 L .73108 1.03078 L 0 .996 .996 .452 k
F
.71883 1.0095 m .73108 1.03078 L .7382 1.00292 L .089 .632 0 0 k
F
.73108 1.03078 m .74347 1.02542 L .7382 1.00292 L F
.7303 1.00924 m .73162 1.01255 L .74458 1.0043 L .141 .622 0 0 k
F
.73108 1.03078 m .74347 1.02543 L .73889 1.0308 L 0 .996 .996 .452 k
F
.73162 1.01255 m .73889 1.0308 L .74458 1.0043 L .141 .622 0 0 k
F
.73098 1.01251 m .7303 1.00924 L .74458 1.0043 L .5 .5 .5 1 k
F
.72237 1.01558 m .72314 1.01749 L .73098 1.01251 L .124 .624 0 0 k
F
.71951 1.03943 m .73108 1.03078 L .73889 1.0308 L 0 .996 .996 .452 k
F
.74525 1.03075 m .73889 1.0308 L .75831 1.02252 L .5 .5 .5 1 k
F
.73096 1.03697 m .73228 1.04025 L .73521 1.03512 L .124 .624 0 0 k
F
.73228 1.04025 m .73957 1.05839 L .7357 1.03775 L F
.73228 1.04025 m .7357 1.03775 L .73521 1.03512 L F
.73096 1.03697 m .73889 1.0308 L .74525 1.03075 L .5 .5 .5 1 k
F
.74347 1.02543 m .74349 1.02541 L .73889 1.0308 L 0 .996 .996 .452 k
F
.74458 1.0043 m .73889 1.0308 L .75831 1.02252 L .141 .622 0 0 k
F
.73098 1.01251 m .73957 1.05839 L .75901 1.04833 L .124 .624 0 0 k
F
.70678 1.02056 m .71048 1.02605 L .71148 1.01738 L .132 .637 0 0 k
F
.70421 1.03964 m .70465 1.03943 L .70018 1.04849 L 0 .996 .996 .232 k
F
.70893 1.06313 m .70979 1.06263 L .70465 1.03943 L .07 .645 0 0 k
F
.70678 1.02056 m .70018 1.04849 L .71927 1.03908 L .132 .637 0 0 k
F
.6853 1.00319 m .68596 1.00225 L .6935 1.00086 L 0 .996 .996 .486 k
F
.6935 1.00086 m .69327 .99189 L .70613 .98997 L F
.70296 .96888 m .69885 .98398 L .70953 .96598 L .173 .629 0 0 k
F
.6955 .96097 m .69594 .96398 L .70548 .95958 L F
.69594 .96398 m .69885 .98398 L .70548 .95958 L F
.70747 .95801 m .71189 .95595 L .71075 .95716 L 0 .996 .996 .394 k
F
.69327 .99189 m .69885 .98398 L .70613 .98997 L 0 .996 .996 .486 k
F
.69287 .96958 m .69209 .99356 L .70613 .98997 L .152 .634 0 0 k
F
.70124 .99419 m .70613 .98997 L .70784 .99067 L 0 .996 .996 .486 k
F
.6935 1.00086 m .70124 .99419 L .69915 .99745 L F
.6935 1.00086 m .69915 .99745 L .69884 .99792 L F
.6935 1.00086 m .70471 .99879 L .70347 .99537 L .132 .637 0 0 k
F
.6935 1.00086 m .69402 1.02975 L .70678 1.02056 L F
.67954 .98016 m .68677 1.00493 L .6935 1.00086 L F
.68677 1.00493 m .69402 1.02975 L .6935 1.00086 L F
.70124 .99419 m .70784 .99067 L .70461 .99414 L 0 .996 .996 .486 k
F
.69287 .96958 m .70613 .98997 L .70075 .9691 L .152 .634 0 0 k
F
.69542 .97349 m .69543 .97329 L .69532 .97334 L .132 .637 0 0 k
F
.69542 .97349 m .69532 .97334 L .69315 .97427 L F
.6935 1.00086 m .69542 .97349 L .69315 .97427 L F
.67785 .9805 m .69402 1.02975 L .67954 .98016 L F
.69289 .99774 m .6934 .99715 L .6935 1.00086 L 0 .996 .996 .486 k
F
.69209 .99356 m .6934 .99715 L .69289 .99774 L F
.69209 .99356 m .69331 .99325 L .6934 .99715 L F
.68483 .97095 m .68534 .97005 L .69287 .96958 L 0 .996 .996 .394 k
F
.68468 .97097 m .6854 .97315 L .69287 .96958 L .152 .634 0 0 k
F
.6854 .97315 m .69209 .99356 L .69287 .96958 L F
.67896 .95362 m .68367 .97741 L .68504 .97744 L .113 .644 0 0 k
F
.67954 .98016 m .69287 .96958 L .69593 .97207 L 0 .996 .996 .394 k
F
.69287 .96958 m .70548 .95958 L .70069 .96585 L F
.69287 .96958 m .70075 .9691 L .70011 .96661 L .152 .634 0 0 k
F
.69287 .96958 m .70069 .96585 L .70011 .96661 L 0 .996 .996 .394 k
F
.6955 .96097 m .69586 .95982 L .70548 .95958 L F
.69586 .95982 m .6982 .95214 L .70548 .95958 L F
.69226 .93869 m .6955 .96097 L .70548 .95958 L .173 .629 0 0 k
F
.69199 .96146 m .6955 .96097 L .69226 .93869 L F
.69287 .96958 m .6955 .96097 L .70548 .95958 L 0 .996 .996 .394 k
F
.70548 .95958 m .70222 .93595 L .69949 .9367 L .173 .629 0 0 k
F
.69949 .9367 m .70222 .93595 L .69483 .94342 L 0 .996 .996 .331 k
F
.69287 .96958 m .70011 .96661 L .69419 .94361 L .152 .634 0 0 k
F
.69287 .96958 m .69419 .94361 L .69255 .9441 L F
.69949 .9367 m .69483 .94342 L .69419 .94361 L 0 .996 .996 .331 k
F
.70613 .98997 m .71816 .9796 L .7114 .98686 L 0 .996 .996 .486 k
F
.70613 .98997 m .7114 .98686 L .71083 .98747 L F
.70613 .98997 m .71145 .98918 L .71083 .98747 L .152 .634 0 0 k
F
.70613 .98997 m .71083 .98747 L .70784 .99067 L 0 .996 .996 .486 k
F
.70548 .95958 m .70296 .96888 L .70953 .96598 L .173 .629 0 0 k
F
.70613 .98997 m .71083 .98747 L .70284 .96548 L .152 .634 0 0 k
F
.70548 .95958 m .7108 .95945 L .71018 .95776 L .173 .629 0 0 k
F
.70662 .95906 m .70284 .96548 L .70096 .96626 L 0 .996 .996 .394 k
F
.70613 .98997 m .70284 .96548 L .70011 .96661 L .152 .634 0 0 k
F
.70662 .95906 m .69543 .97329 L .69493 .97351 L 0 .996 .996 .394 k
F
.70548 .95958 m .70652 .95918 L .69323 .9756 L F
.67625 .88583 m .68292 .87804 L .6778 .8862 L 0 .996 .996 .188 k
F
.69166 .9085 m .69083 .93008 L .70485 .92972 L .199 .621 0 0 k
F
.68349 .90807 m .68415 .90722 L .69166 .9085 L 0 .996 .996 .238 k
F
.6778 .8862 m .68431 .90811 L .69166 .9085 L .199 .621 0 0 k
F
.68431 .90811 m .69083 .93008 L .69166 .9085 L F
.67625 .88639 m .69083 .93008 L .6778 .8862 L F
.67668 .9167 m .67681 .91653 L .67837 .91673 L 0 .996 .996 .238 k
F
.67681 .91653 m .68349 .90807 L .67837 .91673 L F
.67837 .91673 m .68349 .90807 L .69166 .9085 L F
.69108 .87933 m .69023 .89952 L .70423 .90071 L .231 .611 0 0 k
F
.69166 .9085 m .69889 .90747 L .69424 .89013 L .199 .621 0 0 k
F
.6778 .8862 m .69166 .9085 L .69424 .89013 L F
.67487 .91121 m .67837 .91673 L .69187 .90761 L .173 .629 0 0 k
F
.67837 .91673 m .69226 .93869 L .69201 .91853 L F
.67837 .91673 m .69191 .91342 L .69196 .91445 L 0 .996 .996 .238 k
F
.67837 .91673 m .69166 .9085 L .69191 .91342 L F
.69166 .9085 m .69889 .90747 L .6936 .91418 L F
.69226 .93869 m .6936 .91418 L .69196 .91445 L .173 .629 0 0 k
F
.69196 .91445 m .6936 .91418 L .69204 .91615 L 0 .996 .996 .238 k
F
.69166 .9085 m .6936 .91418 L .69196 .91445 L F
.67837 .91673 m .69201 .91853 L .69196 .91445 L .173 .629 0 0 k
F
.67837 .91673 m .69196 .91445 L .69187 .90761 L F
.67487 .91121 m .67668 .9167 L .67837 .91673 L F
.67668 .9167 m .67682 .91712 L .67837 .91673 L F
.67501 .91882 m .67668 .9167 L .67837 .91673 L 0 .996 .996 .238 k
F
.6778 .8862 m .69108 .87933 L .69133 .88454 L 0 .996 .996 .188 k
F
.6778 .8862 m .69424 .89013 L .69302 .88558 L .199 .621 0 0 k
F
.6778 .8862 m .69133 .88454 L .69139 .88564 L 0 .996 .996 .188 k
F
.67726 .85689 m .68292 .87804 L .69108 .87933 L .231 .611 0 0 k
F
.67558 .8565 m .67572 .85636 L .67726 .85689 L 0 .996 .996 .158 k
F
.67572 .85636 m .68237 .84939 L .67726 .85689 L F
.68347 .84967 m .69018 .87027 L .69052 .85149 L .269 .593 0 0 k
F
.67726 .85689 m .68237 .84939 L .69052 .85149 L 0 .996 .996 .158 k
F
.69018 .87027 m .69122 .86894 L .70364 .87283 L 0 .996 .996 .188 k
F
.69122 .86894 m .69635 .86233 L .70364 .87283 L F
.69052 .85149 m .69368 .87094 L .70364 .87283 L .269 .593 0 0 k
F
.69018 .87027 m .69368 .87094 L .69052 .85149 L F
.67726 .85689 m .69108 .87933 L .69087 .8615 L .231 .611 0 0 k
F
.67726 .85689 m .69087 .8615 L .69083 .85797 L F
.66628 .86488 m .67717 .85638 L .67163 .86506 L 0 .996 .996 .106 k
F
.67558 .8565 m .68292 .87804 L .67726 .85689 L .231 .611 0 0 k
F
.69108 .87933 m .70364 .87283 L .6983 .87924 L 0 .996 .996 .188 k
F
.69108 .87933 m .6983 .87924 L .69247 .8581 L .231 .611 0 0 k
F
.69052 .85149 m .69774 .85227 L .69247 .8581 L 0 .996 .996 .158 k
F
.69108 .87933 m .69247 .8581 L .69083 .85797 L .231 .611 0 0 k
F
.69083 .85797 m .69247 .8581 L .69092 .85981 L 0 .996 .996 .158 k
F
.69052 .85149 m .69247 .8581 L .69083 .85797 L F
.70364 .87283 m .70894 .8745 L .70833 .87291 L .269 .593 0 0 k
F
.70364 .87283 m .70833 .87291 L .70103 .8792 L 0 .996 .996 .188 k
F
.69893 .8815 m .70103 .8792 L .69836 .87924 L .231 .611 0 0 k
F
.70364 .87283 m .70103 .8792 L .6983 .87924 L 0 .996 .996 .188 k
F
.69893 .8815 m .69311 .85815 L .69247 .8581 L .231 .611 0 0 k
F
.70423 .90071 m .70161 .90709 L .69889 .90747 L 0 .996 .996 .238 k
F
.69889 .90747 m .70161 .90709 L .69366 .88555 L .199 .621 0 0 k
F
.69108 .87933 m .70423 .90071 L .6983 .87924 L .231 .611 0 0 k
F
.6983 .87924 m .69366 .88555 L .69302 .88558 L 0 .996 .996 .188 k
F
.69108 .87933 m .6983 .87924 L .69147 .88744 L F
.69302 .88558 m .69366 .88555 L .69131 .87919 L .199 .621 0 0 k
F
.69889 .90747 m .69366 .88555 L .69302 .88558 L F
.6983 .87924 m .70103 .8792 L .69366 .88555 L 0 .996 .996 .188 k
F
.69302 .88558 m .69366 .88555 L .69147 .88744 L F
.69893 .8815 m .70224 .88241 L .70103 .8792 L .231 .611 0 0 k
F
.69836 .87924 m .70103 .8792 L .69311 .85815 L F
.69774 .85227 m .69311 .85815 L .69247 .8581 L 0 .996 .996 .158 k
F
.69247 .8581 m .69311 .85815 L .69076 .85193 L .231 .611 0 0 k
F
.69083 .85797 m .69247 .8581 L .69076 .85193 L F
.70364 .87283 m .70047 .85257 L .69774 .85227 L .269 .593 0 0 k
F
.69774 .85227 m .70047 .85257 L .69311 .85815 L 0 .996 .996 .158 k
F
.69247 .8581 m .69311 .85815 L .69092 .85981 L F
.67391 .85825 m .67726 .85689 L .69092 .85981 L F
.67726 .85689 m .69052 .85149 L .69083 .85797 L F
.67726 .85689 m .69083 .85797 L .69092 .85981 L F
.67726 .85689 m .69083 .85797 L .69076 .85193 L .231 .611 0 0 k
F
.67379 .85124 m .67726 .85689 L .69076 .85193 L F
.67379 .85124 m .67558 .8565 L .67726 .85689 L F
.67391 .85825 m .67558 .8565 L .67726 .85689 L 0 .996 .996 .158 k
F
.6778 .8862 m .69302 .88558 L .69131 .87919 L .199 .621 0 0 k
F
.6778 .8862 m .69139 .88564 L .69147 .88744 L 0 .996 .996 .188 k
F
.67445 .88794 m .6778 .8862 L .69147 .88744 L F
.67432 .88059 m .67625 .88639 L .6778 .8862 L .199 .621 0 0 k
F
.69273 .93003 m .69771 .9299 L .6936 .91418 L .173 .629 0 0 k
F
.69226 .93869 m .69771 .9299 L .69273 .93003 L F
.69226 .93869 m .69949 .9367 L .69771 .9299 L F
.69196 .91445 m .6936 .91418 L .69187 .90761 L F
.67837 .91673 m .69196 .91445 L .69204 .91615 L 0 .996 .996 .238 k
F
.69226 .93869 m .69949 .9367 L .69419 .94361 L 0 .996 .996 .331 k
F
.69255 .9441 m .69419 .94361 L .69263 .94564 L F
.69226 .93869 m .69419 .94361 L .69255 .9441 L F
.70011 .96661 m .70284 .96548 L .69483 .94342 L .152 .634 0 0 k
F
.69419 .94361 m .69483 .94342 L .69246 .9369 L F
.70011 .96661 m .69483 .94342 L .69419 .94361 L F
.70662 .95906 m .71075 .95716 L .70284 .96548 L 0 .996 .996 .394 k
F
.70096 .96626 m .70284 .96548 L .69543 .97329 L F
.69419 .94361 m .69483 .94342 L .69263 .94564 L 0 .996 .996 .331 k
F
.69255 .9441 m .69419 .94361 L .69246 .9369 L .152 .634 0 0 k
F
.69287 .96958 m .70011 .96661 L .69593 .97207 L 0 .996 .996 .394 k
F
.67798 .98032 m .68534 .97005 L .67954 .98016 L F
.68463 .97081 m .68468 .97097 L .68966 .97013 L .152 .634 0 0 k
F
.68463 .97081 m .68966 .97013 L .69287 .96958 L F
.68518 .93909 m .69199 .96146 L .69226 .93869 L .173 .629 0 0 k
F
.67895 .94817 m .68408 .93915 L .69226 .93869 L 0 .996 .996 .331 k
F
.67726 .94831 m .6774 .94874 L .67895 .94817 L .152 .634 0 0 k
F
.6774 .94874 m .68463 .97081 L .67895 .94817 L F
.67895 .94817 m .68463 .97081 L .69287 .96958 L F
.67895 .94817 m .69226 .93869 L .6925 .94317 L 0 .996 .996 .331 k
F
.67726 .94831 m .68408 .93915 L .67895 .94817 L F
.67837 .91673 m .68518 .93909 L .69226 .93869 L .173 .629 0 0 k
F
.67544 .94278 m .67895 .94817 L .69246 .9369 L .152 .634 0 0 k
F
.67895 .94817 m .69287 .96958 L .69255 .9441 L F
.67895 .94817 m .6925 .94317 L .69255 .9441 L 0 .996 .996 .331 k
F
.67895 .94817 m .69255 .9441 L .69246 .9369 L .152 .634 0 0 k
F
.67895 .94817 m .69255 .9441 L .69263 .94564 L 0 .996 .996 .331 k
F
.67558 .95056 m .67895 .94817 L .69263 .94564 L F
.67558 .95056 m .67726 .94831 L .67895 .94817 L F
.67544 .94278 m .67726 .94831 L .67895 .94817 L .152 .634 0 0 k
F
.67954 .98016 m .68483 .97095 L .69287 .96958 L 0 .996 .996 .394 k
F
.67602 .97495 m .67954 .98016 L .69305 .96676 L .132 .637 0 0 k
F
.67954 .98016 m .6935 1.00086 L .69321 .97882 L F
.67954 .98016 m .69593 .97207 L .69479 .97357 L 0 .996 .996 .394 k
F
.67954 .98016 m .69321 .97882 L .69315 .97427 L .132 .637 0 0 k
F
.67954 .98016 m .69479 .97357 L .69323 .9756 L 0 .996 .996 .394 k
F
.67954 .98016 m .69315 .97427 L .69305 .96676 L .132 .637 0 0 k
F
.67785 .9805 m .67798 .98032 L .67954 .98016 L 0 .996 .996 .394 k
F
.68602 1.00539 m .68602 1.00539 L .67799 .98093 L .132 .637 0 0 k
F
.6853 1.00319 m .68602 1.00539 L .68602 1.00539 L F
.67799 .98093 m .6853 1.00319 L .6853 1.00319 L F
.68013 1.01239 m .6853 1.00319 L .6935 1.00086 L 0 .996 .996 .486 k
F
.67844 1.01291 m .67858 1.01334 L .68013 1.01239 L .112 .639 0 0 k
F
.69402 1.02975 m .70018 1.04849 L .70678 1.02056 L .132 .637 0 0 k
F
.69412 1.03218 m .69273 1.02581 L .70678 1.02056 L 0 .996 .996 .632 k
F
.68591 1.03545 m .68664 1.03765 L .68701 1.03501 L .112 .639 0 0 k
F
.68089 1.05812 m .69194 1.04539 L .70018 1.04849 L 0 .996 .996 .232 k
F
.70743 1.05101 m .70018 1.04849 L .71951 1.03943 L .145 .996 .996 .507 k
F
.69336 1.05793 m .69466 1.06184 L .6939 1.05767 L .112 .639 0 0 k
F
.69466 1.06184 m .70083 1.08046 L .69507 1.0615 L F
.69466 1.06184 m .69507 1.0615 L .6939 1.05767 L F
.70306 1.06657 m .70893 1.06313 L .70489 1.07178 L 0 .996 .996 .354 k
F
.70306 1.06657 m .70489 1.07178 L .70193 1.07359 L F
.70193 1.07359 m .70533 1.07151 L .70018 1.04849 L .049 .645 0 0 k
F
.69336 1.05793 m .70018 1.04849 L .70743 1.05101 L .145 .996 .996 .507 k
F
.68591 1.03545 m .68657 1.03452 L .69412 1.03218 L 0 .996 .996 .632 k
F
.68657 1.03452 m .69273 1.02581 L .69412 1.03218 L F
.68013 1.01239 m .69412 1.03218 L .69604 1.00335 L .112 .639 0 0 k
F
.70743 1.05101 m .71951 1.03943 L .71271 1.04654 L .145 .996 .996 .507 k
F
.70743 1.05101 m .71271 1.04654 L .71213 1.04715 L F
.70743 1.05101 m .72018 1.06905 L .71213 1.04715 L .112 .639 0 0 k
F
.70496 1.07803 m .70657 1.07708 L .70533 1.07151 L .049 .645 0 0 k
F
.70374 1.09944 m .70657 1.07708 L .70496 1.07803 L F
.71368 1.08682 m .71379 1.08674 L .70559 1.1034 L 0 .996 .996 .443 k
F
.71368 1.08682 m .70559 1.1034 L .70555 1.10343 L F
.70374 1.09944 m .71047 1.0945 L .70657 1.07708 L .049 .645 0 0 k
F
.70193 1.07359 m .70489 1.07178 L .70083 1.08046 L 0 .996 .996 .354 k
F
.70743 1.05101 m .70083 1.08046 L .72018 1.06905 L .112 .639 0 0 k
F
.71927 1.03908 m .70018 1.04849 L .71951 1.03943 L .132 .637 0 0 k
F
.70223 1.02474 m .70877 1.02027 L .70524 1.02406 L 0 .996 .996 .632 k
F
.69412 1.03218 m .69507 1.0615 L .70743 1.05101 L .112 .639 0 0 k
F
.69412 1.03218 m .70743 1.05101 L .70535 1.0287 L F
.69412 1.03218 m .70535 1.0287 L .7041 1.02528 L F
.69995 1.02792 m .70524 1.02406 L .7041 1.02528 L 0 .996 .996 .632 k
F
.69995 1.02792 m .7041 1.02528 L .69963 1.02837 L F
.70223 1.02474 m .70524 1.02406 L .69995 1.02792 L F
.69412 1.03218 m .70223 1.02474 L .69995 1.02792 L F
.69412 1.03218 m .69995 1.02792 L .6956 1.034 L F
.6876 1.03694 m .69507 1.0615 L .69412 1.03218 L .112 .639 0 0 k
F
.69507 1.0615 m .70083 1.08046 L .70743 1.05101 L F
.69474 1.06319 m .69336 1.05793 L .70743 1.05101 L .145 .996 .996 .507 k
F
.68652 1.06741 m .68725 1.06958 L .69474 1.06319 L .093 .64 0 0 k
F
.69327 1.11273 m .70374 1.09944 L .70274 1.10486 L 0 .996 .996 .443 k
F
.69327 1.11273 m .70274 1.10486 L .70148 1.11176 L F
.69327 1.11273 m .7026 1.10567 L .70083 1.08046 L .03 .643 0 0 k
F
.68153 1.09283 m .69327 1.11273 L .70083 1.08046 L F
.70807 1.08099 m .70083 1.08046 L .72018 1.06905 L .5 .5 .5 1 k
F
.69399 1.08956 m .69528 1.0934 L .69805 1.08708 L .093 .64 0 0 k
F
.69528 1.0934 m .70148 1.11176 L .6985 1.09028 L F
.69528 1.0934 m .6985 1.09028 L .69805 1.08708 L F
.70969 1.09508 m .71047 1.0945 L .70148 1.11176 L 0 .996 .996 .443 k
F
.7026 1.10567 m .70599 1.10309 L .70083 1.08046 L .03 .643 0 0 k
F
.69399 1.08956 m .70083 1.08046 L .70807 1.08099 L .5 .5 .5 1 k
F
.70555 1.10343 m .70559 1.1034 L .70148 1.11176 L 0 .996 .996 .443 k
F
.7026 1.10567 m .70555 1.10343 L .70148 1.11176 L F
.71438 1.11868 m .71674 1.11562 L .71564 1.11759 L 0 .996 .996 .586 k
F
.71438 1.11868 m .71564 1.11759 L .71047 1.0945 L .049 .645 0 0 k
F
.7138 1.08673 m .71504 1.08574 L .71047 1.0945 L 0 .996 .996 .443 k
F
.69474 1.06319 m .70148 1.11176 L .72083 1.09804 L .093 .64 0 0 k
F
.68629 1.11617 m .68664 1.11527 L .69327 1.11273 L 0 .996 .996 .443 k
F
.68153 1.09283 m .68629 1.11617 L .69327 1.11273 L .03 .643 0 0 k
F
.69534 1.09354 m .69399 1.08956 L .70807 1.08099 L .5 .5 .5 1 k
F
.69391 1.14526 m .70324 1.13688 L .70148 1.11176 L .019 .634 0 0 k
F
.68216 1.12683 m .69327 1.11273 L .70148 1.11176 L 0 .996 .996 .443 k
F
.68216 1.12683 m .69391 1.14526 L .70148 1.11176 L .019 .634 0 0 k
F
.68711 1.09869 m .6946 1.12033 L .69534 1.09354 L .073 .639 0 0 k
F
.6946 1.12033 m .69589 1.12408 L .69867 1.11739 L F
.69589 1.12408 m .69911 1.12057 L .69867 1.11739 L F
.70869 1.11015 m .70148 1.11176 L .72083 1.09804 L .5 .5 .5 1 k
F
.6946 1.12033 m .70148 1.11176 L .70869 1.11015 L F
.7062 1.13422 m .70664 1.13383 L .7021 1.14201 L 0 .996 .996 .586 k
F
.71506 1.14967 m .71742 1.14658 L .71632 1.1484 L .104 .996 .716 .507 k
F
.71506 1.14967 m .71632 1.1484 L .71115 1.1257 L .03 .643 0 0 k
F
.71438 1.11868 m .71575 1.11806 L .71564 1.11759 L .049 .645 0 0 k
F
.71438 1.11868 m .71564 1.11759 L .71163 1.12482 L 0 .996 .996 .586 k
F
.71691 1.12324 m .71893 1.14054 L .72415 1.13855 L .027 .598 0 0 k
F
.69534 1.09354 m .7021 1.14202 L .72147 1.12605 L .073 .639 0 0 k
F
.68216 1.12683 m .68692 1.14957 L .69391 1.14526 L .019 .634 0 0 k
F
.69593 1.12288 m .6946 1.12033 L .70869 1.11015 L .5 .5 .5 1 k
F
.68905 1.12763 m .6946 1.12033 L .69593 1.12288 L F
.68084 1.13747 m .68769 1.12893 L .68242 1.13635 L F
.68769 1.12893 m .6946 1.12033 L .68852 1.12832 L F
.68769 1.12893 m .68843 1.131 L .69593 1.12288 L .054 .638 0 0 k
F
.69589 1.12408 m .7021 1.14202 L .69911 1.12057 L .073 .639 0 0 k
F
.68276 1.15972 m .68692 1.14957 L .69391 1.14526 L 0 .996 .996 .586 k
F
.70929 1.13814 m .7021 1.14201 L .72147 1.12605 L .5 .5 .5 1 k
F
.69518 1.14988 m .69648 1.1535 L .69925 1.14649 L .054 .638 0 0 k
F
.69648 1.1535 m .70269 1.17088 L .6997 1.14964 L F
.69648 1.1535 m .6997 1.14964 L .69925 1.14649 L F
.69518 1.14988 m .7021 1.14201 L .70929 1.13814 L .5 .5 .5 1 k
F
.71506 1.14967 m .71643 1.14886 L .71632 1.1484 L .03 .643 0 0 k
F
.71506 1.14967 m .71632 1.1484 L .71229 1.15506 L .104 .996 .716 .507 k
F
.7196 1.17078 m .71972 1.17035 L .72483 1.16826 L 0 .996 .996 .542 k
F
.71972 1.17035 m .7216 1.16342 L .72483 1.16826 L F
.71759 1.15396 m .7196 1.17078 L .72483 1.16826 L .025 .579 0 0 k
F
.69593 1.12288 m .70269 1.17088 L .72207 1.15275 L .054 .638 0 0 k
F
.7146 1.16003 m .70269 1.17088 L .72207 1.15275 L .5 .5 .5 1 k
F
.70985 1.16465 m .70269 1.17088 L .7146 1.16003 L F
.67166 1.17671 m .68334 1.19112 L .67709 1.17146 L .033 .649 0 0 k
F
.68875 1.1849 m .6895 1.1868 L .69701 1.17715 L .031 .62 0 0 k
F
.68875 1.1849 m .68941 1.18424 L .69701 1.17715 L .5 .5 .5 1 k
F
.68941 1.18424 m .69697 1.17664 L .69701 1.17715 L F
.69701 1.17715 m .69697 1.17664 L .70985 1.16465 L F
.69697 1.17664 m .70269 1.17088 L .70985 1.16465 L F
.69648 1.15086 m .70985 1.16465 L .70776 1.14168 L .036 .635 0 0 k
F
.69648 1.15086 m .69518 1.14988 L .70929 1.13814 L .5 .5 .5 1 k
F
.69573 1.17788 m .70269 1.17088 L .70269 1.17088 L F
.69573 1.17788 m .70269 1.17088 L .69573 1.17788 L F
.69648 1.15086 m .69573 1.17788 L .70985 1.16465 L .036 .635 0 0 k
F
.68838 1.15766 m .6889 1.15703 L .69648 1.15086 L .5 .5 .5 1 k
F
.6889 1.15703 m .69518 1.14988 L .69648 1.15086 L F
.68843 1.131 m .69518 1.14988 L .69593 1.12288 L .054 .638 0 0 k
F
.69518 1.14988 m .69925 1.14649 L .69593 1.12288 L F
.68242 1.13635 m .68907 1.15709 L .69648 1.15086 L .036 .635 0 0 k
F
.68907 1.15709 m .68967 1.15896 L .69648 1.15086 L F
.68072 1.13762 m .68087 1.13803 L .68242 1.13635 L F
.68401 1.13425 m .68905 1.12763 L .69173 1.12578 L .5 .5 .5 1 k
F
.68242 1.13635 m .69198 1.1256 L .69593 1.12288 L F
.69517 1.12202 m .69153 1.12611 L .69593 1.12288 L .054 .638 0 0 k
F
.68187 1.10682 m .68711 1.09869 L .69534 1.09354 L .5 .5 .5 1 k
F
.68096 1.10741 m .68107 1.1076 L .68187 1.10682 L .054 .638 0 0 k
F
.68107 1.1076 m .69153 1.12611 L .68187 1.10682 L F
.68187 1.10682 m .69153 1.12611 L .69517 1.12202 L F
.68017 1.10791 m .6803 1.10774 L .68187 1.10682 L .5 .5 .5 1 k
F
.6803 1.10774 m .68711 1.09869 L .68187 1.10682 L F
.68711 1.09869 m .69399 1.08956 L .69534 1.09354 L F
.68131 1.07607 m .68711 1.09869 L .69534 1.09354 L .073 .639 0 0 k
F
.68725 1.06958 m .69399 1.08956 L .69474 1.06319 L .093 .64 0 0 k
F
.68131 1.07607 m .68652 1.06741 L .69474 1.06319 L .145 .996 .996 .507 k
F
.67961 1.07698 m .67975 1.07741 L .68131 1.07607 L .073 .639 0 0 k
F
.67975 1.07741 m .68711 1.09869 L .68131 1.07607 L F
.67791 1.07933 m .67961 1.07698 L .68131 1.07607 L .145 .996 .996 .507 k
F
.67974 1.0768 m .68652 1.06741 L .68131 1.07607 L F
.68652 1.06741 m .69336 1.05793 L .69474 1.06319 L F
.68072 1.04448 m .68652 1.06741 L .69474 1.06319 L .093 .64 0 0 k
F
.68013 1.01239 m .6876 1.03694 L .69412 1.03218 L .112 .639 0 0 k
F
.68664 1.03765 m .69336 1.05793 L .6876 1.03694 L F
.69336 1.05793 m .6939 1.05767 L .6876 1.03694 L F
.68664 1.03765 m .6876 1.03694 L .68701 1.03501 L F
.68072 1.04448 m .68591 1.03545 L .69412 1.03218 L 0 .996 .996 .632 k
F
.67903 1.04519 m .67917 1.04562 L .68072 1.04448 L .093 .64 0 0 k
F
.67917 1.04562 m .68652 1.06741 L .68072 1.04448 L F
.67734 1.04758 m .67903 1.04519 L .68072 1.04448 L 0 .996 .996 .632 k
F
.67903 1.04519 m .68591 1.03545 L .68072 1.04448 L F
.6772 1.03976 m .67903 1.04519 L .68072 1.04448 L .093 .64 0 0 k
F
.68072 1.04448 m .69474 1.06319 L .69664 1.03327 L F
.67734 1.04758 m .68072 1.04448 L .69443 1.03564 L 0 .996 .996 .632 k
F
.68072 1.04448 m .69412 1.03218 L .69432 1.03442 L F
.68072 1.04448 m .69432 1.03442 L .69443 1.03564 L F
.67777 1.07167 m .68131 1.07607 L .69484 1.05647 L .073 .639 0 0 k
F
.69399 1.08956 m .69805 1.08708 L .69474 1.06319 L .093 .64 0 0 k
F
.68131 1.07607 m .69534 1.09354 L .69502 1.06969 L .073 .639 0 0 k
F
.68131 1.07607 m .69474 1.06319 L .69492 1.06439 L .145 .996 .996 .507 k
F
.68131 1.07607 m .69492 1.06439 L .69495 1.06464 L F
.68131 1.07607 m .69502 1.06969 L .69495 1.06464 L .073 .639 0 0 k
F
.69534 1.09354 m .70807 1.08099 L .70259 1.08652 L .5 .5 .5 1 k
F
.69474 1.06319 m .70807 1.08099 L .70472 1.0549 L .093 .64 0 0 k
F
.71139 1.08542 m .71498 1.08236 L .71277 1.07644 L F
.74591 1.05677 m .73957 1.05839 L .75901 1.04833 L .5 .5 .5 1 k
F
.73161 1.06425 m .73293 1.06748 L .74591 1.05677 L .107 .625 0 0 k
F
.73293 1.06748 m .74024 1.08537 L .74591 1.05677 L F
.73225 1.06558 m .73161 1.06425 L .74591 1.05677 L .5 .5 .5 1 k
F
.72363 1.07014 m .7244 1.07199 L .73225 1.06558 L .091 .625 0 0 k
F
.74656 1.08205 m .74024 1.08537 L .75968 1.07356 L .5 .5 .5 1 k
F
.73225 1.09077 m .73357 1.09393 L .7365 1.08818 L .091 .625 0 0 k
F
.76034 1.09792 m .74088 1.11144 L .76034 1.09792 L .126 0 .996 .122 k
F
.73357 1.09393 m .74088 1.11144 L .73699 1.0908 L .091 .625 0 0 k
F
.74088 1.11144 m .74088 1.11144 L .76034 1.09792 L .126 0 .996 .122 k
F
.73225 1.09077 m .74024 1.08537 L .74656 1.08205 L .5 .5 .5 1 k
F
.74591 1.05677 m .74024 1.08537 L .75968 1.07356 L .107 .625 0 0 k
F
.73225 1.06558 m .74088 1.11144 L .76034 1.09792 L .091 .625 0 0 k
F
.70869 1.11015 m .72083 1.09804 L .71397 1.1044 L .5 .5 .5 1 k
F
.69534 1.09354 m .70869 1.11015 L .70533 1.08387 L .073 .639 0 0 k
F
.70869 1.11015 m .71397 1.1044 L .71339 1.10494 L .5 .5 .5 1 k
F
.70869 1.11015 m .72147 1.12605 L .71339 1.10494 L .073 .639 0 0 k
F
.70869 1.11015 m .71339 1.10494 L .70533 1.08387 L F
.70869 1.11015 m .70592 1.11187 L .70318 1.11488 L .5 .5 .5 1 k
F
.69593 1.12288 m .70869 1.11015 L .70376 1.11438 L F
.69593 1.12288 m .70719 1.11509 L .70592 1.11187 L .054 .638 0 0 k
F
.6946 1.12033 m .69867 1.11739 L .69534 1.09354 L .073 .639 0 0 k
F
.69593 1.12288 m .70592 1.11187 L .69781 1.09137 L .054 .638 0 0 k
F
.70869 1.11015 m .71339 1.10494 L .70592 1.11187 L .5 .5 .5 1 k
F
.70318 1.11488 m .69837 1.11887 L .69773 1.11957 L F
.69593 1.12288 m .69781 1.09137 L .69553 1.09358 L .054 .638 0 0 k
F
.68187 1.10682 m .69593 1.12288 L .6956 1.09875 L F
.68242 1.13635 m .69593 1.12288 L .69606 1.12162 L .5 .5 .5 1 k
F
.67833 1.10277 m .68732 1.12791 L .68998 1.12335 L .054 .638 0 0 k
F
.68732 1.12791 m .68769 1.12893 L .68998 1.12335 L F
.68998 1.12335 m .68769 1.12893 L .69153 1.12611 L F
.68769 1.12893 m .68852 1.12832 L .68242 1.13635 L .5 .5 .5 1 k
F
.68242 1.13635 m .69837 1.11887 L .69597 1.11304 L .036 .635 0 0 k
F
.69593 1.12288 m .70376 1.11438 L .69613 1.12094 L .5 .5 .5 1 k
F
.70929 1.13814 m .72147 1.12605 L .71457 1.1318 L F
.69593 1.12288 m .70929 1.13814 L .70719 1.11509 L .054 .638 0 0 k
F
.70929 1.13814 m .71457 1.1318 L .71399 1.13229 L .5 .5 .5 1 k
F
.71742 1.14658 m .71893 1.14054 L .72415 1.13855 L 0 .996 .996 .413 k
F
.70929 1.13814 m .72207 1.15275 L .71399 1.13229 L .054 .638 0 0 k
F
.70929 1.13814 m .71399 1.13229 L .70719 1.11509 L F
.69648 1.15086 m .70648 1.13857 L .70034 1.12366 L .036 .635 0 0 k
F
.70374 1.14193 m .69889 1.1449 L .69825 1.14568 L .5 .5 .5 1 k
F
.70929 1.13814 m .70406 1.14154 L .70374 1.14193 L F
.70406 1.14154 m .69889 1.1449 L .70374 1.14193 L F
.70929 1.13814 m .71399 1.13229 L .69889 1.1449 L F
.69648 1.15086 m .70929 1.13814 L .70432 1.14153 L F
.69648 1.15086 m .70432 1.14153 L .69825 1.14568 L F
.68242 1.13635 m .69648 1.15086 L .70034 1.12366 L .036 .635 0 0 k
F
.69661 1.14768 m .69889 1.1449 L .6965 1.13936 L .031 .62 0 0 k
F
.69661 1.14768 m .69825 1.14568 L .69664 1.14678 L .5 .5 .5 1 k
F
.69648 1.15086 m .69825 1.14568 L .69661 1.14768 L F
.69648 1.15086 m .70776 1.14168 L .70648 1.13857 L .036 .635 0 0 k
F
.68824 1.15778 m .69573 1.17788 L .68907 1.15709 L F
.68824 1.15778 m .6889 1.15703 L .68838 1.15766 L .5 .5 .5 1 k
F
.68824 1.15778 m .68907 1.15709 L .68242 1.13635 L .036 .635 0 0 k
F
.68276 1.15972 m .68753 1.18167 L .69452 1.17651 L .017 .615 0 0 k
F
.68294 1.16431 m .68845 1.15761 L .69648 1.15086 L .5 .5 .5 1 k
F
.68294 1.16431 m .68838 1.15766 L .68845 1.15761 L F
.68087 1.13803 m .68824 1.15778 L .68242 1.13635 L .036 .635 0 0 k
F
.68135 1.16562 m .68824 1.15778 L .68294 1.16431 L .5 .5 .5 1 k
F
.68824 1.15778 m .68838 1.15766 L .68294 1.16431 L F
.68294 1.16431 m .69661 1.14768 L .6965 1.13936 L .031 .62 0 0 k
F
.67951 1.16772 m .68123 1.16576 L .68294 1.16431 L .5 .5 .5 1 k
F
.68123 1.16576 m .68135 1.16562 L .68294 1.16431 L F
.66164 1.18734 m .66403 1.21411 L .67166 1.17671 L .033 .649 0 0 k
F
.67393 1.14357 m .67428 1.1432 L .67111 1.1539 L 0 .996 .996 .386 k
F
.67109 1.14366 m .66347 1.1797 L .68276 1.15972 L .053 .651 0 0 k
F
.64364 1.16287 m .65421 1.1425 L .66288 1.14367 L 0 .996 .996 .24 k
F
.64477 1.10978 m .65094 1.13288 L .64572 1.10876 L .053 .651 0 0 k
F
.65164 1.13546 m .6572 1.15625 L .65205 1.13496 L F
.67327 1.10576 m .67402 1.10513 L .67078 1.11634 L 0 .996 .996 .24 k
F
.67327 1.10576 m .67078 1.11634 L .6702 1.11695 L F
.67049 1.10928 m .66288 1.14367 L .68216 1.12683 L .075 .652 0 0 k
F
.65662 1.11963 m .66227 1.10645 L .6605 1.11674 L 0 .996 .996 .693 k
F
.65662 1.11963 m .65789 1.1245 L .67049 1.10928 L .075 .652 0 0 k
F
.65421 1.1425 m .66345 1.13374 L .66288 1.14367 L 0 .996 .996 .24 k
F
.65789 1.1245 m .66288 1.14367 L .67049 1.10928 L .075 .652 0 0 k
F
.65878 1.12673 m .67049 1.10928 L .67017 1.1128 L 0 .996 .996 .693 k
F
.67327 1.10576 m .67402 1.10513 L .66967 1.08005 L .049 .664 0 0 k
F
.67454 1.10331 m .67593 1.09216 L .68206 1.09077 L 0 .996 .996 .121 k
F
.67049 1.10928 m .68153 1.09283 L .67587 1.10278 L 0 .996 .996 .693 k
F
.67049 1.10928 m .66227 1.10645 L .68153 1.09283 L F
.65878 1.12673 m .66078 1.11512 L .67049 1.10928 L F
.66078 1.11512 m .66227 1.10645 L .67049 1.10928 L F
.67396 1.07054 m .67593 1.09216 L .68206 1.09077 L .008 .646 0 0 k
F
.66989 1.07396 m .66227 1.10645 L .68153 1.09283 L .097 .652 0 0 k
F
.66927 1.03813 m .67305 1.04464 L .67404 1.03462 L .119 .65 0 0 k
F
.66219 1.05679 m .66509 1.05525 L .66165 1.06848 L 0 .996 .996 .142 k
F
.65703 1.01708 m .66165 1.06848 L .68057 1.05757 L .119 .65 0 0 k
F
.66927 1.03813 m .67404 1.03462 L .669 1.04401 L 0 .996 .996 .403 k
F
.65636 1.08186 m .65742 1.07916 L .66989 1.07396 L 0 .996 .996 .507 k
F
.65742 1.07916 m .66165 1.06848 L .66989 1.07396 L F
.65729 1.087 m .66227 1.10645 L .66989 1.07396 L .097 .652 0 0 k
F
.65821 1.09078 m .65662 1.11963 L .67049 1.10928 L .075 .652 0 0 k
F
.65038 1.09568 m .65603 1.08205 L .65089 1.09537 L 0 .996 .996 .507 k
F
.65038 1.09568 m .65662 1.11963 L .65821 1.09078 L .075 .652 0 0 k
F
.65603 1.08205 m .65729 1.087 L .65735 1.08128 L .097 .652 0 0 k
F
.65603 1.08205 m .65636 1.08186 L .64572 1.10876 L 0 .996 .996 .507 k
F
.65735 1.08128 m .65729 1.087 L .66989 1.07396 L .097 .652 0 0 k
F
.65821 1.09078 m .65636 1.08186 L .66989 1.07396 L 0 .996 .996 .507 k
F
.64572 1.10876 m .65158 1.09393 L .65821 1.09078 L F
.65158 1.09393 m .65636 1.08186 L .65821 1.09078 L F
.67049 1.10928 m .67587 1.10278 L .67527 1.10383 L 0 .996 .996 .693 k
F
.67049 1.10928 m .67527 1.10383 L .66972 1.08531 L .075 .652 0 0 k
F
.65603 1.08205 m .66165 1.06848 L .65636 1.08186 L 0 .996 .996 .507 k
F
.64991 1.02214 m .66165 1.06848 L .65703 1.01708 L .119 .65 0 0 k
F
.68057 1.05757 m .66165 1.06848 L .68089 1.05812 L F
.65762 1.05409 m .65735 1.08128 L .66989 1.07396 L .097 .652 0 0 k
F
.64185 1.03758 m .64573 1.06382 L .65296 1.06169 L .049 .664 0 0 k
F
.64245 1.07983 m .64573 1.06382 L .65296 1.06169 L 0 .996 .996 .142 k
F
.65049 1.0604 m .65603 1.08205 L .65762 1.05409 L .097 .652 0 0 k
F
.65031 1.0575 m .65543 1.04393 L .65762 1.05409 L 0 .996 .996 .403 k
F
.64981 1.05774 m .65049 1.0604 L .65762 1.05409 L .097 .652 0 0 k
F
.64413 1.07169 m .64421 1.0715 L .64517 1.07116 L 0 .996 .996 .403 k
F
.64421 1.0715 m .65543 1.04393 L .64517 1.07116 L F
.64517 1.07116 m .65031 1.0575 L .65762 1.05409 L F
.65762 1.05409 m .66989 1.07396 L .66514 1.04828 L .097 .652 0 0 k
F
.65603 1.08205 m .65735 1.08128 L .65762 1.05409 L F
.64517 1.07116 m .65821 1.09078 L .65952 1.066 L .075 .652 0 0 k
F
.64517 1.07116 m .65952 1.066 L .65988 1.05925 L F
.64517 1.07116 m .65038 1.09568 L .65821 1.09078 L F
.64413 1.07169 m .65038 1.09568 L .64517 1.07116 L F
.64517 1.07116 m .65762 1.05409 L .66108 1.05828 L 0 .996 .996 .403 k
F
.65762 1.05409 m .66927 1.03813 L .66514 1.04828 L F
.65762 1.05409 m .66514 1.04828 L .66108 1.05828 L F
.66989 1.07396 m .68089 1.05812 L .67526 1.0684 L 0 .996 .996 .507 k
F
.66989 1.07396 m .67526 1.0684 L .67466 1.06949 L F
.66989 1.07396 m .67531 1.0717 L .67466 1.06949 L .097 .652 0 0 k
F
.66989 1.07396 m .68153 1.09283 L .67531 1.0717 L F
.66989 1.07396 m .67466 1.06949 L .66841 1.08091 L 0 .996 .996 .507 k
F
.66989 1.07396 m .67466 1.06949 L .66781 1.04621 L .097 .652 0 0 k
F
.65762 1.05409 m .65543 1.04393 L .66927 1.03813 L 0 .996 .996 .403 k
F
.66568 1.04695 m .669 1.04401 L .66781 1.04621 L F
.66568 1.04695 m .66781 1.04621 L .66519 1.04824 L F
.66927 1.03813 m .669 1.04401 L .66568 1.04695 L F
.6672 1.01121 m .66722 1.0112 L .66095 1.02288 L 0 .996 .996 .284 k
F
.66514 1.04828 m .66095 1.02288 L .66051 1.02316 L .097 .652 0 0 k
F
.64991 1.02214 m .65543 1.04393 L .65543 1.04393 L .119 .65 0 0 k
F
.64461 1.03301 m .66173 1.0298 L .66051 1.02316 L .097 .652 0 0 k
F
.64461 1.03301 m .65703 1.01708 L .65931 1.0239 L 0 .996 .996 .284 k
F
.65703 1.01708 m .66838 1.00901 L .65973 1.02515 L F
.64461 1.03301 m .66051 1.02316 L .65962 1.01837 L .097 .652 0 0 k
F
.64461 1.03301 m .64981 1.05774 L .65762 1.05409 L F
.64358 1.03338 m .64366 1.03319 L .64461 1.03301 L 0 .996 .996 .284 k
F
.64277 1.03538 m .65483 1.0057 L .65483 1.0057 L F
.64269 1.0299 m .64358 1.03338 L .64461 1.03301 L .097 .652 0 0 k
F
.64358 1.03338 m .64981 1.05774 L .64461 1.03301 L F
.64277 1.03538 m .64358 1.03338 L .64461 1.03301 L 0 .996 .996 .284 k
F
.64461 1.03301 m .65762 1.05409 L .66173 1.0298 L .097 .652 0 0 k
F
.64277 1.03538 m .64461 1.03301 L .65973 1.02515 L 0 .996 .996 .284 k
F
.64461 1.03301 m .65931 1.0239 L .65973 1.02515 L F
.66095 1.02288 m .66095 1.02288 L .65973 1.02515 L F
.6672 1.01121 m .66095 1.02288 L .66095 1.02288 L F
.66514 1.04828 m .66781 1.04621 L .66095 1.02288 L .097 .652 0 0 k
F
.66051 1.02316 m .66095 1.02288 L .65962 1.01837 L F
.66989 1.07396 m .66781 1.04621 L .66514 1.04828 L F
.65821 1.09078 m .66989 1.07396 L .66841 1.08091 L 0 .996 .996 .507 k
F
.65821 1.09078 m .66573 1.08349 L .66019 1.05347 L .075 .652 0 0 k
F
.64332 1.07369 m .64517 1.07116 L .6603 1.0602 L 0 .996 .996 .403 k
F
.64517 1.07116 m .66108 1.05828 L .6603 1.0602 L F
.64517 1.07116 m .65988 1.05925 L .66019 1.05347 L .075 .652 0 0 k
F
.64324 1.06826 m .64517 1.07116 L .66019 1.05347 L F
.64332 1.07369 m .64413 1.07169 L .64517 1.07116 L 0 .996 .996 .403 k
F
.64324 1.06826 m .64413 1.07169 L .64517 1.07116 L .075 .652 0 0 k
F
.65762 1.05409 m .66514 1.04828 L .66173 1.0298 L .097 .652 0 0 k
F
.66519 1.04824 m .66781 1.04621 L .66152 1.05792 L 0 .996 .996 .403 k
F
.66636 1.0869 m .66152 1.05792 L .66108 1.05828 L .075 .652 0 0 k
F
.66108 1.05828 m .66152 1.05792 L .6603 1.0602 L 0 .996 .996 .403 k
F
.66568 1.04695 m .66152 1.05792 L .66108 1.05828 L F
.66636 1.0869 m .66972 1.08531 L .66152 1.05792 L .075 .652 0 0 k
F
.66108 1.05828 m .66152 1.05792 L .66019 1.05347 L F
.67049 1.10928 m .66972 1.08531 L .66636 1.0869 L F
.64476 1.10927 m .65038 1.09568 L .64572 1.10876 L 0 .996 .996 .507 k
F
.65038 1.09568 m .65089 1.09537 L .64572 1.10876 L F
.65821 1.09078 m .67049 1.10928 L .66573 1.08349 L .075 .652 0 0 k
F
.64572 1.10876 m .65821 1.09078 L .66385 1.08923 L 0 .996 .996 .507 k
F
.65821 1.09078 m .66841 1.08091 L .66385 1.08923 L F
.67049 1.10928 m .68216 1.12683 L .67527 1.10383 L .075 .652 0 0 k
F
.67049 1.10928 m .67527 1.10383 L .67017 1.1128 L 0 .996 .996 .693 k
F
.65156 1.13145 m .65662 1.11963 L .65878 1.12673 L F
.65662 1.11963 m .6605 1.11674 L .65878 1.12673 L F
.65094 1.13288 m .65156 1.13145 L .65878 1.12673 L F
.64572 1.10876 m .65878 1.12673 L .6629 1.09963 L .053 .651 0 0 k
F
.65878 1.12673 m .67109 1.14366 L .66695 1.1214 L F
.65878 1.12673 m .67017 1.1128 L .66899 1.11489 L 0 .996 .996 .693 k
F
.65878 1.12673 m .66695 1.1214 L .66631 1.11799 L .053 .651 0 0 k
F
.65752 1.15595 m .66288 1.14367 L .66108 1.15273 L .5 .5 .5 1 k
F
.66108 1.15273 m .66136 1.1513 L .67109 1.14366 L F
.66136 1.1513 m .66288 1.14367 L .67109 1.14366 L F
.65729 1.15617 m .65846 1.16099 L .67109 1.14366 L .053 .651 0 0 k
F
.6572 1.15625 m .65846 1.16099 L .65729 1.15617 L F
.65846 1.16099 m .66347 1.1797 L .67109 1.14366 L F
.65149 1.16888 m .65219 1.17139 L .65933 1.16153 L .033 .649 0 0 k
F
.64573 1.18164 m .6458 1.18148 L .64676 1.18063 L .5 .5 .5 1 k
F
.6458 1.18148 m .66288 1.14367 L .64676 1.18063 L F
.65933 1.16153 m .66108 1.15273 L .67109 1.14366 L F
.65269 1.16704 m .65752 1.15595 L .65933 1.16153 L F
.65752 1.15595 m .66108 1.15273 L .65933 1.16153 L F
.65216 1.16825 m .65269 1.16704 L .65933 1.16153 L F
.64625 1.1454 m .65149 1.16888 L .65933 1.16153 L .033 .649 0 0 k
F
.64572 1.10876 m .65729 1.15617 L .67109 1.14366 L .053 .651 0 0 k
F
.6572 1.15625 m .65729 1.15617 L .6515 1.13244 L F
.65145 1.13248 m .6515 1.13244 L .64572 1.10876 L F
.6572 1.15625 m .6515 1.13244 L .65145 1.13248 L F
.65094 1.13288 m .65164 1.13546 L .65145 1.13248 L F
.65164 1.13546 m .65205 1.13496 L .65145 1.13248 L F
.64625 1.1454 m .65094 1.13288 L .65878 1.12673 L 0 .996 .996 .693 k
F
.64521 1.14625 m .6453 1.14657 L .64625 1.1454 L .033 .649 0 0 k
F
.6453 1.14657 m .65149 1.16888 L .64625 1.1454 L F
.64439 1.14817 m .64521 1.14625 L .64625 1.1454 L 0 .996 .996 .693 k
F
.64529 1.14608 m .65094 1.13288 L .64625 1.1454 L F
.65878 1.12673 m .66631 1.11799 L .6629 1.09963 L .053 .651 0 0 k
F
.64432 1.14302 m .64625 1.1454 L .6613 1.12184 L .033 .649 0 0 k
F
.64625 1.1454 m .65933 1.16153 L .66064 1.13529 L F
.64625 1.1454 m .65878 1.12673 L .66054 1.12773 L 0 .996 .996 .693 k
F
.64625 1.1454 m .66054 1.12773 L .661 1.12799 L F
.64625 1.1454 m .66064 1.13529 L .661 1.12799 L .033 .649 0 0 k
F
.67109 1.14366 m .68216 1.12683 L .67647 1.13627 L .5 .5 .5 1 k
F
.67109 1.14366 m .67647 1.13627 L .67587 1.13727 L F
.67109 1.14366 m .67652 1.13939 L .67587 1.13727 L .053 .651 0 0 k
F
.67452 1.14241 m .67521 1.14103 L .67496 1.14186 L 0 .996 .996 .386 k
F
.67109 1.14366 m .68276 1.15972 L .67652 1.13939 L .053 .651 0 0 k
F
.67109 1.14366 m .67587 1.13727 L .67073 1.14579 L .5 .5 .5 1 k
F
.67109 1.14366 m .67587 1.13727 L .66209 1.09244 L .053 .651 0 0 k
F
.64572 1.10876 m .66385 1.08923 L .66209 1.09244 L 0 .996 .996 .507 k
F
.66164 1.09288 m .66209 1.09244 L .66075 1.08809 L .053 .651 0 0 k
F
.67109 1.14366 m .66209 1.09244 L .66164 1.09288 L F
.64572 1.10876 m .6629 1.09963 L .66075 1.08809 L F
.64572 1.10876 m .66209 1.09244 L .66086 1.09468 L 0 .996 .996 .507 k
F
.65878 1.12673 m .66899 1.11489 L .66264 1.12605 L 0 .996 .996 .693 k
F
.65878 1.12673 m .66264 1.12605 L .661 1.12799 L F
.65933 1.16153 m .67109 1.14366 L .67073 1.14579 L .5 .5 .5 1 k
F
.65933 1.16153 m .66751 1.15474 L .66687 1.15137 L .033 .649 0 0 k
F
.65933 1.16153 m .67073 1.14579 L .66955 1.14776 L .5 .5 .5 1 k
F
.65933 1.16153 m .66687 1.15137 L .6613 1.12184 L .033 .649 0 0 k
F
.65319 1.17503 m .65775 1.19146 L .65888 1.17007 L F
.65319 1.17503 m .65888 1.17007 L .65933 1.16153 L F
.65219 1.17139 m .65319 1.17503 L .65933 1.16153 L F
.65775 1.19146 m .66347 1.1797 L .66164 1.18734 L .5 .5 .5 1 k
F
.65775 1.19146 m .66164 1.18734 L .65933 1.16153 L .033 .649 0 0 k
F
.66164 1.18734 m .66193 1.18613 L .67166 1.17671 L .5 .5 .5 1 k
F
.66193 1.18613 m .66347 1.1797 L .67166 1.17671 L F
.65933 1.16153 m .66164 1.18734 L .67166 1.17671 L .033 .649 0 0 k
F
.65933 1.16153 m .67166 1.17671 L .66751 1.15474 L F
.64676 1.18063 m .66377 1.16581 L .66263 1.15908 L .015 .647 0 0 k
F
.67166 1.17671 m .68276 1.15972 L .67644 1.16941 L .5 .5 .5 1 k
F
.67166 1.17671 m .67644 1.16941 L .66264 1.12605 L .033 .649 0 0 k
F
.67166 1.17671 m .66264 1.12605 L .66219 1.12657 L F
.65933 1.16153 m .66955 1.14776 L .66317 1.15835 L .5 .5 .5 1 k
F
.65933 1.16153 m .66317 1.15835 L .66152 1.16058 L F
.65775 1.19146 m .66403 1.21411 L .66164 1.18734 L .033 .649 0 0 k
F
.65262 1.20201 m .65775 1.19146 L .65986 1.19475 L .5 .5 .5 1 k
F
.65775 1.19146 m .66164 1.18734 L .65986 1.19475 L F
.64676 1.18063 m .65986 1.19475 L .66377 1.16581 L .015 .647 0 0 k
F
.67166 1.17671 m .66403 1.21411 L .68334 1.19112 L .033 .649 0 0 k
F
.65986 1.19475 m .67064 1.20636 L .6674 1.1872 L .015 .647 0 0 k
F
.65986 1.19475 m .66164 1.18734 L .67166 1.17671 L .5 .5 .5 1 k
F
.65986 1.19475 m .67166 1.17671 L .67127 1.17732 L F
.65986 1.19475 m .67127 1.17732 L .67008 1.17914 L F
.65986 1.19475 m .6674 1.1872 L .66686 1.18406 L .015 .647 0 0 k
F
.6722 1.20804 m .68334 1.19112 L .67698 1.19986 L .5 .5 .5 1 k
F
.67064 1.20636 m .67768 1.20196 L .66183 1.15432 L .015 .647 0 0 k
F
.65986 1.19475 m .67008 1.17914 L .66539 1.18632 L .5 .5 .5 1 k
F
.65986 1.19475 m .66686 1.18406 L .66377 1.16581 L .015 .647 0 0 k
F
.65201 1.20327 m .65262 1.20201 L .65986 1.19475 L .5 .5 .5 1 k
F
.64676 1.18063 m .65453 1.20054 L .65986 1.19475 L .015 .647 0 0 k
F
.64609 1.18157 m .66217 1.22014 L .64676 1.18063 L F
.64483 1.17855 m .65271 1.20568 L .65481 1.20248 L F
.6449 1.18347 m .64676 1.18063 L .66193 1.16041 L .5 .5 .5 1 k
F
.64676 1.18063 m .65933 1.16153 L .66108 1.16077 L F
.66992 1.15089 m .66193 1.16041 L .679 1.13975 L F
.64676 1.18063 m .6578 1.16532 L .66193 1.16041 L F
.6578 1.16532 m .66108 1.16077 L .66193 1.16041 L F
.64676 1.18063 m .65216 1.16825 L .65933 1.16153 L F
.64676 1.18063 m .66263 1.15908 L .66183 1.15432 L .015 .647 0 0 k
F
.64483 1.17855 m .64676 1.18063 L .66183 1.15432 L F
.64483 1.17855 m .646 1.18137 L .64676 1.18063 L F
.59514 1.0821 m .59424 1.11356 L .59322 1.11435 L 0 .996 .145 .179 k
F
.58575 1.1133 m .59634 1.10022 L .5922 1.07047 L .071 .748 .011 .009 k
F
.58322 1.11442 m .58737 1.0939 L .58913 1.11082 L 0 .996 .996 .455 k
F
.58737 1.0939 m .59216 1.07023 L .59062 1.09089 L F
.59322 1.11435 m .59424 1.11356 L .59268 1.12351 L 0 .996 .145 .179 k
F
.58739 1.13061 m .58575 1.1133 L .59268 1.12351 L F
.58887 1.10236 m .59264 1.1237 L .59971 1.08245 L .152 .712 .003 .002 k
F
.59264 1.1237 m .59264 1.12371 L .59264 1.1237 L F
.59264 1.1237 m .59264 1.1237 L .59971 1.08245 L F
.59264 1.12371 m .59268 1.12394 L .59274 1.12357 L F
.59264 1.1237 m .59268 1.12351 L .59566 1.12019 L 0 .996 .996 .57 k
F
.59264 1.12371 m .59274 1.12357 L .59971 1.08245 L .152 .712 .003 .002 k
F
.59566 1.13791 m .60418 1.10729 L .60052 1.13022 L 0 .996 .152 .217 k
F
.59566 1.13791 m .60052 1.13022 L .5978 1.11067 L .071 .748 .011 .009 k
F
.60418 1.10729 m .60714 1.13747 L .60747 1.13724 L .012 .716 .005 .002 k
F
.60384 1.09102 m .59268 1.12394 L .60949 1.10275 L .152 .712 .003 .002 k
F
.59971 1.08245 m .59655 1.1011 L .60384 1.09102 L F
.59655 1.1011 m .59268 1.12394 L .60384 1.09102 L F
.59971 1.08245 m .609 1.05755 L .60435 1.07394 L 0 .996 .996 .455 k
F
.59971 1.08245 m .60435 1.07394 L .60357 1.0767 L F
.59971 1.08245 m .60384 1.09102 L .60212 1.07886 L .152 .712 .003 .002 k
F
.60384 1.09102 m .60604 1.08827 L .60429 1.08049 L F
.59971 1.08245 m .59216 1.07023 L .609 1.05755 L 0 .996 .996 .455 k
F
.59216 1.07023 m .59517 1.06783 L .609 1.05755 L F
.60246 1.08128 m .60429 1.08049 L .59906 1.05726 L .152 .712 .003 .002 k
F
.60384 1.09102 m .60429 1.08049 L .60246 1.08128 L F
.58737 1.0939 m .58887 1.10236 L .59971 1.08245 L F
.58913 1.11082 m .59097 1.08619 L .59971 1.08245 L 0 .996 .996 .455 k
F
.59097 1.08619 m .59216 1.07023 L .59971 1.08245 L F
.60019 1.13126 m .59264 1.1237 L .60951 1.10473 L 0 .996 .996 .57 k
F
.59264 1.1237 m .59566 1.12019 L .60951 1.10473 L F
.58913 1.11082 m .60019 1.13126 L .59943 1.10455 L .127 .715 .003 .002 k
F
.60394 1.1382 m .60922 1.14797 L .60622 1.13466 L F
.63092 1.19772 m .63351 1.19307 L .62839 1.20835 L 0 .996 .996 .593 k
F
.63092 1.19772 m .62839 1.20835 L .62816 1.20877 L F
.63374 1.18641 m .63351 1.19307 L .63092 1.19772 L F
.62308 1.21178 m .63374 1.18641 L .63139 1.19583 L F
.61148 1.23937 m .62357 1.25271 L .62839 1.20835 L .003 .687 0 0 k
F
.62308 1.21178 m .63139 1.19583 L .62791 1.20978 L 0 .996 .996 .593 k
F
.62308 1.21178 m .63351 1.19307 L .6279 1.16921 L .016 .689 0 0 k
F
.62256 1.16898 m .6304 1.15717 L .62767 1.16956 L 0 .996 .996 .454 k
F
.62256 1.16898 m .62767 1.16956 L .62703 1.17056 L F
.62703 1.17056 m .6279 1.16921 L .62738 1.16701 L .016 .689 0 0 k
F
.62308 1.21178 m .6279 1.16921 L .62703 1.17056 L F
.62703 1.17056 m .62767 1.16956 L .62742 1.1707 L 0 .996 .996 .454 k
F
.61512 1.17696 m .61576 1.1804 L .61576 1.1804 L .036 .69 0 0 k
F
.61101 1.19562 m .61512 1.17696 L .62256 1.16898 L 0 .996 .996 .454 k
F
.6105 1.19679 m .61068 1.19599 L .61101 1.19562 L F
.61068 1.19599 m .61512 1.17696 L .61101 1.19562 L F
.61068 1.19599 m .61562 1.22151 L .61562 1.22151 L .016 .689 0 0 k
F
.61048 1.19491 m .61101 1.19562 L .62738 1.16701 L F
.61101 1.19562 m .62308 1.21178 L .62703 1.17056 L F
.61101 1.19562 m .62586 1.17014 L .62703 1.17056 L 0 .996 .996 .454 k
F
.61101 1.19562 m .62703 1.17056 L .62738 1.16701 L .016 .689 0 0 k
F
.61101 1.19562 m .62703 1.17056 L .62742 1.1707 L 0 .996 .996 .454 k
F
.6105 1.19679 m .61101 1.19562 L .62742 1.1707 L F
.6135 1.15485 m .62256 1.16898 L .62402 1.15449 L .036 .69 0 0 k
F
.6135 1.15485 m .62402 1.15449 L .62652 1.12965 L F
.61052 1.15021 m .6135 1.15485 L .62652 1.12965 L F
.6102 1.1505 m .61512 1.17696 L .61512 1.17696 L F
.61001 1.15133 m .61052 1.15021 L .62691 1.13007 L 0 .996 .996 .341 k
F
.61052 1.15021 m .62203 1.12483 L .62652 1.12965 L F
.61052 1.15021 m .62652 1.12965 L .62691 1.13007 L F
.61476 1.13089 m .61481 1.13085 L .61052 1.15021 L F
.60999 1.14938 m .61052 1.15021 L .62686 1.12626 L .036 .69 0 0 k
F
.61052 1.15021 m .62652 1.12965 L .62686 1.12626 L F
.63262 1.10149 m .63327 1.07662 L .62987 1.07755 L .083 .688 0 0 k
F
.63356 1.09115 m .63076 1.10585 L .63766 1.09715 L .131 .657 0 0 k
F
.63356 1.09115 m .64332 1.07369 L .63766 1.08463 L .141 .996 .996 .507 k
F
.63356 1.09115 m .63766 1.08463 L .63697 1.08595 L F
.63356 1.09115 m .63766 1.09715 L .6352 1.08865 L .131 .657 0 0 k
F
.62149 1.07986 m .62931 1.07266 L .62719 1.05425 L .083 .688 0 0 k
F
.6374 1.05895 m .62634 1.08449 L .64324 1.06826 L .154 .651 0 0 k
F
.6299 1.06721 m .62634 1.08449 L .6374 1.05895 L F
.66927 1.03813 m .67464 1.03352 L .67404 1.03462 L 0 .996 .996 .403 k
F
.66927 1.03813 m .67404 1.03462 L .66852 1.01567 L .119 .65 0 0 k
F
.63304 1.05201 m .63722 1.04487 L .63508 1.04926 L 0 .996 .996 .628 k
F
.63423 1.01067 m .6366 1.00807 L .62855 1.02407 L 0 .996 .996 .486 k
F
.63304 1.05201 m .62586 1.0461 L .64277 1.03538 L 0 .996 .996 .628 k
F
.61993 1.06156 m .62157 1.06745 L .63304 1.05201 L .154 .651 0 0 k
F
.62157 1.06745 m .62634 1.08449 L .63304 1.05201 L F
.62094 1.0727 m .61993 1.06156 L .63304 1.05201 L 0 .996 .996 .628 k
F
.61417 1.07655 m .61993 1.06156 L .62094 1.0727 L F
.61993 1.06156 m .62586 1.0461 L .63304 1.05201 L F
.60898 1.05555 m .60951 1.05658 L .62581 1.04219 L .083 .688 0 0 k
F
.62045 1.03198 m .61993 1.06156 L .63304 1.05201 L .154 .651 0 0 k
F
.61288 1.03634 m .61942 1.01919 L .62045 1.03198 L 0 .996 .996 .486 k
F
.61942 1.01919 m .62532 1.00373 L .63251 1.01255 L F
.61996 .99116 m .61942 1.01919 L .63251 1.01255 L .179 .644 0 0 k
F
.61253 .99387 m .61323 .99177 L .61996 .99116 L 0 .996 .996 .397 k
F
.6124 .99391 m .61942 1.01919 L .61996 .99116 L .179 .644 0 0 k
F
.60581 1.01105 m .60593 1.01074 L .60698 1.01054 L 0 .996 .996 .397 k
F
.59876 .98448 m .59179 1.01674 L .60847 1.00833 L .216 .699 .003 .002 k
F
.59179 1.01674 m .59469 1.01549 L .60847 1.00833 L F
.59876 .98448 m .60847 1.00833 L .60345 .98615 L F
.60593 1.01074 m .61323 .99177 L .60698 1.01054 L 0 .996 .996 .397 k
F
.60698 1.01054 m .61253 .99387 L .61996 .99116 L F
.62045 1.03198 m .61942 1.01919 L .63251 1.01255 L 0 .996 .996 .486 k
F
.59923 1.03334 m .60849 1.01031 L .60387 1.0267 L 0 .996 .996 .36 k
F
.59168 1.01679 m .59469 1.01549 L .60849 1.01031 L F
.60698 1.01054 m .62045 1.03198 L .61923 1.00823 L .154 .651 0 0 k
F
.60698 1.01054 m .61923 1.00823 L .61888 1.00152 L F
.60698 1.01054 m .61288 1.03634 L .62045 1.03198 L F
.60581 1.01105 m .61288 1.03634 L .60698 1.01054 L F
.60468 1.01397 m .60698 1.01054 L .61861 1.00416 L 0 .996 .996 .397 k
F
.60698 1.01054 m .61996 .99116 L .61888 1.00152 L F
.60698 1.01054 m .61888 1.00152 L .61861 1.00416 L F
.60698 1.01054 m .61888 1.00152 L .61848 .9938 L .154 .651 0 0 k
F
.60461 1.00676 m .60698 1.01054 L .61848 .9938 L F
.60548 .96825 m .61193 .95187 L .60654 .96829 L 0 .996 .996 .271 k
F
.61193 .95187 m .61276 .94977 L .61206 .95185 L F
.61193 .95187 m .61206 .95185 L .60654 .96829 L F
.61842 .93538 m .61877 .93536 L .61268 .95175 L F
.61193 .95187 m .61281 .95501 L .61948 .95071 L .211 .635 0 0 k
F
.6125 .95178 m .61268 .95175 L .60654 .96829 L 0 .996 .996 .271 k
F
.61842 .93538 m .61268 .95175 L .6125 .95178 L F
.61276 .94977 m .61321 .94983 L .60654 .96829 L F
.60654 .96829 m .62016 .9316 L .63147 .93441 L F
.59829 .9364 m .6075 .91773 L .60291 .93348 L 0 .996 .416 .199 k
F
.619 .91104 m .61842 .93538 L .63147 .93441 L .253 .623 0 0 k
F
.61221 .9107 m .61292 .90885 L .619 .91104 L 0 .996 .996 .203 k
F
.60752 .87279 m .61199 .89916 L .61934 .90177 L .186 .665 0 0 k
F
.60721 .87264 m .60723 .87255 L .60752 .87279 L 0 .996 .84 .082 k
F
.607 .87152 m .60721 .87264 L .60752 .87279 L .186 .665 0 0 k
F
.60721 .87264 m .61199 .89916 L .60752 .87279 L F
.60702 .87335 m .60721 .87264 L .60752 .87279 L 0 .996 .84 .082 k
F
.61934 .90177 m .62713 .90356 L .62504 .88722 L .186 .665 0 0 k
F
.61968 .89124 m .62378 .88055 L .62193 .89231 L 0 .996 .996 .203 k
F
.6298 .88768 m .63952 .87458 L .63462 .88933 L 0 .996 .856 .103 k
F
.6298 .88768 m .63462 .88933 L .63051 .87105 L .225 .653 0 0 k
F
.63097 .89657 m .62378 .88055 L .6406 .88492 L 0 .996 .996 .203 k
F
.62713 .90356 m .62971 .90415 L .62474 .91912 L 0 .996 .856 .103 k
F
.62713 .90356 m .62474 .91912 L .62452 .91909 L F
.61794 .89483 m .61955 .90045 L .63097 .89657 L .314 .605 0 0 k
F
.61955 .90045 m .62423 .91677 L .63097 .89657 L F
.63097 .89657 m .62423 .91677 L .64105 .91604 L F
.62389 .91901 m .62452 .91909 L .62423 .91677 L .157 .674 0 0 k
F
.62452 .91909 m .62474 .91912 L .62428 .92051 L 0 .996 .856 .103 k
F
.619 .91104 m .63147 .93441 L .62596 .91355 L .253 .623 0 0 k
F
.619 .91104 m .62596 .91355 L .62507 .91019 L F
.619 .91104 m .63097 .89657 L .62507 .91019 L 0 .996 .996 .203 k
F
.619 .91104 m .62147 .8953 L .63097 .89657 L F
.62147 .8953 m .62378 .88055 L .63097 .89657 L F
.61292 .90885 m .61968 .89124 L .619 .91104 L F
.61968 .89124 m .62193 .89231 L .619 .91104 L F
.61147 .91066 m .61234 .91373 L .619 .91104 L .253 .623 0 0 k
F
.61234 .91373 m .61842 .93538 L .619 .91104 L F
.63097 .89657 m .64105 .91604 L .63509 .89852 L .314 .605 0 0 k
F
.63097 .89657 m .63509 .89852 L .63438 .89642 L F
.63097 .89657 m .63505 .89518 L .63438 .89642 L 0 .996 .996 .203 k
F
.63097 .89657 m .6406 .88492 L .63505 .89518 L F
.62662 .86392 m .62919 .8652 L .62378 .88055 L 0 .996 .84 .082 k
F
.62928 .84835 m .62919 .8652 L .62662 .86392 L F
.61884 .86008 m .62919 .8652 L .62376 .84103 L .225 .653 0 0 k
F
.61884 .86008 m .62376 .84103 L .6229 .84049 L F
.61884 .86008 m .62662 .86392 L .62402 .87916 L 0 .996 .84 .082 k
F
.62928 .84835 m .6341 .85129 L .62919 .8652 L F
.60657 .83086 m .60706 .83042 L .6233 .84223 L 0 .996 .929 .06 k
F
.60706 .83042 m .61836 .82039 L .6229 .84049 L F
.60706 .83042 m .6229 .84049 L .6233 .84223 L F
.61836 .82039 m .62613 .82617 L .62353 .84089 L F
.61836 .82039 m .62353 .84089 L .6229 .84049 L F
.60706 .83042 m .6229 .84049 L .62325 .8388 L .225 .653 0 0 k
F
.60706 .83042 m .61125 .81484 L .61836 .82039 L 0 .996 .929 .06 k
F
.60655 .82912 m .60706 .83042 L .62325 .8388 L .225 .653 0 0 k
F
.61884 .86008 m .62402 .87916 L .62338 .87891 L 0 .996 .84 .082 k
F
.61849 .76588 m .61869 .76949 L .62833 .77637 L .529 .57 0 0 k
F
.61869 .76949 m .61952 .784 L .62833 .77637 L F
.6102 .74011 m .61952 .784 L .6175 .7485 L F
.60064 .75904 m .6109 .794 L .61952 .784 L .198 .686 0 0 k
F
.61791 .78308 m .62833 .77637 L .62567 .79068 L 0 .996 .996 .039 k
F
.61791 .78308 m .61485 .76201 L .62833 .77637 L F
.61791 .78308 m .61529 .79931 L .62879 .81113 L .372 .612 0 0 k
F
.61061 .77597 m .61117 .77412 L .61791 .78308 L 0 .996 .996 .039 k
F
.61117 .77412 m .61485 .76201 L .61791 .78308 L F
.60064 .75904 m .60969 .75266 L .61044 .75375 L 0 .996 .521 .003 k
F
.60623 .75294 m .61076 .77612 L .61791 .78308 L .372 .612 0 0 k
F
.61076 .77612 m .61529 .79931 L .61791 .78308 L F
.60591 .7526 m .60594 .75272 L .60623 .75294 L F
.60594 .75272 m .61529 .79931 L .60623 .75294 L F
.60623 .75294 m .60764 .75658 L .61133 .76005 L F
.60623 .75294 m .62362 .77718 L .62265 .77083 L F
.6175 .7485 m .61849 .76588 L .62833 .77637 L .529 .57 0 0 k
F
.60623 .75294 m .62073 .76399 L .62202 .77014 L 0 .996 .996 .018 k
F
.6175 .7485 m .62833 .77637 L .62525 .75776 L .529 .57 0 0 k
F
.6175 .7485 m .62525 .75776 L .62265 .77083 L 0 .996 .996 .018 k
F
.62202 .77014 m .62265 .77083 L .62241 .77202 L F
.6175 .7485 m .62265 .77083 L .62202 .77014 L F
.62833 .77637 m .63849 .80251 L .63381 .78423 L .529 .57 0 0 k
F
.62833 .77637 m .63381 .78423 L .63314 .78164 L F
.62833 .77637 m .63374 .78023 L .63314 .78164 L 0 .996 .996 .039 k
F
.62833 .77637 m .63803 .77012 L .63374 .78023 L F
.62791 .7444 m .63338 .7531 L .63272 .75069 L .781 .525 0 0 k
F
.62791 .7444 m .63331 .74946 L .63272 .75069 L 0 .996 .996 .018 k
F
.62791 .7444 m .6376 .74058 L .63331 .74946 L F
.62719 .68994 m .63265 .69998 L .632 .69796 L .996 .547 0 .057 k
F
.62719 .68994 m .6369 .69104 L .632 .69796 L 0 .821 .996 0 k
F
.61623 .64329 m .6269 .66794 L .62442 .6592 L .996 .668 0 .15 k
F
.6269 .66794 m .62652 .66227 L .62407 .65775 L F
.6269 .66794 m .62132 .64785 L .6211 .64744 L F
.61623 .64329 m .62652 .66227 L .62154 .66562 L 0 .776 .996 0 k
F
.61648 .66414 m .62421 .67741 L .62106 .66412 L .996 .547 0 .057 k
F
.62069 .66412 m .62154 .66562 L .62108 .66593 L 0 .776 .996 0 k
F
.61623 .64329 m .62154 .66562 L .62069 .66412 L F
.62719 .68994 m .632 .69796 L .62154 .66562 L .996 .547 0 .057 k
F
.62132 .66523 m .62154 .66562 L .62106 .66412 L F
.62719 .68994 m .62154 .66562 L .62132 .66523 L F
.61678 .68877 m .62752 .7155 L .62501 .70326 L .993 .514 0 .015 k
F
.61678 .68877 m .62501 .70326 L .62452 .70088 L F
.61678 .68877 m .62719 .68994 L .62463 .70105 L 0 .821 .996 0 k
F
.61648 .66414 m .62678 .68181 L .62181 .68702 L 0 .797 .996 0 k
F
.61678 .68877 m .62159 .68666 L .62096 .68564 L .993 .514 0 .015 k
F
.62096 .68564 m .62181 .68702 L .62135 .68751 L 0 .797 .996 0 k
F
.61648 .66414 m .62181 .68702 L .62096 .68564 L F
.61678 .68877 m .62452 .70088 L .62159 .68666 L .993 .514 0 .015 k
F
.62096 .68564 m .62159 .68666 L .62133 .68537 L F
.61409 .69674 m .61513 .69412 L .61409 .69674 L 0 .831 .996 .002 k
F
.61513 .69412 m .61513 .69412 L .61409 .69674 L F
.61409 .69674 m .61409 .69674 L .6104 .70598 L F
.61678 .68877 m .61409 .69674 L .62752 .7155 L .993 .514 0 .015 k
F
.60523 .66003 m .60922 .65265 L .61648 .66414 L 0 .797 .996 0 k
F
.60473 .65985 m .60491 .65956 L .60523 .66003 L F
.60491 .65956 m .60922 .65265 L .60523 .66003 L F
.60954 .67822 m .61006 .68044 L .61678 .68877 L .993 .514 0 .015 k
F
.60951 .67817 m .61008 .67698 L .61678 .68877 L 0 .821 .996 0 k
F
.60491 .65956 m .61006 .68044 L .60523 .66003 L .993 .514 0 .015 k
F
.61006 .68044 m .61409 .69674 L .61678 .68877 L F
.60552 .6875 m .60951 .67817 L .61678 .68877 L 0 .821 .996 0 k
F
.60523 .68701 m .60951 .67817 L .60552 .6875 L F
.6104 .70598 m .61409 .69674 L .61409 .69675 L 0 .831 .996 .002 k
F
.60552 .6875 m .61678 .68877 L .62213 .71189 L 0 .821 .996 0 k
F
.60501 .6862 m .60552 .6875 L .62164 .71009 L .781 .525 0 0 k
F
.60552 .6875 m .61712 .71697 L .62023 .71222 L F
.60552 .6875 m .62023 .71222 L .62164 .71009 L F
.60503 .68744 m .60523 .68701 L .60552 .6875 L 0 .821 .996 0 k
F
.60523 .66003 m .60954 .67822 L .61678 .68877 L .993 .514 0 .015 k
F
.60472 .65877 m .60491 .65956 L .60523 .66003 L F
.62719 .68994 m .63723 .71414 L .63265 .69998 L .996 .547 0 .057 k
F
.62719 .68994 m .632 .69796 L .62834 .70312 L 0 .821 .996 0 k
F
.62752 .7155 m .63234 .72271 L .62708 .70489 L .993 .514 0 .015 k
F
.62508 .69907 m .62834 .70312 L .62708 .70489 L 0 .821 .996 0 k
F
.62508 .69907 m .62708 .70489 L .62463 .70105 L F
.62719 .68994 m .62834 .70312 L .62508 .69907 L F
.62452 .70088 m .62708 .70489 L .62173 .68674 L .993 .514 0 .015 k
F
.62452 .70088 m .62173 .68674 L .62156 .68648 L F
.62752 .7155 m .62708 .70489 L .62452 .70088 L F
.61678 .68877 m .62463 .70105 L .62213 .71189 L 0 .821 .996 0 k
F
.61712 .71697 m .62486 .72774 L .62191 .71156 L .781 .525 0 0 k
F
.62128 .71064 m .62191 .71156 L .62164 .71009 L F
.61712 .71697 m .62191 .71156 L .62128 .71064 L F
.60983 .70741 m .6104 .70598 L .6104 .70598 L 0 .831 .996 .002 k
F
.60501 .6862 m .60983 .70741 L .61712 .71697 L .781 .525 0 0 k
F
.60503 .68744 m .60552 .6875 L .62167 .71253 L 0 .821 .996 0 k
F
.60552 .6875 m .62213 .71189 L .62167 .71253 L F
.58444 .74513 m .58578 .74002 L .59659 .76139 L 0 .996 .345 .098 k
F
.58578 .74002 m .5891 .72727 L .59659 .76139 L F
.5891 .72727 m .58914 .72714 L .60381 .75487 L F
.59623 .72409 m .5891 .72728 L .60572 .75162 L .996 .6 0 .081 k
F
.58729 .70983 m .58762 .70499 L .59623 .72409 L 0 .996 .378 .077 k
F
.58762 .70499 m .58876 .68863 L .59623 .72409 L F
.58411 .70475 m .5891 .72728 L .59623 .72409 L .996 .6 0 .081 k
F
.58012 .71857 m .58876 .68863 L .58587 .73029 L 0 .996 .378 .077 k
F
.59623 .72409 m .58876 .68863 L .60299 .72004 L F
.58876 .68863 m .58876 .68862 L .58881 .68873 L F
.58876 .68863 m .58881 .68873 L .60299 .72004 L F
.58876 .68862 m .58879 .6885 L .60299 .72004 L F
.5959 .6901 m .58876 .68863 L .60535 .71724 L .996 .69 0 .134 k
F
.58698 .67379 m .58731 .66922 L .5959 .6901 L 0 .996 .429 .055 k
F
.58731 .66922 m .58845 .65374 L .5959 .6901 L F
.57235 .64886 m .57538 .67297 L .58226 .68746 L .646 .631 .023 .014 k
F
.57982 .68014 m .5838 .66798 L .58556 .69312 L 0 .996 .429 .055 k
F
.5838 .66798 m .58845 .65374 L .58698 .67379 L F
.5838 .66798 m .58876 .68863 L .58784 .67537 L .996 .69 0 .134 k
F
.5838 .66798 m .58698 .67379 L .58556 .69312 L 0 .996 .429 .055 k
F
.5808 .65547 m .5838 .66798 L .58712 .66487 L .996 .69 0 .134 k
F
.5838 .66798 m .58784 .67537 L .58712 .66487 L F
.5959 .6901 m .58845 .65374 L .60216 .68828 L 0 .996 .429 .055 k
F
.58845 .65374 m .58848 .65364 L .60216 .68828 L F
.5956 .65972 m .58844 .65375 L .60501 .6862 L .996 .996 0 .275 k
F
.5867 .64158 m .58703 .63732 L .5956 .65972 L 0 .996 .505 .034 k
F
.58703 .63732 m .58818 .62292 L .5956 .65972 L F
.58352 .63512 m .58844 .65375 L .5956 .65972 L .996 .996 0 .275 k
F
.57233 .64641 m .57507 .63108 L .58193 .64739 L 0 .996 .301 .01 k
F
.57206 .60893 m .57507 .63108 L .58193 .64739 L .816 .658 .033 .024 k
F
.57956 .64552 m .58818 .62292 L .58527 .65956 L 0 .996 .505 .034 k
F
.5956 .65972 m .58818 .62292 L .6013 .6598 L F
.58818 .62292 m .58821 .62284 L .6013 .6598 L F
.59535 .6332 m .58817 .62294 L .60472 .65877 L .5 .5 .5 1 k
F
.58645 .61348 m .58679 .60959 L .59535 .6332 L 0 .996 .626 .015 k
F
.58679 .60959 m .58794 .59642 L .59535 .6332 L F
.58328 .60646 m .58817 .62294 L .59535 .6332 L .5 .5 .5 1 k
F
.57205 .60675 m .57479 .59369 L .58164 .61162 L 0 .996 .359 .004 k
F
.57181 .57367 m .57479 .59369 L .58164 .61162 L .968 .656 0 .105 k
F
.57933 .61498 m .58794 .59642 L .58502 .62991 L 0 .996 .626 .015 k
F
.5848 .60441 m .58328 .60646 L .59535 .6332 L .5 .5 .5 1 k
F
.5784 .59001 m .57913 .58879 L .5848 .60441 L 0 .996 .919 .001 k
F
.59535 .6332 m .58794 .59642 L .60037 .63479 L 0 .996 .626 .015 k
F
.58794 .59642 m .58797 .59636 L .60037 .63479 L F
.59513 .61076 m .58793 .59644 L .60447 .63519 L .5 .5 .5 1 k
F
.58308 .58223 m .58442 .58 L .58624 .58971 L 0 .996 .919 .001 k
F
.58442 .58 m .58774 .57447 L .58658 .58622 L F
.58442 .58 m .58658 .58622 L .58624 .58971 L F
.58308 .58223 m .58793 .59644 L .59513 .61076 L .5 .5 .5 1 k
F
.58793 .59644 m .58797 .59655 L .59088 .60336 L F
.58793 .59644 m .59088 .60336 L .60447 .63519 L F
.60037 .63479 m .58819 .59705 L .60448 .6361 L 0 .996 .626 .015 k
F
.58819 .59705 m .59088 .60336 L .60448 .6361 L F
.5848 .60441 m .58774 .57447 L .59934 .61335 L 0 .996 .919 .001 k
F
.57159 .54336 m .57455 .56111 L .58138 .58044 L .996 .824 0 .178 k
F
.58462 .58326 m .58308 .58223 L .59513 .61076 L .5 .5 .5 1 k
F
.57823 .56802 m .57899 .56715 L .58462 .58326 L 0 .878 .996 0 k
F
.58295 .56271 m .58774 .57447 L .5878 .57462 L 0 .697 .996 .157 k
F
.57158 .54175 m .57434 .53358 L .58116 .55408 L 0 .975 .609 0 k
F
.58291 .56261 m .58774 .57447 L .58295 .56271 L 0 .697 .996 .157 k
F
.57899 .56715 m .58291 .56261 L .58462 .58326 L 0 .878 .996 0 k
F
.58291 .56261 m .58608 .5705 L .58462 .58326 L F
.57349 .55368 m .57809 .55075 L .58447 .56664 L 0 .736 .996 0 k
F
.58774 .57447 m .58779 .57462 L .59934 .61335 L 0 .996 .919 .001 k
F
.58775 .57446 m .58777 .57441 L .59934 .61335 L F
.58462 .58326 m .58608 .5705 L .59495 .59259 L 0 .878 .996 0 k
F
.57349 .55415 m .57823 .56802 L .58462 .58326 L .5 .5 .5 1 k
F
.57823 .56802 m .57881 .56974 L .58462 .58326 L F
.57881 .56974 m .58308 .58223 L .58462 .58326 L F
.57913 .58879 m .58308 .58223 L .5848 .60441 L 0 .996 .919 .001 k
F
.58308 .58223 m .58624 .58971 L .5848 .60441 L F
.57364 .57395 m .5784 .59001 L .5848 .60441 L .5 .5 .5 1 k
F
.5784 .59001 m .57901 .59207 L .5848 .60441 L F
.57901 .59207 m .58328 .60646 L .5848 .60441 L F
.58817 .62294 m .58821 .62307 L .59112 .62936 L F
.58817 .62294 m .59112 .62936 L .60472 .65877 L F
.6013 .6598 m .58848 .62362 L .60473 .65985 L 0 .996 .505 .034 k
F
.58848 .62362 m .59112 .62936 L .60473 .65985 L F
.58502 .62991 m .58645 .61348 L .59535 .6332 L 0 .996 .626 .015 k
F
.59535 .6332 m .60472 .65877 L .59997 .64596 L .5 .5 .5 1 k
F
.58502 .62991 m .5956 .65972 L .5923 .64902 L .996 .996 0 .275 k
F
.58502 .62991 m .5923 .64902 L .59156 .64664 L F
.58502 .62991 m .59535 .6332 L .59156 .64664 L 0 .996 .626 .015 k
F
.59535 .6332 m .59918 .64382 L .59362 .65191 L F
.5956 .65972 m .59362 .65191 L .59156 .64664 L .996 .996 0 .275 k
F
.58502 .62991 m .58352 .63512 L .5956 .65972 L F
.57861 .61653 m .57933 .61498 L .58502 .62991 L 0 .996 .626 .015 k
F
.57381 .59838 m .57861 .61653 L .58502 .62991 L .996 .996 0 .275 k
F
.57861 .61653 m .58352 .63512 L .58502 .62991 L F
.57402 .62642 m .57861 .61653 L .58502 .62991 L 0 .996 .626 .015 k
F
.58844 .65375 m .58848 .6539 L .5914 .65959 L .996 .996 0 .275 k
F
.58844 .65375 m .5914 .65959 L .60501 .6862 L F
.60216 .68828 m .58882 .6545 L .60503 .68744 L 0 .996 .429 .055 k
F
.58882 .6545 m .5914 .65959 L .60503 .68744 L F
.58527 .65956 m .5867 .64158 L .5956 .65972 L 0 .996 .505 .034 k
F
.58784 .67537 m .58876 .68863 L .5959 .6901 L .996 .69 0 .134 k
F
.58876 .68863 m .5888 .6888 L .59171 .69381 L F
.58876 .68863 m .59171 .69381 L .60535 .71724 L F
.60299 .72004 m .58921 .68942 L .60536 .71862 L 0 .996 .378 .077 k
F
.58921 .68942 m .59171 .69381 L .60536 .71862 L F
.58556 .69312 m .58698 .67379 L .5959 .6901 L 0 .996 .429 .055 k
F
.57427 .66037 m .58556 .69312 L .58771 .6884 L .996 .6 0 .081 k
F
.58527 .65956 m .5808 .65547 L .58712 .66487 L .996 .69 0 .134 k
F
.57885 .64737 m .57956 .64552 L .58527 .65956 L 0 .996 .505 .034 k
F
.57403 .62727 m .57885 .64737 L .58527 .65956 L .996 .69 0 .134 k
F
.57885 .64737 m .5808 .65547 L .58527 .65956 L F
.57426 .6594 m .57885 .64737 L .58527 .65956 L 0 .996 .505 .034 k
F
.57426 .6594 m .58527 .65956 L .58771 .6884 L F
.57426 .6594 m .58771 .6884 L .5784 .6688 L F
.58527 .65956 m .59257 .67752 L .59182 .67469 L .996 .69 0 .134 k
F
.58527 .65956 m .5959 .6901 L .59257 .67752 L F
.58527 .65956 m .5956 .65972 L .59388 .67945 L 0 .996 .505 .034 k
F
.5956 .65972 m .60473 .65985 L .59944 .66942 L F
.5956 .65972 m .60024 .67182 L .59944 .66942 L .996 .996 0 .275 k
F
.5956 .65972 m .60501 .6862 L .60024 .67182 L F
.5956 .65972 m .59944 .66942 L .59388 .67945 L 0 .996 .505 .034 k
F
.5956 .65972 m .59944 .66942 L .59362 .65191 L .996 .996 0 .275 k
F
.59156 .64664 m .58801 .66008 L .58787 .65975 L 0 .996 .626 .015 k
F
.58556 .69312 m .59623 .72409 L .59288 .7097 L .996 .6 0 .081 k
F
.58556 .69312 m .59288 .7097 L .59212 .70641 L F
.58556 .69312 m .5959 .6901 L .59212 .70641 L 0 .996 .429 .055 k
F
.5959 .6901 m .60503 .68744 L .59973 .69874 L F
.5959 .6901 m .59973 .69874 L .58801 .66008 L .996 .69 0 .134 k
F
.5959 .6901 m .58801 .66008 L .58787 .65975 L F
.58712 .66487 m .58784 .67537 L .5959 .6901 L F
.58527 .65956 m .59388 .67945 L .58827 .68958 L 0 .996 .505 .034 k
F
.58556 .69312 m .58813 .68928 L .58771 .6884 L .996 .6 0 .081 k
F
.58771 .6884 m .58827 .68958 L .58787 .6903 L 0 .996 .505 .034 k
F
.58527 .65956 m .58827 .68958 L .58771 .6884 L F
.58556 .69312 m .59212 .70641 L .58813 .68928 L .996 .6 0 .081 k
F
.58771 .6884 m .58813 .68928 L .58785 .68809 L F
.58556 .69312 m .58411 .70475 L .59623 .72409 L F
.57264 .69044 m .57538 .67297 L .58226 .68746 L 0 .996 .258 .023 k
F
.57913 .68228 m .57978 .68525 L .58556 .69312 L .996 .6 0 .081 k
F
.57978 .68525 m .58411 .70475 L .58556 .69312 L F
.57453 .69634 m .57913 .68228 L .58556 .69312 L 0 .996 .429 .055 k
F
.57913 .68228 m .57982 .68014 L .58556 .69312 L F
.57427 .66037 m .57913 .68228 L .58556 .69312 L .996 .6 0 .081 k
F
.5959 .6901 m .60054 .70139 L .59973 .69874 L .996 .69 0 .134 k
F
.5959 .6901 m .60535 .71724 L .60054 .70139 L F
.5959 .6901 m .59973 .69874 L .59581 .7071 L 0 .996 .429 .055 k
F
.58587 .73029 m .59659 .76139 L .59322 .74525 L .873 .606 .012 .019 k
F
.58587 .73029 m .59322 .74525 L .59244 .74153 L F
.5891 .72728 m .58914 .72746 L .59206 .73173 L .996 .6 0 .081 k
F
.5891 .72728 m .59206 .73173 L .60572 .75162 L F
.60381 .75487 m .58965 .7281 L .60573 .75313 L 0 .996 .345 .098 k
F
.58965 .7281 m .59206 .73173 L .60573 .75313 L F
.58587 .73029 m .59623 .72409 L .59244 .74153 L 0 .996 .378 .077 k
F
.59623 .72409 m .59418 .71059 L .59212 .70641 L .996 .6 0 .081 k
F
.58587 .73029 m .58729 .70983 L .59623 .72409 L 0 .996 .378 .077 k
F
.59212 .70641 m .59418 .71059 L .58857 .72257 L 0 .996 .429 .055 k
F
.58587 .73029 m .59244 .74153 L .58842 .72231 L .873 .606 .012 .019 k
F
.58842 .72231 m .58857 .72257 L .58817 .72343 L 0 .996 .429 .055 k
F
.59212 .70641 m .58857 .72257 L .58842 .72231 L F
.58587 .73029 m .58842 .72231 L .588 .72155 L .873 .606 .012 .019 k
F
.58556 .69312 m .59212 .70641 L .58842 .72231 L 0 .996 .429 .055 k
F
.588 .72155 m .58842 .72231 L .58817 .72343 L F
.58556 .69312 m .58842 .72231 L .588 .72155 L F
.57454 .6974 m .58587 .73029 L .588 .72155 L .873 .606 .012 .019 k
F
.57454 .6974 m .588 .72155 L .57868 .70458 L F
.57453 .69634 m .58556 .69312 L .58817 .72343 L 0 .996 .429 .055 k
F
.57868 .70458 m .588 .72155 L .58814 .72098 L .873 .606 .012 .019 k
F
.588 .72155 m .58842 .72231 L .58814 .72098 L F
.58622 .77075 m .58444 .74513 L .59659 .76139 L 0 .996 .345 .098 k
F
.57976 .76308 m .58044 .76655 L .58622 .77075 L .708 .594 .012 .006 k
F
.573 .74138 m .57609 .76885 L .58301 .77909 L .281 .719 .014 .009 k
F
.57335 .79008 m .57609 .76885 L .58301 .77909 L 0 .996 .205 .056 k
F
.58044 .76655 m .58481 .78875 L .58622 .77075 L .708 .594 .012 .006 k
F
.58801 .79215 m .58834 .78695 L .59698 .80165 L 0 .996 .328 .12 k
F
.58834 .78695 m .58948 .76936 L .59698 .80165 L F
.58011 .80827 m .58948 .76936 L .58659 .81414 L F
.58622 .77075 m .59659 .76139 L .59355 .77608 L 0 .996 .345 .098 k
F
.58622 .77075 m .59355 .77608 L .5928 .77975 L F
.58622 .77075 m .59698 .80165 L .5928 .77975 L .708 .594 .012 .006 k
F
.58622 .77075 m .58481 .78875 L .58823 .79237 L F
.59151 .78595 m .58983 .79408 L .59698 .80165 L F
.58659 .81414 m .58801 .79215 L .59698 .80165 L 0 .996 .328 .12 k
F
.57516 .78199 m .58659 .81414 L .58867 .79718 L .476 .642 .007 .004 k
F
.58622 .77075 m .58909 .79767 L .58867 .79718 L 0 .996 .345 .098 k
F
.57516 .78199 m .58867 .79718 L .57932 .78628 L .476 .642 .007 .004 k
F
.57515 .78075 m .58622 .77075 L .58867 .79718 L 0 .996 .345 .098 k
F
.58659 .81414 m .58909 .79767 L .58867 .79718 L .476 .642 .007 .004 k
F
.57932 .78628 m .58867 .79718 L .58883 .79892 L 0 .996 .345 .098 k
F
.57515 .78075 m .58867 .79718 L .57932 .78628 L F
.58659 .81414 m .59698 .80165 L .59318 .8207 L 0 .996 .328 .12 k
F
.58659 .81414 m .59318 .8207 L .58909 .79767 L .476 .642 .007 .004 k
F
.58867 .79718 m .58909 .79767 L .58881 .79606 L F
.57932 .78628 m .58867 .79718 L .58881 .79606 L F
.58622 .77075 m .5928 .77975 L .58909 .79767 L 0 .996 .345 .098 k
F
.58867 .79718 m .58909 .79767 L .58883 .79892 L F
.57976 .76308 m .58444 .74513 L .58622 .77075 L F
.58587 .73029 m .58444 .74513 L .59659 .76139 L .873 .606 .012 .019 k
F
.57266 .69313 m .57572 .71902 L .58262 .73148 L .387 .698 .017 .011 k
F
.57943 .72096 m .5801 .7242 L .58587 .73029 L .873 .606 .012 .019 k
F
.57298 .73847 m .57572 .71902 L .58262 .73148 L 0 .996 .227 .039 k
F
.5801 .7242 m .58444 .74513 L .58587 .73029 L .873 .606 .012 .019 k
F
.57483 .7369 m .57943 .72096 L .58587 .73029 L 0 .996 .378 .077 k
F
.57943 .72096 m .58012 .71857 L .58587 .73029 L F
.57454 .6974 m .57943 .72096 L .58587 .73029 L .873 .606 .012 .019 k
F
.59623 .72409 m .60088 .7344 L .60007 .73153 L .996 .6 0 .081 k
F
.59623 .72409 m .60572 .75162 L .60088 .7344 L F
.59623 .72409 m .60007 .73153 L .59613 .74112 L 0 .996 .378 .077 k
F
.58622 .77075 m .5928 .77975 L .58874 .75855 L .708 .594 .012 .006 k
F
.58587 .73029 m .59244 .74153 L .58874 .75855 L 0 .996 .378 .077 k
F
.58622 .77075 m .58874 .75855 L .58832 .75792 L .708 .594 .012 .006 k
F
.58832 .75792 m .58874 .75855 L .58849 .75974 L 0 .996 .378 .077 k
F
.58587 .73029 m .58874 .75855 L .58832 .75792 L F
.59698 .80165 m .60614 .79066 L .60159 .80406 L 0 .996 .328 .12 k
F
.59698 .80165 m .60159 .80406 L .60082 .80632 L F
.59698 .80165 m .60165 .80959 L .60082 .80632 L .708 .594 .012 .006 k
F
.59698 .80165 m .60655 .82912 L .60165 .80959 L F
.58699 .86004 m .5974 .84452 L .59433 .86016 L 0 .996 .326 .142 k
F
.58699 .86004 m .59433 .86016 L .59358 .86402 L F
.5903 .8623 m .59329 .86411 L .607 .87152 L .476 .642 .007 .004 k
F
.6063 .87463 m .59145 .863 L .60702 .87335 L 0 .996 .347 .167 k
F
.59145 .863 m .59329 .86411 L .60702 .87335 L F
.58699 .86004 m .59732 .8724 L .59565 .86526 L .346 .671 .005 .003 k
F
.57417 .90558 m .58432 .93898 L .59079 .91251 L .149 .743 .011 .008 k
F
.58738 .92849 m .59075 .91228 L .59829 .9364 L 0 .996 .416 .199 k
F
.58928 .8916 m .59078 .91229 L .59784 .88958 L .346 .671 .005 .003 k
F
.5874 .90803 m .58561 .88413 L .59784 .88958 L 0 .996 .347 .167 k
F
.58088 .90612 m .5816 .91011 L .5874 .90803 L .267 .688 .004 .002 k
F
.5816 .91011 m .58604 .93498 L .5874 .90803 L F
.58604 .93498 m .58738 .92849 L .59829 .9364 L 0 .996 .416 .199 k
F
.5874 .90803 m .58604 .93498 L .59829 .9364 L .267 .688 .004 .002 k
F
.58782 .95763 m .58604 .93498 L .59829 .9364 L 0 .996 .416 .199 k
F
.58129 .95784 m .58648 .98725 L .58782 .95763 L .216 .699 .003 .002 k
F
.57661 .98035 m .58129 .95784 L .58782 .95763 L 0 .996 .416 .199 k
F
.58129 .95784 m .58604 .93498 L .58782 .95763 L F
.58648 .98725 m .58783 .9806 L .59876 .98448 L 0 .996 .649 .249 k
F
.58782 .95763 m .58648 .98725 L .59876 .98448 L .216 .699 .003 .002 k
F
.57624 .92919 m .58129 .95784 L .58782 .95763 L F
.57624 .92919 m .58782 .95763 L .58983 .92847 L F
.57623 .92776 m .5874 .90803 L .58983 .92847 L 0 .996 .347 .167 k
F
.57623 .92776 m .58983 .92847 L .58042 .92839 L F
.59075 .91228 m .59374 .91309 L .6075 .91773 L 0 .996 .416 .199 k
F
.59078 .91229 m .59085 .91231 L .59784 .88958 L .346 .671 .005 .003 k
F
.5874 .90803 m .59829 .9364 L .59407 .90928 L .267 .688 .004 .002 k
F
.59829 .9364 m .60291 .93348 L .60214 .93614 L 0 .996 .416 .199 k
F
.59829 .9364 m .60298 .93979 L .60214 .93614 L .267 .688 .004 .002 k
F
.58825 1.00832 m .59876 .98448 L .59494 1.00369 L 0 .996 .649 .249 k
F
.58825 1.00832 m .58648 .98725 L .59876 .98448 L F
.5817 1.01072 m .58692 1.04042 L .58825 1.00832 L .181 .707 .003 .002 k
F
.57701 1.03384 m .5817 1.01072 L .58825 1.00832 L 0 .996 .649 .249 k
F
.5817 1.01072 m .58648 .98725 L .58825 1.00832 L F
.58841 1.04888 m .59216 1.07023 L .59923 1.03334 L .181 .707 .003 .002 k
F
.58869 1.05957 m .59051 1.0336 L .59923 1.03334 L 0 .996 .996 .36 k
F
.59051 1.0336 m .59168 1.01679 L .59923 1.03334 L F
.58825 1.00832 m .58692 1.04042 L .59923 1.03334 L .181 .707 .003 .002 k
F
.57663 .98181 m .5817 1.01072 L .58825 1.00832 L F
.58825 1.00832 m .59487 1.00374 L .59066 .97514 L F
.59829 .9364 m .59131 .96394 L .60797 .96159 L .267 .688 .004 .002 k
F
.59131 .96394 m .59421 .96372 L .60797 .96159 L F
.58782 .95763 m .59876 .98448 L .59443 .956 L .216 .699 .003 .002 k
F
.58782 .95763 m .59443 .956 L .59066 .97514 L 0 .996 .416 .199 k
F
.58825 1.00832 m .59066 .97514 L .59024 .97531 L .181 .707 .003 .002 k
F
.59024 .97531 m .59066 .97514 L .5904 .97648 L 0 .996 .416 .199 k
F
.58782 .95763 m .59066 .97514 L .59024 .97531 L F
.57663 .98181 m .58825 1.00832 L .59024 .97531 L .181 .707 .003 .002 k
F
.57663 .98181 m .59024 .97531 L .58082 .97917 L F
.57661 .98035 m .58782 .95763 L .5904 .97648 L 0 .996 .416 .199 k
F
.58082 .97917 m .59024 .97531 L .59037 .97315 L .181 .707 .003 .002 k
F
.59024 .97531 m .59066 .97514 L .59037 .97315 L F
.59876 .98448 m .60339 .97971 L .60261 .98244 L 0 .996 .649 .249 k
F
.59876 .98448 m .60345 .98615 L .60261 .98244 L .216 .699 .003 .002 k
F
.58825 1.00832 m .59923 1.03334 L .59487 1.00374 L .181 .707 .003 .002 k
F
.59923 1.03334 m .60387 1.0267 L .60309 1.02946 L 0 .996 .996 .36 k
F
.59923 1.03334 m .60393 1.0332 L .60309 1.02946 L .181 .707 .003 .002 k
F
.59216 1.07023 m .59226 1.07015 L .59923 1.03334 L F
.58869 1.05957 m .59971 1.08245 L .59906 1.05726 L .152 .712 .003 .002 k
F
.58869 1.05957 m .58737 1.0939 L .59971 1.08245 L F
.58213 1.06422 m .58287 1.06841 L .58869 1.05957 L F
.58287 1.06841 m .58737 1.0939 L .58869 1.05957 L F
.5774 1.08766 m .58213 1.06422 L .58869 1.05957 L 0 .996 .996 .36 k
F
.58213 1.06422 m .5828 1.06088 L .58869 1.05957 L F
.57702 1.03532 m .58213 1.06422 L .58869 1.05957 L .152 .712 .003 .002 k
F
.59923 1.03334 m .60309 1.02946 L .599 1.04393 L 0 .996 .996 .36 k
F
.60913 1.10202 m .60929 1.1019 L .5974 1.04959 L .152 .712 .003 .002 k
F
.59608 1.04836 m .599 1.04393 L .5974 1.04959 L 0 .996 .996 .36 k
F
.59923 1.03334 m .599 1.04393 L .59608 1.04836 L F
.58737 1.0939 m .59062 1.09089 L .58913 1.11082 L 0 .996 .996 .455 k
F
.58913 1.11082 m .59164 1.06998 L .59108 1.07069 L .127 .715 .003 .002 k
F
.58869 1.05957 m .59906 1.05726 L .59735 1.04965 L .152 .712 .003 .002 k
F
.58869 1.05957 m .59923 1.03334 L .59532 1.05197 L 0 .996 .996 .36 k
F
.59608 1.04836 m .5974 1.04959 L .59535 1.05195 L F
.59608 1.04836 m .59165 1.06997 L .5915 1.07015 L F
.58692 1.04042 m .59016 1.03856 L .58869 1.05957 L F
.58869 1.05957 m .59735 1.04965 L .59122 1.02241 L .152 .712 .003 .002 k
F
.5774 1.08766 m .58869 1.05957 L .5915 1.07015 L 0 .996 .996 .36 k
F
.58869 1.05957 m .59532 1.05197 L .5915 1.07015 L F
.57741 1.08914 m .58913 1.11082 L .59108 1.07069 L .127 .715 .003 .002 k
F
.57741 1.08914 m .59108 1.07069 L .58162 1.08271 L F
.58162 1.08271 m .5915 1.07015 L .59124 1.07142 L 0 .996 .996 .36 k
F
.5774 1.08766 m .5915 1.07015 L .58162 1.08271 L F
.58162 1.08271 m .59108 1.07069 L .59121 1.06806 L .127 .715 .003 .002 k
F
.57701 1.03384 m .58825 1.00832 L .59122 1.02241 L 0 .996 .649 .249 k
F
.57701 1.03384 m .59122 1.02241 L .58122 1.03079 L F
.59735 1.04965 m .5974 1.04959 L .59079 1.02048 L .152 .712 .003 .002 k
F
.60913 1.10202 m .5974 1.04959 L .59735 1.04965 L F
.59535 1.05195 m .5974 1.04959 L .59165 1.06997 L 0 .996 .996 .36 k
F
.59971 1.08245 m .60357 1.0767 L .59785 1.09683 L 0 .996 .996 .455 k
F
.58913 1.11082 m .59943 1.10455 L .59774 1.09702 L .127 .715 .003 .002 k
F
.59971 1.08245 m .59785 1.09683 L .59577 1.10017 L 0 .996 .996 .455 k
F
.58623 1.17179 m .59684 1.15328 L .59268 1.12394 L .046 .747 .012 .009 k
F
.60019 1.13126 m .59311 1.1766 L .60922 1.14797 L .127 .715 .003 .002 k
F
.58782 1.1471 m .58932 1.15548 L .60019 1.13126 L F
.58932 1.15548 m .59311 1.1766 L .60019 1.13126 L F
.58957 1.16148 m .58826 1.19942 L .60065 1.17921 L .102 .716 .003 .002 k
F
.58296 1.17068 m .58363 1.16741 L .58957 1.16148 L 0 .996 .996 .57 k
F
.58363 1.16741 m .58782 1.1471 L .58957 1.16148 L F
.58957 1.16148 m .58782 1.1471 L .60019 1.13126 L F
.58782 1.1471 m .58919 1.14043 L .60019 1.13126 L F
.58919 1.14043 m .59264 1.1237 L .60019 1.13126 L F
.57589 1.14605 m .57605 1.14553 L .58739 1.13061 L 0 .996 .145 .179 k
F
.57605 1.14553 m .58575 1.1133 L .58739 1.13061 L F
.58913 1.11082 m .58782 1.1471 L .60019 1.13126 L .127 .715 .003 .002 k
F
.5787 1.11932 m .57927 1.12484 L .57927 1.12484 L .071 .748 .011 .009 k
F
.57589 1.14605 m .5787 1.11932 L .58575 1.1133 L 0 .996 .145 .179 k
F
.58255 1.11774 m .58322 1.11442 L .58913 1.11082 L 0 .996 .996 .455 k
F
.57741 1.08914 m .58255 1.11774 L .58913 1.11082 L .127 .715 .003 .002 k
F
.58255 1.11774 m .58782 1.1471 L .58913 1.11082 L F
.57779 1.14122 m .58255 1.11774 L .58913 1.11082 L 0 .996 .996 .455 k
F
.57779 1.14122 m .58913 1.11082 L .5915 1.11819 L F
.5778 1.14268 m .58957 1.16148 L .5915 1.11819 L .102 .716 .003 .002 k
F
.5778 1.14268 m .5915 1.11819 L .58202 1.13434 L F
.58957 1.16148 m .60007 1.15099 L .59829 1.14351 L F
.58957 1.16148 m .60019 1.13126 L .59621 1.1478 L 0 .996 .996 .57 k
F
.60769 1.19008 m .60777 1.19 L .60602 1.17225 L .006 .715 .011 0 k
F
.58957 1.16148 m .60065 1.17921 L .60007 1.15099 L .102 .716 .003 .002 k
F
.60399 1.18454 m .61048 1.19491 L .6068 1.1794 L F
.63407 1.12952 m .63159 1.1434 L .63789 1.13455 L .108 .66 0 0 k
F
.65094 1.13288 m .65145 1.13248 L .64572 1.10876 L .053 .651 0 0 k
F
.63407 1.12952 m .64386 1.11143 L .63817 1.12202 L .5 .5 .5 1 k
F
.63407 1.12952 m .63817 1.12202 L .63749 1.1233 L F
.63407 1.12952 m .63789 1.13455 L .63561 1.12672 L .108 .66 0 0 k
F
.63356 1.09115 m .62639 1.08838 L .64332 1.07369 L .141 .996 .996 .507 k
F
.62186 1.10224 m .62208 1.10942 L .63356 1.09115 L .131 .657 0 0 k
F
.62043 1.1036 m .62639 1.08838 L .63356 1.09115 L .141 .996 .996 .507 k
F
.61335 1.07869 m .61425 1.08187 L .62094 1.0727 L .131 .657 0 0 k
F
.61425 1.08187 m .62208 1.10942 L .62094 1.0727 L F
.62755 1.0614 m .6317 1.05621 L .62918 1.0614 L 0 .996 .996 .628 k
F
.62094 1.0727 m .62186 1.10224 L .63356 1.09115 L .131 .657 0 0 k
F
.60788 1.09503 m .62294 1.08519 L .6211 1.07785 L .108 .66 0 0 k
F
.62094 1.0727 m .63356 1.09115 L .62796 1.0687 L .131 .657 0 0 k
F
.62094 1.0727 m .62796 1.0687 L .62703 1.065 L F
.62511 1.06743 m .62132 1.07756 L .62068 1.07839 L 0 .996 .996 .628 k
F
.62552 1.06641 m .62516 1.06737 L .62511 1.06743 L F
.62516 1.06737 m .62132 1.07756 L .62511 1.06743 L F
.63304 1.05201 m .6299 1.06721 L .6374 1.05895 L .154 .651 0 0 k
F
.63408 1.08481 m .62904 1.06247 L .62799 1.06379 L .131 .657 0 0 k
F
.63766 1.09715 m .63452 1.08451 L .63408 1.08481 L F
.63452 1.08451 m .62904 1.06247 L .63408 1.08481 L F
.66757 1.05922 m .6603 1.0602 L .67734 1.04758 L .5 .5 .5 1 k
F
.63304 1.05201 m .64324 1.06826 L .63645 1.04784 L .154 .651 0 0 k
F
.66757 1.05922 m .66075 1.08809 L .67777 1.07167 L .14 .643 0 0 k
F
.66194 1.0636 m .66174 1.06319 L .66757 1.05922 L .5 .5 .5 1 k
F
.66174 1.06319 m .6603 1.0602 L .66757 1.05922 L F
.65368 1.07002 m .65546 1.07457 L .66757 1.05922 L .14 .643 0 0 k
F
.65546 1.07457 m .66075 1.08809 L .66757 1.05922 L F
.66266 1.06507 m .66194 1.0636 L .66757 1.05922 L .5 .5 .5 1 k
F
.66266 1.06507 m .66757 1.05922 L .66588 1.06094 L F
.66757 1.05922 m .67132 1.05476 L .66914 1.05723 L F
.65209 1.07237 m .65368 1.07002 L .66266 1.06507 L F
.65368 1.07002 m .6603 1.0602 L .66194 1.0636 L F
.65368 1.07002 m .66194 1.0636 L .66266 1.06507 L F
.65703 1.01708 m .66722 1.0112 L .66038 .98772 L .119 .65 0 0 k
F
.64302 .99497 m .64865 .98131 L .64865 .98131 L 0 .996 .996 .204 k
F
.64221 .99693 m .64302 .99497 L .64302 .99497 L F
.64302 .99497 m .64865 .98131 L .64302 .99497 L F
.64405 .99476 m .64923 1.01947 L .65703 1.01708 L .119 .65 0 0 k
F
.64214 .99146 m .64302 .99497 L .64405 .99476 L F
.64302 .99497 m .64923 1.01947 L .64405 .99476 L F
.64214 .99146 m .64405 .99476 L .65905 .98318 L F
.64405 .99476 m .65703 1.01708 L .65874 .98843 L F
.64405 .99476 m .65825 .98668 L .65874 .98843 L 0 .996 .996 .204 k
F
.64405 .99476 m .65874 .98843 L .65905 .98318 L .119 .65 0 0 k
F
.64405 .99476 m .65874 .98843 L .65916 .98995 L 0 .996 .996 .204 k
F
.64221 .99693 m .64405 .99476 L .65916 .98995 L F
.64221 .99693 m .64302 .99497 L .64405 .99476 L F
.64214 .99146 m .64302 .99497 L .64302 .99497 L .119 .65 0 0 k
F
.63722 1.04487 m .64277 1.03538 L .6397 1.04144 L 0 .996 .996 .628 k
F
.64461 1.03301 m .64973 1.01931 L .65703 1.01708 L 0 .996 .996 .284 k
F
.64269 1.0299 m .64461 1.03301 L .65962 1.01837 L .097 .652 0 0 k
F
.67305 1.04464 m .67631 1.04241 L .67404 1.03462 L .119 .65 0 0 k
F
.66701 1.02649 m .66019 1.05347 L .6772 1.03976 L .161 .639 0 0 k
F
.66701 1.02649 m .65973 1.02515 L .67675 1.0153 L .5 .5 .5 1 k
F
.65689 1.03282 m .65973 1.02515 L .66701 1.02649 L F
.65314 1.03516 m .65491 1.03977 L .66701 1.02649 L .161 .639 0 0 k
F
.65491 1.03977 m .66019 1.05347 L .66701 1.02649 L F
.66701 1.02649 m .6772 1.03976 L .66998 1.02327 L F
.66836 1.02501 m .66232 1.03229 L .66086 1.0339 L .5 .5 .5 1 k
F
.67018 1.02285 m .66864 1.0247 L .66836 1.02501 L F
.66864 1.0247 m .66232 1.03229 L .66836 1.02501 L F
.64492 1.04764 m .64588 1.04619 L .65348 1.04203 L F
.64588 1.04619 m .65973 1.02515 L .65348 1.04203 L F
.66757 1.05922 m .66914 1.05723 L .6689 1.05751 L F
.66757 1.05922 m .67054 1.05539 L .66243 1.03713 L .14 .643 0 0 k
F
.66757 1.05922 m .66243 1.03713 L .66004 1.03844 L F
.65348 1.04203 m .65368 1.07002 L .66757 1.05922 L F
.65348 1.04203 m .66757 1.05922 L .65912 1.03589 L F
.66757 1.05922 m .6689 1.05751 L .66588 1.06094 L .5 .5 .5 1 k
F
.63766 1.09715 m .63982 1.09438 L .62904 1.06247 L .131 .657 0 0 k
F
.654 1.07539 m .65209 1.07237 L .66266 1.06507 L .5 .5 .5 1 k
F
.64386 1.11143 m .64572 1.10876 L .66086 1.09468 L 0 .996 .996 .507 k
F
.64378 1.10611 m .64572 1.10876 L .66075 1.08809 L .053 .651 0 0 k
F
.66811 1.09127 m .66086 1.09468 L .67791 1.07933 L .5 .5 .5 1 k
F
.65421 1.10416 m .66086 1.09468 L .66811 1.09127 L F
.70807 1.08099 m .71335 1.07587 L .71277 1.07644 L F
.70807 1.08099 m .72018 1.06905 L .71335 1.07587 L F
.70807 1.08099 m .71277 1.07644 L .70472 1.0549 L .093 .64 0 0 k
F
.70807 1.08099 m .71139 1.08542 L .71277 1.07644 L F
.70807 1.08099 m .71277 1.07644 L .69781 1.09137 L .5 .5 .5 1 k
F
.70807 1.08099 m .69781 1.09137 L .69717 1.09199 L F
.69534 1.09354 m .70533 1.08387 L .69735 1.06302 L .073 .639 0 0 k
F
.69474 1.06319 m .70743 1.05101 L .70257 1.05651 L .145 .996 .996 .507 k
F
.69474 1.06319 m .70257 1.05651 L .69659 1.06326 L F
.69496 1.0649 m .69723 1.06272 L .69495 1.06464 L .073 .639 0 0 k
F
.69495 1.06464 m .69659 1.06326 L .69501 1.06505 L .145 .996 .996 .507 k
F
.69474 1.06319 m .69659 1.06326 L .69495 1.06464 L F
.69496 1.0649 m .69735 1.06302 L .69723 1.06272 L .073 .639 0 0 k
F
.70743 1.05101 m .70472 1.0549 L .70199 1.05717 L .145 .996 .996 .507 k
F
.69474 1.06319 m .70472 1.0549 L .69664 1.03327 L .093 .64 0 0 k
F
.70199 1.05717 m .70472 1.0549 L .69501 1.06505 L .145 .996 .996 .507 k
F
.69495 1.06464 m .69723 1.06272 L .69484 1.05647 L .073 .639 0 0 k
F
.69534 1.09354 m .69735 1.06302 L .69496 1.0649 L F
.70619 1.05653 m .69501 1.06505 L .71217 1.05159 L .5 .5 .5 1 k
F
.66567 1.08852 m .65797 1.10067 L .66811 1.09127 L .12 .645 0 0 k
F
.65712 1.09527 m .65797 1.10067 L .66567 1.08852 L F
.654 1.07539 m .66567 1.08852 L .66296 1.06897 L F
.66811 1.09127 m .67249 1.08594 L .66991 1.0887 L .5 .5 .5 1 k
F
.66811 1.09127 m .66991 1.0887 L .66964 1.08899 L F
.66567 1.08852 m .66811 1.09127 L .67023 1.08496 L .12 .645 0 0 k
F
.66811 1.09127 m .66964 1.08899 L .667 1.09182 L .5 .5 .5 1 k
F
.66811 1.09127 m .67108 1.08683 L .67023 1.08496 L .12 .645 0 0 k
F
.65797 1.10067 m .65863 1.10484 L .66811 1.09127 L F
.67249 1.08594 m .67462 1.08294 L .67167 1.08619 L .5 .5 .5 1 k
F
.67132 1.05476 m .67365 1.05182 L .66284 1.06423 L F
.64543 1.08226 m .64648 1.08488 L .654 1.07539 L .12 .645 0 0 k
F
.64543 1.08226 m .64638 1.08084 L .654 1.07539 L .5 .5 .5 1 k
F
.64638 1.08084 m .65209 1.07237 L .654 1.07539 L F
.63906 1.05858 m .64543 1.08226 L .654 1.07539 L .12 .645 0 0 k
F
.6366 1.06027 m .63686 1.05988 L .63906 1.05858 L .5 .5 .5 1 k
F
.63686 1.05988 m .64492 1.04764 L .63906 1.05858 L F
.63857 1.02383 m .64517 1.04747 L .65348 1.04203 L .14 .643 0 0 k
F
.6364 1.02588 m .64596 1.0503 L .63857 1.02383 L F
.63304 1.05201 m .63477 1.04989 L .6317 1.05621 L 0 .996 .996 .628 k
F
.63356 1.09115 m .6352 1.08865 L .62799 1.06379 L .131 .657 0 0 k
F
.62552 1.06641 m .62918 1.0614 L .62805 1.06372 L 0 .996 .996 .628 k
F
.63356 1.09115 m .62799 1.06379 L .62703 1.065 L .131 .657 0 0 k
F
.62516 1.06737 m .62805 1.06372 L .62132 1.07756 L 0 .996 .996 .628 k
F
.62552 1.06641 m .62805 1.06372 L .62516 1.06737 L F
.62755 1.0614 m .62918 1.0614 L .62552 1.06641 L F
.61288 1.03634 m .61377 1.03954 L .62045 1.03198 L .154 .651 0 0 k
F
.61377 1.03954 m .61993 1.06156 L .62045 1.03198 L F
.62094 1.0727 m .62755 1.0614 L .62511 1.06743 L 0 .996 .996 .628 k
F
.62703 1.065 m .62799 1.06379 L .62085 1.03914 L .131 .657 0 0 k
F
.60743 1.05295 m .62045 1.03198 L .61935 1.04068 L 0 .996 .996 .486 k
F
.62045 1.03198 m .63304 1.05201 L .62654 1.02603 L .154 .651 0 0 k
F
.62045 1.03198 m .62738 1.02414 L .62654 1.02603 L 0 .996 .996 .486 k
F
.62045 1.03198 m .62654 1.02603 L .62064 1.03936 L F
.62094 1.0727 m .62064 1.03936 L .61935 1.04068 L .131 .657 0 0 k
F
.60743 1.05295 m .61288 1.03634 L .62045 1.03198 L 0 .996 .996 .486 k
F
.60637 1.05339 m .61288 1.03634 L .60743 1.05295 L F
.60505 1.04946 m .60743 1.05295 L .61894 1.03257 L .131 .657 0 0 k
F
.60743 1.05295 m .62094 1.0727 L .6197 1.0478 L F
.62045 1.03198 m .63251 1.01255 L .62738 1.02414 L 0 .996 .996 .486 k
F
.63722 1.04487 m .6397 1.04144 L .62904 1.06247 L 0 .996 .996 .628 k
F
.63722 1.04487 m .62904 1.06247 L .62822 1.06351 L F
.63722 1.04487 m .62224 1.0759 L .62195 1.07626 L F
.63423 1.01067 m .62855 1.02407 L .6274 1.02519 L 0 .996 .996 .486 k
F
.63304 1.05201 m .63508 1.04926 L .63477 1.04989 L 0 .996 .996 .628 k
F
.63251 1.01255 m .63398 1.0112 L .6274 1.02519 L 0 .996 .996 .486 k
F
.63304 1.05201 m .62855 1.02407 L .62676 1.02582 L .154 .651 0 0 k
F
.63251 1.01255 m .6274 1.02519 L .62654 1.02603 L 0 .996 .996 .486 k
F
.63304 1.05201 m .62061 1.00021 L .62017 1.00054 L .154 .651 0 0 k
F
.60743 1.05295 m .6197 1.0478 L .61935 1.04068 L .131 .657 0 0 k
F
.62094 1.0727 m .62703 1.065 L .62064 1.03936 L F
.62703 1.065 m .62085 1.03914 L .62064 1.03936 L F
.62755 1.0614 m .63304 1.05201 L .6317 1.05621 L 0 .996 .996 .628 k
F
.62799 1.06379 m .62904 1.06247 L .62108 1.0389 L .131 .657 0 0 k
F
.62654 1.02603 m .6274 1.02519 L .62082 1.03916 L 0 .996 .996 .486 k
F
.62654 1.02603 m .62082 1.03916 L .62064 1.03936 L F
.6274 1.02519 m .62108 1.0389 L .62082 1.03916 L F
.62045 1.03198 m .62064 1.03936 L .61935 1.04068 L F
.62085 1.03914 m .62108 1.0389 L .61894 1.03257 L .131 .657 0 0 k
F
.62799 1.06379 m .62108 1.0389 L .62085 1.03914 L F
.62064 1.03936 m .62082 1.03916 L .61906 1.0429 L 0 .996 .996 .486 k
F
.63304 1.05201 m .63645 1.04784 L .62855 1.02407 L .154 .651 0 0 k
F
.62676 1.02582 m .62855 1.02407 L .62061 1.00021 L F
.62253 .99554 m .63251 1.01255 L .62605 .98695 L .179 .644 0 0 k
F
.62253 .99554 m .62605 .98695 L .62605 .98695 L F
.61996 .99116 m .62253 .99554 L .62605 .98695 L F
.62605 .98695 m .62061 1.00021 L .62017 1.00054 L 0 .996 .996 .397 k
F
.61996 .99116 m .62605 .98695 L .62017 1.00054 L F
.62045 1.03198 m .62017 1.00054 L .61888 1.00152 L .154 .651 0 0 k
F
.61888 1.00152 m .62017 1.00054 L .61861 1.00416 L 0 .996 .996 .397 k
F
.61996 .99116 m .62017 1.00054 L .61888 1.00152 L F
.62045 1.03198 m .62654 1.02603 L .62017 1.00054 L .154 .651 0 0 k
F
.61888 1.00152 m .62017 1.00054 L .61848 .9938 L F
.62017 1.00054 m .62061 1.00021 L .61848 .9938 L F
.62605 .98695 m .62805 .98556 L .62061 1.00021 L 0 .996 .996 .397 k
F
.62017 1.00054 m .62061 1.00021 L .61861 1.00416 L F
.6274 1.02519 m .62855 1.02407 L .62108 1.0389 L 0 .996 .996 .486 k
F
.62082 1.03916 m .62108 1.0389 L .61906 1.0429 L F
.60743 1.05295 m .61935 1.04068 L .61894 1.03257 L .131 .657 0 0 k
F
.61348 1.07859 m .61417 1.07655 L .62094 1.0727 L 0 .996 .996 .628 k
F
.60384 1.09102 m .60913 1.10202 L .60604 1.08827 L .152 .712 .003 .002 k
F
.60681 1.09573 m .61417 1.07655 L .60788 1.09503 L 0 .996 .996 .628 k
F
.609 1.05755 m .60921 1.05662 L .60951 1.05658 L 0 .996 .996 .177 k
F
.60743 1.05295 m .61335 1.07869 L .62094 1.0727 L .131 .657 0 0 k
F
.60625 1.0537 m .60637 1.05339 L .60743 1.05295 L 0 .996 .996 .486 k
F
.60505 1.04946 m .60625 1.0537 L .60743 1.05295 L .131 .657 0 0 k
F
.60625 1.0537 m .61335 1.07869 L .60743 1.05295 L F
.60512 1.05666 m .60625 1.0537 L .60743 1.05295 L 0 .996 .996 .486 k
F
.61935 1.04068 m .62064 1.03936 L .61906 1.0429 L F
.61935 1.04068 m .62064 1.03936 L .61894 1.03257 L .131 .657 0 0 k
F
.62064 1.03936 m .62085 1.03914 L .61894 1.03257 L F
.60512 1.05666 m .60743 1.05295 L .61906 1.0429 L 0 .996 .996 .486 k
F
.60743 1.05295 m .61935 1.04068 L .61906 1.0429 L F
.62822 1.06351 m .62904 1.06247 L .62224 1.0759 L 0 .996 .996 .628 k
F
.62208 1.10942 m .62686 1.12626 L .63356 1.09115 L .131 .657 0 0 k
F
.62142 1.11287 m .62043 1.1036 L .63356 1.09115 L .141 .996 .996 .507 k
F
.60922 1.14797 m .60956 1.14753 L .60404 1.12364 L .127 .715 .003 .002 k
F
.60922 1.14797 m .60404 1.12364 L .60388 1.12395 L F
.60019 1.13126 m .60951 1.10473 L .60404 1.12364 L 0 .996 .996 .57 k
F
.60922 1.14797 m .59785 1.09683 L .59774 1.09702 L .127 .715 .003 .002 k
F
.61382 1.12048 m .61464 1.11838 L .62142 1.11287 L .141 .996 .996 .507 k
F
.61464 1.11838 m .62043 1.1036 L .62142 1.11287 L F
.6067 1.09603 m .60683 1.09649 L .60788 1.09503 L .108 .66 0 0 k
F
.60913 1.10202 m .60949 1.10275 L .60929 1.1019 L .152 .712 .003 .002 k
F
.60683 1.09649 m .61382 1.12048 L .60788 1.09503 L .108 .66 0 0 k
F
.60788 1.09503 m .61382 1.12048 L .62142 1.11287 L F
.63766 1.09715 m .62686 1.12626 L .64378 1.10611 L .131 .657 0 0 k
F
.63076 1.10585 m .62686 1.12626 L .63766 1.09715 L F
.62142 1.11287 m .62872 1.0998 L .62635 1.10496 L .141 .996 .996 .507 k
F
.60788 1.09503 m .62142 1.11287 L .62294 1.08519 L .108 .66 0 0 k
F
.63407 1.12952 m .62691 1.13007 L .64386 1.11143 L .5 .5 .5 1 k
F
.62092 1.14485 m .62246 1.14104 L .63407 1.12952 L F
.62246 1.14104 m .62691 1.13007 L .63407 1.12952 L F
.62142 1.11287 m .62448 1.14069 L .63407 1.12952 L .108 .66 0 0 k
F
.62448 1.14069 m .62506 1.14599 L .63407 1.12952 L F
.62506 1.14599 m .62738 1.16701 L .63407 1.12952 L F
.61473 1.12361 m .62738 1.16701 L .62142 1.11287 L F
.63789 1.13455 m .62738 1.16701 L .64432 1.14302 L F
.63159 1.1434 m .62738 1.16701 L .63789 1.13455 L F
.63456 1.16668 m .62742 1.1707 L .64439 1.14817 L .5 .5 .5 1 k
F
.62496 1.17989 m .62555 1.1852 L .63456 1.16668 L .085 .663 0 0 k
F
.62555 1.1852 m .62787 1.20625 L .63456 1.16668 L F
.62139 1.18481 m .62742 1.1707 L .63456 1.16668 L .5 .5 .5 1 k
F
.61502 1.16032 m .61581 1.16314 L .62189 1.15202 L .085 .663 0 0 k
F
.61581 1.16314 m .62787 1.20625 L .62189 1.15202 L F
.61427 1.16123 m .61509 1.15921 L .62189 1.15202 L .5 .5 .5 1 k
F
.61509 1.15921 m .62092 1.14485 L .62189 1.15202 L F
.62189 1.15202 m .62092 1.14485 L .63407 1.12952 L F
.61382 1.12048 m .61473 1.12361 L .62142 1.11287 L .108 .66 0 0 k
F
.60831 1.13632 m .61382 1.12048 L .62142 1.11287 L .141 .996 .996 .507 k
F
.60727 1.13801 m .62787 1.20625 L .60831 1.13632 L .085 .663 0 0 k
F
.60599 1.14048 m .60713 1.13756 L .60831 1.13632 L .141 .996 .996 .507 k
F
.60713 1.13756 m .60725 1.13727 L .60831 1.13632 L F
.60725 1.13727 m .61382 1.12048 L .60831 1.13632 L F
.60394 1.1382 m .60622 1.13466 L .60462 1.12756 L .127 .715 .003 .002 k
F
.60592 1.13355 m .60831 1.13632 L .61985 1.10888 L .085 .663 0 0 k
F
.60831 1.13632 m .62189 1.15202 L .62063 1.12539 L F
.62142 1.11287 m .63407 1.12952 L .62752 1.10343 L .108 .66 0 0 k
F
.60831 1.13632 m .62142 1.11287 L .62238 1.11356 L .141 .996 .996 .507 k
F
.60831 1.13632 m .62238 1.11356 L .62119 1.11614 L F
.60831 1.13632 m .62063 1.12539 L .62026 1.1176 L .085 .663 0 0 k
F
.62189 1.15202 m .62995 1.13713 L .62717 1.14236 L .5 .5 .5 1 k
F
.62189 1.15202 m .63163 1.14173 L .63001 1.13721 L .085 .663 0 0 k
F
.62189 1.15202 m .62717 1.14236 L .62665 1.14334 L .5 .5 .5 1 k
F
.62995 1.13713 m .63407 1.12952 L .63527 1.12742 L F
.63456 1.16668 m .64439 1.14817 L .63867 1.15824 L F
.62189 1.15202 m .63456 1.16668 L .63163 1.14173 L .085 .663 0 0 k
F
.63456 1.16668 m .63867 1.15824 L .63798 1.15945 L .5 .5 .5 1 k
F
.63456 1.16668 m .63807 1.17073 L .63798 1.15945 L .085 .663 0 0 k
F
.63807 1.17073 m .64056 1.16665 L .63798 1.15945 L F
.63456 1.16668 m .63798 1.15945 L .63685 1.15631 L F
.63373 1.15958 m .63685 1.15631 L .63163 1.14173 L F
.63456 1.16668 m .63685 1.15631 L .63373 1.15958 L F
.66864 1.12227 m .66141 1.12822 L .67847 1.11017 L .5 .5 .5 1 k
F
.64596 1.0503 m .65368 1.07002 L .65348 1.04203 L .14 .643 0 0 k
F
.63906 1.05858 m .654 1.07539 L .65019 1.05203 L .12 .645 0 0 k
F
.6366 1.06027 m .63689 1.06098 L .63906 1.05858 L F
.63689 1.06098 m .64543 1.08226 L .63906 1.05858 L F
.63906 1.05858 m .65348 1.04203 L .65008 1.04642 L .5 .5 .5 1 k
F
.63906 1.05858 m .65019 1.05203 L .64942 1.04727 L .12 .645 0 0 k
F
.63906 1.05858 m .65008 1.04642 L .64942 1.04727 L .5 .5 .5 1 k
F
.64517 1.04747 m .64596 1.0503 L .65348 1.04203 L .14 .643 0 0 k
F
.63906 1.05858 m .64492 1.04764 L .65348 1.04203 L .5 .5 .5 1 k
F
.63906 1.05858 m .64942 1.04727 L .64737 1.03469 L .12 .645 0 0 k
F
.63906 1.05858 m .64942 1.04727 L .64759 1.04963 L .5 .5 .5 1 k
F
.63353 1.06493 m .63906 1.05858 L .64759 1.04963 L F
.66152 1.06589 m .6615 1.06576 L .66051 1.06704 L F
.654 1.07539 m .6615 1.06576 L .65187 1.04459 L .12 .645 0 0 k
F
.65983 1.03512 m .65187 1.04459 L .65149 1.04501 L .5 .5 .5 1 k
F
.66086 1.0339 m .65987 1.03507 L .65983 1.03512 L F
.65987 1.03507 m .65187 1.04459 L .65983 1.03512 L F
.66004 1.03844 m .66243 1.03713 L .66098 1.03387 L .14 .643 0 0 k
F
.66838 1.00901 m .66722 1.0112 L .6672 1.01121 L 0 .996 .996 .284 k
F
.67265 1.0094 m .67578 1.00773 L .67342 .99964 L .141 .647 0 0 k
F
.6734 .99965 m .67342 .99964 L .6684 1.009 L 0 .996 .996 .284 k
F
.66645 .99344 m .65962 1.01837 L .67661 1.0074 L .185 .633 0 0 k
F
.65874 .98843 m .66038 .98772 L .65905 .98318 L .119 .65 0 0 k
F
.63199 .97321 m .64166 .95876 L .6354 .97109 L 0 .996 .996 .397 k
F
.64865 .98131 m .65978 .95432 L .64865 .98131 L 0 .996 .996 .204 k
F
.65644 .98016 m .66662 .97626 L .6598 .95283 L .141 .647 0 0 k
F
.65644 .98016 m .6598 .95283 L .65817 .95323 L F
.64865 .98131 m .64927 .97982 L .64927 .97982 L 0 .996 .996 .204 k
F
.6435 .95682 m .64866 .9813 L .65644 .98016 L .141 .647 0 0 k
F
.64818 .94366 m .6487 .94222 L .65586 .94373 L 0 .996 .996 .163 k
F
.64255 .95668 m .64809 .94366 L .6435 .95682 L F
.64809 .94366 m .65423 .96778 L .64859 .94366 L .165 .642 0 0 k
F
.64809 .94366 m .64818 .94366 L .6435 .95682 L 0 .996 .996 .163 k
F
.64859 .94366 m .64916 .94613 L .65586 .94373 L .165 .642 0 0 k
F
.64916 .94613 m .65423 .96778 L .65586 .94373 L F
.6435 .95682 m .64818 .94366 L .65586 .94373 L 0 .996 .996 .163 k
F
.6435 .95682 m .65586 .94373 L .65767 .9512 L F
.65586 .94373 m .66337 .94229 L .65936 .95294 L F
.65817 .95323 m .65936 .95294 L .65859 .95498 L F
.65586 .94373 m .65936 .95294 L .65817 .95323 L F
.6435 .95682 m .65781 .95888 L .65817 .95323 L .141 .647 0 0 k
F
.6435 .95682 m .65767 .9512 L .65859 .95498 L 0 .996 .996 .163 k
F
.6435 .95682 m .65817 .95323 L .65848 .9483 L .141 .647 0 0 k
F
.64159 .95337 m .6435 .95682 L .65848 .9483 L F
.6435 .95682 m .65644 .98016 L .65781 .95888 L F
.64247 .95687 m .64255 .95668 L .6435 .95682 L 0 .996 .996 .163 k
F
.64809 .94366 m .6487 .94222 L .64818 .94366 L F
.64201 .91981 m .64809 .94366 L .64296 .9196 L .165 .642 0 0 k
F
.64809 .94366 m .64859 .94366 L .64296 .9196 L F
.64296 .9196 m .64859 .94366 L .65586 .94373 L F
.64247 .95687 m .64255 .9572 L .6435 .95682 L .141 .647 0 0 k
F
.64255 .9572 m .64866 .9813 L .6435 .95682 L F
.64159 .95337 m .64865 .98131 L .64866 .9813 L F
.64166 .95876 m .64247 .95687 L .6435 .95682 L 0 .996 .996 .163 k
F
.64159 .95337 m .64247 .95687 L .6435 .95682 L .141 .647 0 0 k
F
.64166 .95876 m .6435 .95682 L .65859 .95498 L 0 .996 .996 .163 k
F
.63147 .93441 m .64159 .95337 L .6356 .93544 L .253 .623 0 0 k
F
.66533 .92786 m .65804 .92061 L .67501 .91882 L 0 .996 .996 .451 k
F
.63048 .86007 m .62373 .87694 L .64053 .87985 L .406 .579 0 0 k
F
.61748 .85574 m .61898 .85225 L .63048 .86007 L 0 .996 .996 .164 k
F
.61898 .85225 m .6233 .84223 L .63048 .86007 L F
.62613 .82617 m .62373 .8067 L .62331 .80634 L .281 .636 0 0 k
F
.62928 .84835 m .62634 .82633 L .62613 .82617 L F
.62879 .81113 m .6287 .82809 L .62613 .82617 L 0 .996 .929 .06 k
F
.62634 .82633 m .62373 .8067 L .62613 .82617 L .281 .636 0 0 k
F
.62879 .81113 m .63427 .81802 L .63361 .81528 L .372 .612 0 0 k
F
.62879 .81113 m .6342 .81372 L .63361 .81528 L 0 .996 .929 .06 k
F
.62879 .81113 m .63849 .80251 L .6342 .81372 L F
.62879 .81113 m .63361 .81528 L .62825 .79319 L .372 .612 0 0 k
F
.62879 .81113 m .63899 .83744 L .63427 .81802 L F
.62879 .81113 m .63361 .81528 L .6287 .82809 L 0 .996 .929 .06 k
F
.62928 .84835 m .63899 .83744 L .6347 .84959 L 0 .996 .84 .082 k
F
.62928 .84835 m .6341 .85129 L .62373 .8067 L .281 .636 0 0 k
F
.62613 .82617 m .6287 .82809 L .6233 .84223 L 0 .996 .929 .06 k
F
.63048 .86007 m .6233 .84223 L .6401 .85 L 0 .996 .996 .164 k
F
.62833 .77637 m .63314 .78164 L .62782 .76083 L .529 .57 0 0 k
F
.62833 .77637 m .63314 .78164 L .62825 .79319 L 0 .996 .996 .039 k
F
.62879 .81113 m .62825 .79319 L .62578 .79078 L .372 .612 0 0 k
F
.62833 .77637 m .62825 .79319 L .62567 .79068 L 0 .996 .996 .039 k
F
.62879 .81113 m .62287 .77107 L .62265 .77083 L .372 .612 0 0 k
F
.61791 .78308 m .62879 .81113 L .62027 .78621 L F
.61985 .78497 m .62879 .81113 L .62567 .79068 L F
.62567 .79068 m .62825 .79319 L .6233 .80486 L 0 .996 .996 .039 k
F
.61836 .82039 m .62613 .82617 L .62308 .80466 L .281 .636 0 0 k
F
.61836 .82039 m .62308 .80466 L .62245 .80411 L F
.61791 .78308 m .62027 .78621 L .61133 .76005 L .372 .612 0 0 k
F
.61791 .78308 m .62567 .79068 L .62308 .80466 L 0 .996 .996 .039 k
F
.62245 .80411 m .62308 .80466 L .62284 .80594 L F
.61791 .78308 m .62308 .80466 L .62245 .80411 L F
.60663 .79034 m .61791 .78308 L .62245 .80411 L F
.60663 .79034 m .61061 .77597 L .61791 .78308 L F
.60614 .79066 m .60632 .79006 L .60663 .79034 L F
.60632 .79006 m .61061 .77597 L .60663 .79034 L F
.60663 .79034 m .61104 .81468 L .61836 .82039 L .281 .636 0 0 k
F
.60612 .78902 m .60632 .79006 L .60663 .79034 L F
.60632 .79006 m .61104 .81468 L .60663 .79034 L F
.60612 .78902 m .60663 .79034 L .6228 .80271 L F
.60663 .79034 m .61836 .82039 L .62245 .80411 L F
.60663 .79034 m .62245 .80411 L .6228 .80271 L F
.62245 .80411 m .62308 .80466 L .6228 .80271 L F
.60614 .79066 m .60663 .79034 L .62284 .80594 L 0 .996 .996 .039 k
F
.60663 .79034 m .62245 .80411 L .62284 .80594 L F
.62308 .80466 m .6233 .80486 L .62284 .80594 L F
.62567 .79068 m .6233 .80486 L .62308 .80466 L F
.62331 .80634 m .62373 .8067 L .6233 .80486 L .281 .636 0 0 k
F
.62308 .80466 m .6233 .80486 L .6228 .80271 L F
.62331 .80634 m .6233 .80486 L .62308 .80466 L F
.62578 .79078 m .62825 .79319 L .62287 .77107 L .372 .612 0 0 k
F
.60764 .75658 m .61791 .78308 L .61133 .76005 L F
.61133 .76005 m .61985 .78497 L .62362 .77718 L F
.61985 .78497 m .62567 .79068 L .62362 .77718 L F
.62764 .79052 m .62241 .77202 L .63613 .78339 L 0 .996 .996 .108 k
F
.62958 .79256 m .6228 .80271 L .63956 .81234 L .779 .488 0 0 k
F
.6272 .79089 m .61834 .78075 L .62764 .79052 L 0 .996 .996 .108 k
F
.61696 .78372 m .61834 .78075 L .6272 .79089 L F
.61834 .78075 m .62241 .77202 L .62764 .79052 L F
.60623 .75294 m .62265 .77083 L .62238 .76902 L .372 .612 0 0 k
F
.60623 .75294 m .62202 .77014 L .62241 .77202 L 0 .996 .996 .018 k
F
.60573 .75313 m .60623 .75294 L .62241 .77202 L F
.60623 .75294 m .6175 .7485 L .62073 .76399 L F
.61662 .78349 m .6182 .78841 L .62958 .79256 L .779 .488 0 0 k
F
.6182 .78841 m .6228 .80271 L .62958 .79256 L F
.63002 .82529 m .62284 .80594 L .63962 .81689 L 0 .996 .996 .134 k
F
.63002 .82529 m .62325 .8388 L .64003 .84517 L .553 .534 0 0 k
F
.62054 .82034 m .62101 .81742 L .63002 .82529 L 0 .996 .996 .134 k
F
.62101 .81742 m .62284 .80594 L .63002 .82529 L F
.61703 .81851 m .61863 .8237 L .63002 .82529 L .553 .534 0 0 k
F
.61863 .8237 m .62325 .8388 L .63002 .82529 L F
.6106 .83243 m .61144 .83062 L .6181 .83571 L 0 .996 .996 .134 k
F
.61144 .83062 m .62284 .80594 L .6181 .83571 L F
.61713 .81586 m .61703 .81851 L .61798 .819 L .553 .534 0 0 k
F
.61713 .81586 m .61798 .819 L .63002 .82529 L F
.61768 .80079 m .61713 .81586 L .63002 .82529 L F
.61102 .7989 m .61703 .81851 L .61768 .80079 L F
.60486 .80966 m .6181 .83571 L .61796 .81628 L .406 .579 0 0 k
F
.6229 .84049 m .62376 .84103 L .62325 .8388 L .225 .653 0 0 k
F
.6229 .84049 m .62353 .84089 L .6233 .84223 L 0 .996 .929 .06 k
F
.6181 .83571 m .63048 .86007 L .62416 .83797 L .406 .579 0 0 k
F
.6181 .83571 m .63002 .82529 L .62416 .83797 L 0 .996 .996 .134 k
F
.6181 .83571 m .62054 .82034 L .63002 .82529 L F
.6181 .83571 m .62416 .83797 L .61796 .81628 L .406 .579 0 0 k
F
.61134 .83275 m .61206 .83532 L .6181 .83571 L F
.6193 .86115 m .62373 .87694 L .62154 .86093 L F
.62099 .85691 m .62373 .87694 L .63048 .86007 L F
.6037 .80904 m .62373 .87694 L .60486 .80966 L F
.63097 .89657 m .63438 .89642 L .62871 .87975 L .314 .605 0 0 k
F
.63048 .86007 m .64053 .87985 L .6346 .86288 L .406 .579 0 0 k
F
.64053 .87985 m .6414 .88323 L .64243 .88349 L .193 .635 0 0 k
F
.66628 .86488 m .67105 .86597 L .66438 .8446 L .277 .609 0 0 k
F
.65474 .87388 m .66224 .87515 L .65773 .85329 L .228 .625 0 0 k
F
.66427 .8653 m .65697 .85513 L .67391 .85825 L 0 .996 .996 .275 k
F
.66628 .86488 m .67105 .86597 L .66609 .87374 L 0 .996 .996 .106 k
F
.66427 .8653 m .65739 .88092 L .67432 .88059 L .362 .569 0 0 k
F
.65048 .86378 m .65213 .86159 L .66427 .8653 L 0 .996 .996 .275 k
F
.65213 .86159 m .65697 .85513 L .66427 .8653 L F
.63002 .82529 m .63962 .81689 L .63409 .82586 L 0 .996 .996 .134 k
F
.64192 .84886 m .65882 .85068 L .65773 .85329 L 0 .996 .996 .082 k
F
.64192 .84886 m .65773 .85329 L .65697 .85513 L F
.64192 .84886 m .64648 .83772 L .65422 .84117 L F
.6409 .84846 m .64648 .83772 L .64192 .84886 L F
.65773 .85329 m .65818 .85341 L .65697 .85513 L F
.64003 .84517 m .64192 .84886 L .65688 .84912 L .228 .625 0 0 k
F
.64192 .84886 m .65773 .85329 L .65688 .84912 L F
.64144 .81605 m .65605 .82245 L .65639 .81901 L .277 .609 0 0 k
F
.64144 .81605 m .65605 .82245 L .65648 .82467 L 0 .996 .996 .059 k
F
.63962 .81689 m .64144 .81605 L .65648 .82467 L F
.64042 .81552 m .6405 .8158 L .64144 .81605 L .277 .609 0 0 k
F
.63962 .81689 m .64042 .81552 L .64144 .81605 L 0 .996 .996 .059 k
F
.63956 .81234 m .64144 .81605 L .65639 .81901 L .277 .609 0 0 k
F
.65373 .81038 m .66525 .80506 L .66122 .81408 L 0 .996 .996 .059 k
F
.65422 .84117 m .66171 .8437 L .65724 .82297 L .277 .609 0 0 k
F
.66525 .80506 m .67065 .80957 L .67002 .8077 L .448 .547 0 0 k
F
.66525 .80506 m .67059 .80698 L .67002 .8077 L 0 .996 .996 .059 k
F
.66479 .77844 m .67019 .78352 L .66955 .78176 L .632 .481 0 0 k
F
.66479 .77844 m .67013 .78115 L .66955 .78176 L 0 .996 .996 .039 k
F
.66479 .77844 m .67567 .77526 L .67013 .78115 L F
.66438 .75435 m .67567 .77526 L .66977 .75993 L .85 .438 0 0 k
F
.66438 .75435 m .66977 .75993 L .66914 .75829 L F
.66438 .75435 m .66971 .7578 L .66914 .75829 L 0 .996 .996 .022 k
F
.66401 .73302 m .67526 .75307 L .6694 .73901 L .996 .424 0 0 k
F
.66401 .73302 m .66934 .73714 L .66877 .7375 L 0 .984 .996 .01 k
F
.66401 .73302 m .67491 .73366 L .66934 .73714 L F
.66401 .73302 m .6694 .73901 L .66228 .72196 L .996 .424 0 0 k
F
.66369 .71464 m .66228 .72196 L .65963 .71932 L 0 .978 .996 .003 k
F
.66343 .69938 m .66882 .70594 L .66819 .70471 L .996 .421 0 .114 k
F
.66343 .69938 m .66876 .70463 L .66819 .70471 L 0 .98 .996 0 k
F
.66343 .69938 m .66819 .70471 L .65408 .67721 L .996 .421 0 .114 k
F
.66369 .71464 m .66902 .71937 L .66845 .71959 L 0 .978 .996 .003 k
F
.66369 .71464 m .66908 .72096 L .66845 .71959 L .996 .424 0 .011 k
F
.66369 .71464 m .67491 .73366 L .66908 .72096 L F
.66369 .71464 m .66845 .71959 L .66228 .72196 L 0 .978 .996 .003 k
F
.66369 .71464 m .6746 .71722 L .66902 .71937 L F
.66369 .71464 m .66845 .71959 L .662 .70553 L .996 .424 0 .011 k
F
.66343 .69938 m .662 .70553 L .65957 .7029 L 0 .98 .996 0 k
F
.65935 .70266 m .65577 .70635 L .65533 .70589 L F
.66343 .69938 m .65957 .7029 L .65935 .70266 L F
.66369 .71464 m .65957 .7029 L .65935 .70266 L .996 .424 0 .011 k
F
.65957 .7029 m .65577 .70635 L .65935 .70266 L 0 .98 .996 0 k
F
.65935 .70266 m .65553 .69141 L .65509 .69092 L .996 .424 0 .011 k
F
.65957 .7029 m .65553 .69141 L .65935 .70266 L F
.65957 .7029 m .662 .70553 L .65553 .69141 L F
.66369 .71464 m .662 .70553 L .65957 .7029 L F
.66343 .69938 m .6746 .71722 L .66882 .70594 L .996 .421 0 .114 k
F
.66343 .69938 m .66819 .70471 L .662 .70553 L 0 .98 .996 0 k
F
.65957 .7029 m .662 .70553 L .65577 .70635 L F
.65533 .70589 m .65577 .70635 L .65456 .70651 L F
.65963 .71932 m .66228 .72196 L .65577 .70635 L .996 .424 0 0 k
F
.65533 .70589 m .65577 .70635 L .65451 .70333 L F
.65963 .71932 m .65577 .70635 L .65533 .70589 L F
.66401 .73302 m .66228 .72196 L .65963 .71932 L F
.66401 .73302 m .66261 .74135 L .65996 .73899 L 0 .984 .996 .01 k
F
.65996 .73899 m .66261 .74135 L .65607 .72435 L .85 .438 0 0 k
F
.65562 .72393 m .65607 .72435 L .6548 .72105 L F
.65996 .73899 m .65607 .72435 L .65562 .72393 L F
.65963 .71932 m .66228 .72196 L .65607 .72435 L 0 .978 .996 .003 k
F
.65562 .72393 m .65607 .72435 L .65486 .72481 L F
.65963 .71932 m .65607 .72435 L .65562 .72393 L F
.66401 .73302 m .66877 .7375 L .66261 .74135 L 0 .984 .996 .01 k
F
.66438 .75435 m .66261 .74135 L .65996 .73899 L .85 .438 0 0 k
F
.66438 .75435 m .66299 .76353 L .66033 .76148 L 0 .996 .996 .022 k
F
.66033 .76148 m .66299 .76353 L .65641 .74523 L .632 .481 0 0 k
F
.65597 .74486 m .65641 .74523 L .65513 .74169 L F
.66033 .76148 m .65641 .74523 L .65597 .74486 L F
.65996 .73899 m .66261 .74135 L .65641 .74523 L 0 .984 .996 .01 k
F
.65597 .74486 m .65641 .74523 L .6552 .74599 L F
.65996 .73899 m .65641 .74523 L .65597 .74486 L F
.66438 .75435 m .66914 .75829 L .66261 .74135 L .85 .438 0 0 k
F
.66438 .75435 m .66914 .75829 L .66299 .76353 L 0 .996 .996 .022 k
F
.66479 .77844 m .66299 .76353 L .66033 .76148 L .632 .481 0 0 k
F
.66479 .77844 m .66341 .78829 L .66075 .78659 L 0 .996 .996 .039 k
F
.66075 .78659 m .66341 .78829 L .65679 .76881 L .448 .547 0 0 k
F
.66033 .76148 m .65679 .76881 L .65635 .76849 L 0 .996 .996 .022 k
F
.65635 .76849 m .65679 .76881 L .65551 .76504 L .448 .547 0 0 k
F
.66075 .78659 m .65679 .76881 L .65635 .76849 L F
.66033 .76148 m .66299 .76353 L .65679 .76881 L 0 .996 .996 .022 k
F
.65635 .76849 m .65679 .76881 L .65559 .76984 L F
.66479 .77844 m .66955 .78176 L .66299 .76353 L .632 .481 0 0 k
F
.66479 .77844 m .66955 .78176 L .66341 .78829 L 0 .996 .996 .039 k
F
.66525 .80506 m .66341 .78829 L .66075 .78659 L .448 .547 0 0 k
F
.66075 .78659 m .66341 .78829 L .65602 .79615 L 0 .996 .996 .039 k
F
.66525 .80506 m .67002 .8077 L .66341 .78829 L .448 .547 0 0 k
F
.66525 .80506 m .67002 .8077 L .65768 .82316 L 0 .996 .996 .059 k
F
.66171 .8437 m .65768 .82316 L .65724 .82297 L .277 .609 0 0 k
F
.65724 .82297 m .65768 .82316 L .65648 .82467 L 0 .996 .996 .059 k
F
.66525 .80506 m .65768 .82316 L .65724 .82297 L F
.66246 .84243 m .66438 .8446 L .66193 .84377 L 0 .996 .996 .082 k
F
.66575 .83396 m .66557 .8429 L .66246 .84243 L F
.66171 .8437 m .66438 .8446 L .65768 .82316 L .277 .609 0 0 k
F
.65724 .82297 m .65768 .82316 L .65639 .81901 L F
.65373 .81038 m .66388 .8154 L .65722 .79487 L .346 .584 0 0 k
F
.6633 .80835 m .65602 .79615 L .67293 .80361 L 0 .996 .996 .167 k
F
.65162 .80174 m .65602 .79615 L .6633 .80835 L F
.63333 .82125 m .6336 .82095 L .63575 .82191 L F
.66575 .83396 m .67051 .83586 L .66388 .8154 L .346 .584 0 0 k
F
.6633 .80835 m .65639 .81901 L .67328 .82344 L .594 .477 0 0 k
F
.64954 .80331 m .65602 .79615 L .65019 .80355 L 0 .996 .996 .167 k
F
.64954 .80331 m .65126 .80724 L .6633 .80835 L .594 .477 0 0 k
F
.65126 .80724 m .65639 .81901 L .6633 .80835 L F
.65773 .85329 m .65818 .85341 L .65688 .84912 L .228 .625 0 0 k
F
.66193 .84377 m .66438 .8446 L .65818 .85341 L 0 .996 .996 .082 k
F
.66575 .83396 m .67051 .83586 L .66557 .8429 L F
.66377 .83598 m .65688 .84912 L .67379 .85124 L .452 .533 0 0 k
F
.65 .83264 m .65164 .83062 L .65143 .83298 L 0 .996 .996 .205 k
F
.65164 .83062 m .65648 .82467 L .65427 .83178 L F
.65 .83264 m .65172 .83677 L .66377 .83598 L .452 .533 0 0 k
F
.65172 .83677 m .65688 .84912 L .66377 .83598 L F
.65041 .8442 m .66427 .8653 L .65689 .84667 L .362 .569 0 0 k
F
.65041 .8442 m .65689 .84667 L .65603 .84447 L F
.65041 .8442 m .66377 .83598 L .65603 .84447 L 0 .996 .996 .205 k
F
.65164 .83062 m .65427 .83178 L .65041 .8442 L F
.65041 .8442 m .65648 .82467 L .6734 .83005 L F
.64995 .81492 m .65 .83264 L .66377 .83598 L .452 .533 0 0 k
F
.64995 .81492 m .65162 .80174 L .6633 .80835 L 0 .996 .996 .167 k
F
.64148 .81223 m .64245 .81454 L .64995 .81492 L .452 .533 0 0 k
F
.64245 .81454 m .65 .83264 L .64995 .81492 L F
.63575 .82191 m .64299 .81271 L .64995 .81492 L 0 .996 .996 .167 k
F
.64373 .81177 m .65162 .80174 L .64995 .81492 L F
.62791 .7444 m .63803 .77012 L .63338 .7531 L .781 .525 0 0 k
F
.62791 .7444 m .63272 .75069 L .62782 .76083 L 0 .996 .996 .018 k
F
.63912 .78169 m .641 .78538 L .65593 .7909 L .346 .584 0 0 k
F
.641 .78538 m .65722 .79487 L .65593 .7909 L F
.63918 .78592 m .641 .78538 L .65602 .79615 L 0 .996 .996 .039 k
F
.641 .78538 m .65559 .79392 L .65602 .79615 L F
.62958 .79256 m .63613 .78339 L .63897 .78606 L 0 .996 .996 .108 k
F
.61637 .79999 m .61661 .79979 L .61768 .80079 L F
.61661 .79979 m .6272 .79089 L .61768 .80079 L F
.60981 .76234 m .61063 .76488 L .61729 .76817 L .779 .488 0 0 k
F
.61063 .76488 m .61662 .78349 L .61729 .76817 L F
.60449 .77461 m .61729 .76817 L .61629 .78314 L 0 .996 .996 .083 k
F
.60449 .77461 m .61055 .76292 L .61729 .76817 L F
.60333 .7738 m .61066 .76084 L .60449 .77461 L F
.60573 .75313 m .61077 .73846 L .6175 .7485 L 0 .996 .996 .018 k
F
.60572 .75162 m .60623 .75294 L .62238 .76902 L .372 .612 0 0 k
F
.61773 .74837 m .62202 .74079 L .61795 .74864 L 0 .996 .996 .083 k
F
.62833 .77637 m .62782 .76083 L .62525 .75776 L .529 .57 0 0 k
F
.62525 .75776 m .62782 .76083 L .62241 .77202 L 0 .996 .996 .018 k
F
.62791 .7444 m .62782 .76083 L .62525 .75776 L F
.62525 .75776 m .62782 .76083 L .62242 .73976 L .529 .57 0 0 k
F
.62525 .75776 m .62242 .73976 L .62223 .73954 L F
.62918 .76219 m .62238 .76902 L .63912 .78169 L .987 .481 0 0 k
F
.6254 .75893 m .62202 .74079 L .63235 .75101 L 0 .996 .996 .083 k
F
.61973 .75404 m .62202 .74079 L .6254 .75893 L F
.61623 .75102 m .6178 .75562 L .62918 .76219 L .987 .481 0 0 k
F
.6178 .75562 m .62238 .76902 L .62918 .76219 L F
.62265 .77083 m .62287 .77107 L .62238 .76902 L .372 .612 0 0 k
F
.61729 .76817 m .62918 .76219 L .62684 .77289 L 0 .996 .996 .083 k
F
.62918 .76219 m .63877 .75736 L .63325 .76454 L F
.62918 .76219 m .63912 .78169 L .63328 .76715 L .987 .481 0 0 k
F
.62918 .76219 m .63328 .76715 L .63258 .76541 L F
.62918 .76219 m .63325 .76454 L .63258 .76541 L 0 .996 .996 .083 k
F
.62918 .76219 m .63235 .75101 L .6382 .75765 L F
.61729 .76817 m .62595 .7583 L .62918 .76219 L F
.62595 .7583 m .63235 .75101 L .62918 .76219 L F
.61055 .76292 m .62202 .74079 L .61729 .76817 L F
.62163 .73889 m .62248 .73998 L .62202 .74079 L 0 .831 .996 .002 k
F
.60586 .71855 m .62163 .73889 L .62199 .73805 L .529 .57 0 0 k
F
.60536 .71862 m .60586 .71855 L .62202 .74079 L 0 .831 .996 .002 k
F
.60586 .71855 m .62163 .73889 L .62202 .74079 L F
.60557 .71811 m .60983 .70741 L .60983 .70741 L F
.60535 .71724 m .60586 .71855 L .62199 .73805 L .529 .57 0 0 k
F
.62791 .7444 m .63272 .75069 L .62213 .71189 L .781 .525 0 0 k
F
.62791 .7444 m .62213 .71189 L .62191 .71156 L F
.61712 .71697 m .62743 .73131 L .62248 .73998 L 0 .831 .996 .002 k
F
.61984 .72241 m .62167 .71253 L .62881 .73447 L 0 .979 .996 .058 k
F
.60947 .7312 m .61032 .72989 L .61692 .73815 L F
.62881 .73447 m .62199 .73805 L .63871 .75351 L .996 .49 0 .016 k
F
.61588 .72139 m .62167 .71253 L .61937 .72493 L 0 .979 .996 .058 k
F
.61588 .72139 m .61744 .72565 L .62881 .73447 L .996 .49 0 .016 k
F
.61744 .72565 m .62199 .73805 L .62881 .73447 L F
.61692 .73815 m .62918 .76219 L .62381 .74677 L .987 .481 0 0 k
F
.61692 .73815 m .62381 .74677 L .62297 .74438 L F
.62223 .73954 m .62242 .73976 L .62199 .73805 L .529 .57 0 0 k
F
.61692 .73815 m .62881 .73447 L .62297 .74438 L 0 .979 .996 .058 k
F
.61692 .73815 m .61984 .72241 L .62881 .73447 L F
.61032 .72989 m .61588 .72139 L .61692 .73815 L F
.61588 .72139 m .61937 .72493 L .61692 .73815 L F
.6166 .71101 m .61588 .72139 L .62881 .73447 L .996 .49 0 .016 k
F
.60994 .70521 m .61588 .72139 L .6166 .71101 L F
.60383 .71246 m .6166 .71101 L .61732 .72737 L 0 .952 .996 .036 k
F
.62881 .73447 m .62167 .71253 L .63839 .73151 L 0 .979 .996 .058 k
F
.62463 .70105 m .62708 .70489 L .62213 .71189 L 0 .821 .996 0 k
F
.62191 .71156 m .62213 .71189 L .62164 .71009 L .781 .525 0 0 k
F
.62019 .70019 m .62135 .68751 L .6275 .69526 L 0 .952 .996 .036 k
F
.61556 .69489 m .62164 .71009 L .62848 .70967 L .996 .522 0 .075 k
F
.61377 .7045 m .61722 .69678 L .62019 .70019 L 0 .952 .996 .036 k
F
.61722 .69678 m .62135 .68751 L .62019 .70019 L F
.62848 .70967 m .62164 .71009 L .63834 .72806 L .996 .522 0 .075 k
F
.61112 .70055 m .62135 .68751 L .61377 .7045 L 0 .952 .996 .036 k
F
.6166 .71101 m .6275 .69526 L .63664 .70874 L F
.60915 .70306 m .60994 .70521 L .6166 .71101 L .996 .49 0 .016 k
F
.60383 .71246 m .61177 .70585 L .6166 .71101 L 0 .952 .996 .036 k
F
.60319 .71163 m .61177 .70585 L .60383 .71246 L F
.6125 .70536 m .61112 .70055 L .61377 .7045 L F
.60383 .71246 m .60947 .7312 L .61692 .73815 L .987 .481 0 0 k
F
.60307 .71171 m .61002 .70195 L .6125 .70536 L 0 .952 .996 .036 k
F
.60268 .71131 m .61002 .70195 L .60307 .71171 L F
.60152 .70793 m .60268 .71131 L .60383 .71246 L .987 .481 0 0 k
F
.59623 .72409 m .60536 .71862 L .60007 .73153 L 0 .996 .378 .077 k
F
.60268 .71131 m .60947 .7312 L .60383 .71246 L .987 .481 0 0 k
F
.60157 .71272 m .60268 .71131 L .60307 .71171 L 0 .952 .996 .036 k
F
.61002 .70195 m .61112 .70055 L .6125 .70536 L F
.61177 .70585 m .6275 .69526 L .6166 .71101 L F
.61631 .687 m .61556 .69489 L .62848 .70967 L .996 .522 0 .075 k
F
.60961 .67902 m .61036 .67816 L .61631 .687 L 0 .932 .996 .017 k
F
.60523 .66003 m .62096 .68564 L .62133 .68537 L .993 .514 0 .015 k
F
.60473 .65985 m .60523 .66003 L .62135 .68751 L 0 .797 .996 0 k
F
.60523 .66003 m .62096 .68564 L .62135 .68751 L F
.6098 .65171 m .61349 .64579 L .61349 .64579 L F
.60494 .65952 m .6098 .65171 L .6098 .65171 L F
.6098 .65171 m .61349 .64579 L .6098 .65171 L F
.60497 .6364 m .61648 .66414 L .62069 .66412 L .996 .547 0 .057 k
F
.60472 .65877 m .60523 .66003 L .62133 .68537 L .993 .514 0 .015 k
F
.61701 .67057 m .62108 .66593 L .61924 .67404 L 0 .932 .996 .017 k
F
.62156 .68648 m .62173 .68674 L .62133 .68537 L .993 .514 0 .015 k
F
.6269 .66794 m .63236 .67845 L .62652 .66227 L .996 .668 0 .15 k
F
.6269 .66794 m .6317 .67664 L .62805 .68048 L 0 .797 .996 0 k
F
.62819 .68798 m .62108 .66593 L .63778 .68878 L 0 .932 .996 .017 k
F
.62819 .68798 m .62133 .68537 L .63802 .70556 L .996 .613 0 .206 k
F
.61529 .67173 m .62133 .68537 L .62819 .68798 L F
.61631 .687 m .61877 .67613 L .62819 .68798 L 0 .932 .996 .017 k
F
.61877 .67613 m .62108 .66593 L .62819 .68798 L F
.61036 .67816 m .61701 .67057 L .61631 .687 L F
.61701 .67057 m .61924 .67404 L .61631 .687 L F
.60887 .67815 m .60964 .68008 L .61631 .687 L .996 .522 0 .075 k
F
.60964 .68008 m .61556 .69489 L .61631 .687 L F
.60355 .68593 m .6166 .71101 L .61556 .70283 L .996 .49 0 .016 k
F
.60355 .68593 m .61556 .70283 L .61531 .70084 L F
.60355 .68593 m .61631 .687 L .61531 .70084 L 0 .932 .996 .017 k
F
.60355 .68593 m .61531 .70084 L .61499 .69825 L .996 .49 0 .016 k
F
.60253 .6845 m .62108 .66593 L .60355 .68593 L 0 .932 .996 .017 k
F
.60355 .68593 m .60915 .70306 L .6166 .71101 L .996 .49 0 .016 k
F
.60125 .68151 m .6024 .68464 L .60355 .68593 L F
.6024 .68464 m .60915 .70306 L .60355 .68593 L F
.60129 .68575 m .60355 .68593 L .61506 .70437 L 0 .932 .996 .017 k
F
.60355 .68593 m .61531 .70084 L .61506 .70437 L F
.62819 .68798 m .63802 .70556 L .63228 .69436 L .996 .613 0 .206 k
F
.62819 .68798 m .63228 .69436 L .63159 .69303 L F
.62819 .68798 m .63778 .68878 L .63159 .69303 L 0 .932 .996 .017 k
F
.60497 .6364 m .60922 .65265 L .61648 .66414 L .996 .547 0 .057 k
F
.60447 .63519 m .60466 .63589 L .60497 .6364 L F
.60466 .63589 m .60922 .65265 L .60497 .6364 L F
.60913 .6313 m .61349 .64579 L .61623 .64329 L .996 .668 0 .15 k
F
.60497 .6364 m .60897 .63105 L .61623 .64329 L 0 .776 .996 0 k
F
.60448 .6361 m .60466 .63589 L .60497 .6364 L F
.60466 .63589 m .60897 .63105 L .60497 .6364 L F
.61792 .65923 m .61887 .6556 L .62069 .66412 L F
.60497 .6364 m .61887 .6556 L .61792 .65923 L F
.60497 .6364 m .61623 .64329 L .61887 .6556 L F
.60447 .63519 m .60497 .6364 L .62106 .66412 L .996 .547 0 .057 k
F
.60497 .6364 m .62069 .66412 L .62106 .66412 L F
.60448 .6361 m .60497 .6364 L .62108 .66593 L 0 .776 .996 0 k
F
.60497 .6364 m .62069 .66412 L .62108 .66593 L F
.62407 .65775 m .62652 .66227 L .62132 .64785 L .996 .668 0 .15 k
F
.61901 .65504 m .62086 .64799 L .62794 .66962 L 0 .917 .996 .004 k
F
.60863 .65671 m .60954 .65607 L .61606 .66631 L F
.62794 .66962 m .62106 .66412 L .63774 .68623 L .5 .5 .5 1 k
F
.61505 .65213 m .62086 .64799 L .61854 .65686 L 0 .917 .996 .004 k
F
.61505 .65213 m .62106 .66412 L .62794 .66962 L .5 .5 .5 1 k
F
.61606 .66631 m .61901 .65504 L .62794 .66962 L 0 .917 .996 .004 k
F
.62794 .66962 m .62086 .64799 L .63754 .6723 L F
.59513 .61076 m .60447 .63519 L .59974 .62402 L .5 .5 .5 1 k
F
.5848 .60441 m .59513 .61076 L .59509 .62637 L 0 .996 .919 .001 k
F
.59513 .61076 m .59974 .62402 L .59896 .62216 L .5 .5 .5 1 k
F
.59513 .61076 m .60426 .61638 L .59896 .62216 L 0 .996 .919 .001 k
F
.59513 .61076 m .59896 .62216 L .59509 .62637 L F
.59513 .61076 m .59321 .60856 L .59115 .6025 L .5 .5 .5 1 k
F
.58462 .58326 m .59513 .61076 L .59184 .60393 L F
.59535 .6332 m .5934 .62821 L .59134 .62251 L F
.58563 .60669 m .59535 .6332 L .59205 .62442 L F
.5848 .60441 m .58555 .60646 L .58563 .60669 L F
.58555 .60646 m .59535 .6332 L .58563 .60669 L F
.58566 .60678 m .59509 .62637 L .5934 .62821 L 0 .996 .919 .001 k
F
.5848 .60441 m .58913 .61365 L .58566 .60678 L F
.58913 .61365 m .59509 .62637 L .58566 .60678 L F
.5848 .60441 m .5934 .62821 L .58778 .63433 L F
.5848 .60441 m .59205 .62442 L .58718 .61143 L .5 .5 .5 1 k
F
.58462 .58326 m .59321 .60856 L .58759 .61254 L 0 .878 .996 0 k
F
.58462 .58326 m .58759 .61254 L .58703 .61099 L F
.59134 .62251 m .5934 .62821 L .58759 .61254 L .5 .5 .5 1 k
F
.58703 .61099 m .58759 .61254 L .58719 .61282 L 0 .878 .996 0 k
F
.58745 .61215 m .58759 .61254 L .58718 .61143 L .5 .5 .5 1 k
F
.59134 .62251 m .58759 .61254 L .58745 .61215 L F
.59535 .6332 m .59997 .64596 L .59918 .64382 L F
.59535 .6332 m .60448 .6361 L .59918 .64382 L 0 .996 .626 .015 k
F
.59179 .62191 m .58718 .61143 L .60081 .63905 L 0 .808 .996 .135 k
F
.59513 .61076 m .59896 .62216 L .59321 .60856 L .5 .5 .5 1 k
F
.59179 .62191 m .58703 .59502 L .60067 .62576 L 0 .88 .996 .014 k
F
.5848 .60441 m .58778 .63433 L .58722 .63288 L 0 .996 .919 .001 k
F
.57381 .59838 m .58502 .62991 L .58722 .63288 L .996 .996 0 .275 k
F
.57381 .59765 m .5848 .60441 L .58722 .63288 L 0 .996 .919 .001 k
F
.57381 .59765 m .58722 .63288 L .57793 .60893 L F
.57793 .60893 m .58722 .63288 L .58737 .63308 L .996 .996 0 .275 k
F
.57381 .59838 m .58722 .63288 L .57793 .60893 L F
.58502 .62991 m .59156 .64664 L .58764 .63396 L F
.58502 .62991 m .58764 .63396 L .58722 .63288 L F
.57793 .60893 m .58722 .63288 L .58738 .63477 L 0 .996 .919 .001 k
F
.57381 .59765 m .5784 .59001 L .5848 .60441 L F
.57775 .58534 m .58703 .61099 L .58719 .61282 L 0 .878 .996 0 k
F
.56284 .61964 m .56428 .59784 L .57205 .62244 L .001 .896 .23 0 k
F
.56428 .59784 m .5646 .59301 L .57205 .62244 L F
.56254 .57054 m .56428 .59784 L .57205 .62244 L .299 .752 .029 .019 k
F
.56254 .57054 m .56399 .55147 L .57174 .57861 L .001 .868 .256 0 k
F
.55241 .51835 m .55351 .51115 L .56363 .56496 L .022 .98 .201 .007 k
F
.56399 .55147 m .56431 .54722 L .57174 .57861 L .001 .868 .256 0 k
F
.56228 .52678 m .56399 .55147 L .57174 .57861 L .469 .72 .036 .023 k
F
.57137 .57142 m .57018 .56649 L .57181 .57367 L .5 .5 .5 1 k
F
.57162 .60663 m .55575 .53862 L .57017 .5989 L .016 .987 .176 .027 k
F
.55544 .54092 m .55575 .53862 L .57162 .60663 L F
.56363 .56496 m .55662 .54571 L .57162 .60663 L .5 .5 .5 1 k
F
.56363 .56496 m .57162 .60663 L .56875 .5922 L F
.57162 .60663 m .55577 .54338 L .57041 .60227 L F
.57162 .60663 m .57041 .60227 L .57206 .60893 L F
.5646 .64937 m .56492 .64399 L .5724 .67112 L .001 .924 .214 0 k
F
.56284 .61964 m .5646 .64937 L .5724 .67112 L .219 .764 .025 .017 k
F
.55662 .54571 m .55577 .54338 L .57162 .60663 L .5 .5 .5 1 k
F
.55537 .53382 m .55577 .54338 L .56363 .56496 L F
.55241 .51835 m .55577 .54338 L .55521 .52997 L F
.56388 .60454 m .55544 .54092 L .57162 .60663 L .016 .987 .176 .027 k
F
.5719 .64654 m .57067 .64283 L .57235 .64886 L .996 .996 0 .294 k
F
.56495 .70565 m .56527 .69978 L .57278 .72426 L .006 .929 .198 0 k
F
.56317 .67372 m .56495 .70565 L .57278 .72426 L .173 .771 .023 .017 k
F
.56317 .67372 m .5646 .64937 L .5724 .67112 L .001 .924 .214 0 k
F
.5719 .64654 m .55602 .5902 L .57067 .64283 L .996 .996 0 .294 k
F
.55687 .59175 m .55602 .5902 L .5719 .64654 L F
.5719 .64654 m .55599 .58487 L .57047 .63941 L 0 .995 .144 .065 k
F
.5719 .64654 m .57047 .63941 L .57233 .64641 L F
.56388 .60454 m .5719 .64654 L .56808 .62499 L .996 .996 0 .294 k
F
.5719 .64654 m .57235 .64886 L .57216 .64784 L F
.5719 .64654 m .57216 .6473 L .57211 .64754 L 0 .995 .144 .065 k
F
.5719 .64654 m .57216 .64784 L .57211 .64754 L .996 .996 0 .294 k
F
.57222 .69082 m .5708 .68435 L .57264 .69044 L 0 .996 .119 .095 k
F
.56415 .64892 m .57222 .69082 L .56836 .66697 L .909 .842 .004 .165 k
F
.57222 .69082 m .57266 .69313 L .57248 .69201 L F
.56533 .76623 m .56565 .75992 L .57318 .78141 L .013 .936 .185 .003 k
F
.56353 .73235 m .56533 .76623 L .57318 .78141 L .14 .775 .022 .017 k
F
.56353 .73235 m .56495 .70565 L .57278 .72426 L .006 .929 .198 0 k
F
.57222 .69082 m .5563 .64219 L .57266 .69313 L .909 .842 .004 .165 k
F
.57035 .6849 m .55627 .63631 L .5708 .68435 L 0 .996 .119 .095 k
F
.55596 .63915 m .55627 .63631 L .57035 .6849 L F
.55596 .63915 m .5563 .64219 L .57222 .69082 L .909 .842 .004 .165 k
F
.56445 .69773 m .5708 .68435 L .57222 .69082 L 0 .996 .119 .095 k
F
.57256 .7391 m .57116 .73335 L .57298 .73847 L 0 .996 .103 .113 k
F
.56445 .69773 m .57256 .7391 L .56962 .71926 L .789 .78 .047 .089 k
F
.57256 .7391 m .573 .74138 L .57282 .74016 L F
.57256 .7391 m .5566 .69893 L .573 .74138 L F
.56391 .79503 m .56533 .76623 L .57318 .78141 L .013 .936 .185 .003 k
F
.55745 .6988 m .5566 .69893 L .57256 .7391 L .789 .78 .047 .089 k
F
.57256 .7391 m .55657 .69256 L .57116 .73335 L 0 .996 .103 .113 k
F
.55626 .69562 m .55657 .69256 L .57256 .7391 L F
.55314 .66531 m .5566 .69893 L .56445 .69773 L .789 .78 .047 .089 k
F
.56478 .75058 m .55626 .69562 L .57256 .7391 L 0 .996 .103 .113 k
F
.57293 .79096 m .57165 .78969 L .57337 .79318 L .7 .744 .066 .042 k
F
.56574 .83059 m .56605 .82389 L .57361 .84207 L .022 .944 .176 .007 k
F
.56391 .79503 m .56574 .83059 L .57361 .84207 L .111 .777 .022 .017 k
F
.56431 .86122 m .56574 .83059 L .57361 .84207 L .022 .944 .176 .007 k
F
.57293 .79096 m .55693 .75996 L .57165 .78969 L .7 .744 .066 .042 k
F
.57293 .79096 m .55689 .75314 L .57153 .786 L 0 .996 .086 .131 k
F
.57293 .79096 m .57153 .786 L .57335 .79008 L F
.56478 .75058 m .57293 .79096 L .569 .76303 L .7 .744 .066 .042 k
F
.57293 .79096 m .57337 .79318 L .57319 .79189 L F
.57293 .79096 m .57318 .79121 L .57313 .79152 L 0 .996 .086 .131 k
F
.57293 .79096 m .57319 .79189 L .57313 .79152 L .7 .744 .066 .042 k
F
.57331 .84594 m .57193 .84183 L .57374 .84482 L 0 .996 .069 .151 k
F
.56513 .80701 m .57331 .84594 L .56936 .8163 L .539 .732 .052 .034 k
F
.57331 .84594 m .57377 .84809 L .57358 .84672 L F
.57331 .84594 m .55727 .82475 L .57377 .84809 L F
.57149 .84316 m .55723 .81755 L .57193 .84183 L 0 .996 .069 .151 k
F
.55692 .821 m .55723 .81755 L .57149 .84316 L F
.55692 .821 m .55727 .82475 L .57331 .84594 L .539 .732 .052 .034 k
F
.5655 .86651 m .57193 .84183 L .57331 .84594 L 0 .996 .069 .151 k
F
.57372 .90354 m .57235 .90033 L .57415 .90217 L 0 .996 .052 .173 k
F
.5655 .86651 m .57372 .90354 L .5707 .87965 L .363 .77 .044 .029 k
F
.57372 .90354 m .57417 .90558 L .57398 .90415 L F
.57372 .90354 m .55763 .89273 L .57417 .90558 L F
.57372 .90354 m .55759 .88522 L .57235 .90033 L 0 .996 .052 .173 k
F
.55849 .88988 m .55763 .89273 L .57372 .90354 L .363 .77 .044 .029 k
F
.55728 .8888 m .55759 .88522 L .57372 .90354 L 0 .996 .052 .173 k
F
.55407 .85284 m .55531 .86677 L .5655 .86651 L .363 .77 .044 .029 k
F
.55531 .86677 m .55763 .89273 L .5655 .86651 L F
.55498 .91542 m .55728 .8888 L .56399 .89482 L 0 .996 .052 .173 k
F
.55498 .91542 m .56399 .89482 L .57372 .90354 L F
.57414 .96319 m .57278 .96093 L .57457 .96159 L 0 .996 .034 .202 k
F
.56589 .92852 m .57414 .96319 L .57012 .93089 L .275 .781 .038 .026 k
F
.57414 .96319 m .5746 .9651 L .57441 .96362 L F
.57414 .96319 m .55801 .96325 L .5746 .9651 L F
.57414 .96319 m .55797 .9555 L .57278 .96093 L 0 .996 .034 .202 k
F
.55886 .95948 m .55801 .96325 L .57414 .96319 L .275 .781 .038 .026 k
F
.55765 .95919 m .55797 .9555 L .57414 .96319 L 0 .996 .034 .202 k
F
.55441 .92195 m .55801 .96325 L .56589 .92852 L .275 .781 .038 .026 k
F
.56628 .99245 m .55765 .95919 L .57414 .96319 L 0 .996 .034 .202 k
F
.57458 1.0243 m .55835 1.0277 L .57322 1.02303 L 0 .996 .016 .244 k
F
.57458 1.0243 m .57322 1.02303 L .57501 1.02247 L F
.56628 .99245 m .57458 1.0243 L .57052 .99109 L .22 .786 .033 .024 k
F
.57458 1.0243 m .57503 1.02605 L .57484 1.02454 L F
.55804 1.03146 m .55835 1.0277 L .57458 1.0243 L 0 .996 .016 .244 k
F
.56628 .99245 m .55839 1.03562 L .57503 1.02605 L .22 .786 .033 .024 k
F
.56751 1.11341 m .56782 1.1059 L .5755 1.10806 L .011 .993 .124 .074 k
F
.5656 1.07448 m .56751 1.11341 L .5755 1.10806 L .03 .775 .035 .009 k
F
.55476 .99329 m .55804 1.03146 L .56628 .99245 L .22 .786 .033 .024 k
F
.55804 1.03146 m .55839 1.03562 L .55925 1.03093 L F
.55804 1.03146 m .55925 1.03093 L .56628 .99245 L F
.56669 1.05762 m .55804 1.03146 L .57458 1.0243 L 0 .996 .016 .244 k
F
.57501 1.08621 m .55874 1.10109 L .57367 1.08598 L 0 .996 0 .322 k
F
.57501 1.08621 m .57367 1.08598 L .57545 1.08419 L F
.56669 1.05762 m .57501 1.08621 L .57093 1.05242 L .183 .787 .03 .022 k
F
.57501 1.08621 m .57547 1.08779 L .57528 1.08626 L F
.55843 1.10487 m .55874 1.10109 L .57501 1.08621 L 0 .996 0 .322 k
F
.56669 1.05762 m .55879 1.1091 L .57547 1.08779 L .183 .787 .03 .022 k
F
.56796 1.18688 m .56828 1.17938 L .576 1.17699 L 0 .996 .091 .116 k
F
.56605 1.14806 m .56796 1.18688 L .576 1.17699 L .021 .773 .043 .005 k
F
.56605 1.14806 m .56751 1.11341 L .5755 1.10806 L .011 .993 .124 .074 k
F
.55512 1.06615 m .55843 1.10487 L .56669 1.05762 L .183 .787 .03 .022 k
F
.55843 1.10487 m .55965 1.1035 L .56669 1.05762 L F
.55843 1.10487 m .55879 1.1091 L .55965 1.1035 L F
.5671 1.12335 m .55843 1.10487 L .57501 1.08621 L 0 .996 0 .322 k
F
.57545 1.14827 m .55914 1.17487 L .57412 1.1491 L 0 .996 0 .423 k
F
.57545 1.14827 m .57412 1.1491 L .57589 1.14605 L F
.5671 1.12335 m .57545 1.14827 L .57134 1.11423 L .154 .787 .028 .021 k
F
.57545 1.14827 m .57591 1.14964 L .57572 1.14811 L F
.55882 1.17862 m .55914 1.17487 L .57545 1.14827 L 0 .996 0 .423 k
F
.5671 1.12335 m .55918 1.18287 L .57591 1.14964 L .154 .787 .028 .021 k
F
.5665 1.22158 m .56796 1.18688 L .576 1.17699 L 0 .996 .091 .116 k
F
.55549 1.13976 m .55882 1.17862 L .5671 1.12335 L .154 .787 .028 .021 k
F
.55882 1.17862 m .56004 1.17639 L .5671 1.12335 L F
.55882 1.17862 m .55918 1.18287 L .56004 1.17639 L F
.5675 1.18891 m .55882 1.17862 L .57545 1.14827 L 0 .996 0 .423 k
F
.57589 1.20976 m .55953 1.2482 L .57456 1.21165 L 0 .996 .181 .515 k
F
.57589 1.20976 m .57456 1.21165 L .57632 1.20737 L F
.5675 1.18891 m .57589 1.20976 L .57176 1.17583 L .128 .786 .026 .02 k
F
.57589 1.20976 m .57635 1.21091 L .57615 1.20939 L F
.5592 1.25189 m .55953 1.2482 L .57589 1.20976 L 0 .996 .181 .515 k
F
.5675 1.18891 m .55957 1.2561 L .57635 1.21091 L .128 .786 .026 .02 k
F
.55585 1.21329 m .5592 1.25189 L .5675 1.18891 L F
.5592 1.25189 m .56043 1.24878 L .5675 1.18891 L F
.5592 1.25189 m .55957 1.2561 L .56043 1.24878 L F
.5679 1.25354 m .5592 1.25189 L .57589 1.20976 L 0 .996 .181 .515 k
F
.56887 1.33146 m .56919 1.32425 L .57696 1.31246 L 0 .996 .064 .16 k
F
.56694 1.29416 m .56887 1.33146 L .57696 1.31246 L .006 .766 .058 0 k
F
.57631 1.26996 m .55991 1.32022 L .575 1.27292 L 0 .996 .996 .684 k
F
.57631 1.26996 m .575 1.27292 L .57675 1.26742 L F
.5679 1.25354 m .57631 1.26996 L .57216 1.2365 L .102 .784 .024 .019 k
F
.57631 1.26996 m .57678 1.27086 L .57658 1.26937 L F
.55958 1.32378 m .55991 1.32022 L .57631 1.26996 L 0 .996 .996 .684 k
F
.5679 1.25354 m .55995 1.32791 L .57678 1.27086 L .102 .784 .024 .019 k
F
.55621 1.2859 m .55958 1.32378 L .5679 1.25354 L F
.55958 1.32378 m .56082 1.31981 L .5679 1.25354 L F
.55958 1.32378 m .55995 1.32791 L .56082 1.31981 L F
.56829 1.31646 m .55958 1.32378 L .57631 1.26996 L 0 .996 .996 .684 k
F
.55657 1.3567 m .55788 1.37095 L .56829 1.31646 L .076 .781 .023 .018 k
F
.57673 1.32813 m .57542 1.33213 L .57717 1.32547 L .203 .996 .996 .507 k
F
.56737 1.36494 m .56887 1.33146 L .57696 1.31246 L 0 .996 .064 .16 k
F
.56829 1.31646 m .57673 1.32813 L .57255 1.29551 L .076 .781 .023 .018 k
F
.57673 1.32813 m .57719 1.32877 L .57699 1.32733 L F
.57673 1.32813 m .56028 1.39002 L .57542 1.33213 L .203 .996 .996 .507 k
F
.55995 1.39341 m .56028 1.39002 L .57673 1.32813 L F
.5693 1.40081 m .56963 1.39389 L .57742 1.37735 L 0 .996 .05 .192 k
F
.56737 1.36494 m .5693 1.40081 L .57742 1.37735 L .001 .762 .066 0 k
F
.56829 1.31646 m .56032 1.39742 L .57719 1.32877 L .076 .781 .023 .018 k
F
.55995 1.39341 m .56032 1.39742 L .56119 1.38859 L F
.56867 1.37687 m .55995 1.39341 L .57673 1.32813 L .203 .996 .996 .507 k
F
.5569 1.42479 m .55822 1.43841 L .56867 1.37687 L .05 .778 .023 .018 k
F
.57712 1.38354 m .57583 1.38854 L .57756 1.38078 L .5 .5 .5 1 k
F
.56778 1.43301 m .5693 1.40081 L .57742 1.37735 L 0 .996 .05 .192 k
F
.56867 1.37687 m .57712 1.38354 L .57293 1.35214 L .05 .778 .023 .018 k
F
.57712 1.38354 m .57758 1.3839 L .57738 1.38252 L F
.56031 1.45989 m .56068 1.46372 L .56155 1.45424 L F
.57712 1.38354 m .56064 1.45671 L .57583 1.38854 L .5 .5 .5 1 k
F
.56031 1.45989 m .56064 1.45671 L .57712 1.38354 L F
.56867 1.37687 m .56068 1.46372 L .57758 1.3839 L .05 .778 .023 .018 k
F
.56972 1.467 m .57005 1.46048 L .57786 1.43923 L 0 .996 .035 .248 k
F
.57005 1.46048 m .57124 1.43683 L .57786 1.43923 L F
.56778 1.43301 m .56972 1.467 L .57786 1.43923 L 0 .744 .071 0 k
F
.56902 1.434 m .56031 1.45989 L .57712 1.38354 L .5 .5 .5 1 k
F
.56818 1.49747 m .56972 1.467 L .57786 1.43923 L 0 .996 .035 .248 k
F
.57563 1.44499 m .56101 1.52591 L .57605 1.44568 L .036 .774 .029 .011 k
F
.57749 1.43545 m .56097 1.51939 L .57621 1.44141 L .5 .5 .5 1 k
F
.57749 1.43545 m .57621 1.44141 L .57793 1.43263 L F
.56902 1.434 m .57749 1.43545 L .5743 1.41216 L .036 .774 .029 .011 k
F
.57749 1.43545 m .57795 1.43553 L .57775 1.43423 L F
.57749 1.43545 m .57775 1.4336 L .57769 1.43388 L .5 .5 .5 1 k
F
.57749 1.43545 m .57769 1.43388 L .5743 1.41216 L .036 .774 .029 .011 k
F
.56064 1.52231 m .56097 1.51939 L .57749 1.43545 L .5 .5 .5 1 k
F
.56902 1.434 m .56188 1.51588 L .57563 1.44499 L .036 .774 .029 .011 k
F
.56188 1.51588 m .56101 1.52591 L .57563 1.44499 L F
.56902 1.434 m .57605 1.44568 L .57749 1.43545 L F
.55722 1.48927 m .55855 1.5021 L .56902 1.434 L F
.55855 1.5021 m .56101 1.52591 L .56902 1.434 L F
.5598 1.49147 m .55722 1.48927 L .56902 1.434 L .5 .5 .5 1 k
F
.56935 1.48707 m .56064 1.52231 L .57749 1.43545 L F
.5605 1.53362 m .56073 1.54786 L .56935 1.48707 L .023 .769 .037 .006 k
F
.57782 1.48317 m .57657 1.49 L .57827 1.48033 L .5 .5 .5 1 k
F
.56935 1.48707 m .57749 1.43545 L .57436 1.45174 L F
.56935 1.48707 m .57436 1.45174 L .57347 1.45639 L F
.5598 1.49147 m .56935 1.48707 L .57127 1.44141 L .023 .769 .037 .006 k
F
.56935 1.48707 m .57354 1.45589 L .57127 1.44141 L F
.55752 1.54927 m .56064 1.52231 L .56935 1.48707 L .5 .5 .5 1 k
F
.5598 1.49147 m .5605 1.53362 L .56935 1.48707 L .023 .769 .037 .006 k
F
.56094 1.5798 m .56128 1.57719 L .57782 1.48317 L .5 .5 .5 1 k
F
.55412 1.51888 m .55473 1.52434 L .5598 1.49147 L .023 .769 .037 .006 k
F
.55473 1.52434 m .56131 1.58313 L .5598 1.49147 L F
.55412 1.51888 m .55462 1.51412 L .5598 1.49147 L .5 .5 .5 1 k
F
.55462 1.51412 m .55722 1.48927 L .5598 1.49147 L F
.55148 1.49531 m .55412 1.51888 L .5598 1.49147 L .023 .769 .037 .006 k
F
.55169 1.54209 m .55412 1.51888 L .5598 1.49147 L .5 .5 .5 1 k
F
.55722 1.48927 m .55842 1.47784 L .56902 1.434 L F
.55842 1.47784 m .56031 1.45989 L .56902 1.434 L F
.55822 1.43841 m .56031 1.45989 L .56867 1.37687 L .05 .778 .023 .018 k
F
.56031 1.45989 m .56155 1.45424 L .56867 1.37687 L F
.5595 1.43236 m .55722 1.48927 L .56902 1.434 L .036 .774 .029 .011 k
F
.55383 1.45641 m .55433 1.45127 L .5595 1.43236 L .203 .996 .996 .507 k
F
.55433 1.45127 m .5569 1.42479 L .5595 1.43236 L F
.5595 1.43236 m .5569 1.42479 L .56867 1.37687 L F
.5569 1.42479 m .55995 1.39341 L .56867 1.37687 L F
.55788 1.37095 m .55995 1.39341 L .56829 1.31646 L .076 .781 .023 .018 k
F
.55995 1.39341 m .56119 1.38859 L .56829 1.31646 L F
.55917 1.36937 m .5569 1.42479 L .56867 1.37687 L .05 .778 .023 .018 k
F
.55352 1.38989 m .55402 1.38443 L .55917 1.36937 L 0 .996 .996 .684 k
F
.55402 1.38443 m .55657 1.3567 L .55917 1.36937 L F
.55917 1.36937 m .55657 1.3567 L .56829 1.31646 L F
.55657 1.3567 m .55958 1.32378 L .56829 1.31646 L F
.55882 1.30334 m .55657 1.3567 L .56829 1.31646 L .076 .781 .023 .018 k
F
.5532 1.32021 m .5537 1.31452 L .55882 1.30334 L 0 .996 .181 .515 k
F
.5537 1.31452 m .55621 1.2859 L .55882 1.30334 L F
.55882 1.30334 m .55621 1.2859 L .5679 1.25354 L F
.55621 1.2859 m .5592 1.25189 L .5679 1.25354 L F
.55846 1.23511 m .55621 1.2859 L .5679 1.25354 L .102 .784 .024 .019 k
F
.55287 1.24827 m .55337 1.24242 L .55846 1.23511 L 0 .996 0 .423 k
F
.55337 1.24242 m .55585 1.21329 L .55846 1.23511 L F
.55846 1.23511 m .55585 1.21329 L .5675 1.18891 L F
.55585 1.21329 m .55882 1.17862 L .5675 1.18891 L F
.5581 1.16554 m .55585 1.21329 L .5675 1.18891 L .128 .786 .026 .02 k
F
.55253 1.17496 m .55303 1.16903 L .5581 1.16554 L 0 .996 0 .322 k
F
.55303 1.16903 m .55549 1.13976 L .5581 1.16554 L F
.5581 1.16554 m .55549 1.13976 L .5671 1.12335 L F
.55549 1.13976 m .55843 1.10487 L .5671 1.12335 L F
.55774 1.09544 m .55549 1.13976 L .5671 1.12335 L .154 .787 .028 .021 k
F
.55219 1.10116 m .55268 1.09522 L .55774 1.09544 L 0 .996 .016 .244 k
F
.55268 1.09522 m .55512 1.06615 L .55774 1.09544 L F
.55774 1.09544 m .55512 1.06615 L .56669 1.05762 L F
.55512 1.06615 m .55804 1.03146 L .56669 1.05762 L F
.55737 1.02562 m .55512 1.06615 L .56669 1.05762 L .183 .787 .03 .022 k
F
.55185 1.0277 m .55234 1.02182 L .55737 1.02562 L 0 .996 .034 .202 k
F
.55234 1.02182 m .55476 .99329 L .55737 1.02562 L F
.55737 1.02562 m .55476 .99329 L .56628 .99245 L F
.55476 .99329 m .55765 .95919 L .56628 .99245 L F
.55701 .95683 m .55476 .99329 L .56628 .99245 L .22 .786 .033 .024 k
F
.55151 .95538 m .55201 .94963 L .55701 .95683 L 0 .996 .052 .173 k
F
.55201 .94963 m .55441 .92195 L .55701 .95683 L F
.55701 .95683 m .55441 .92195 L .56589 .92852 L F
.54899 .92603 m .55701 .95683 L .56258 .92952 L .22 .786 .033 .024 k
F
.55701 .95683 m .56628 .99245 L .56485 .96812 L F
.56589 .92852 m .55886 .95948 L .57414 .96319 L .275 .781 .038 .026 k
F
.55151 .95538 m .55476 .99329 L .55701 .95683 L .22 .786 .033 .024 k
F
.54924 .98163 m .55701 .95683 L .56289 .98243 L 0 .996 .052 .173 k
F
.55701 .95683 m .56589 .92852 L .56425 .95793 L F
.55701 .95683 m .56485 .96812 L .56425 .95793 L .22 .786 .033 .024 k
F
.55701 .95683 m .56425 .95793 L .56289 .98243 L 0 .996 .052 .173 k
F
.55701 .95683 m .56425 .95793 L .56258 .92952 L .22 .786 .033 .024 k
F
.54899 .92603 m .55151 .95538 L .55701 .95683 L F
.54924 .98163 m .55151 .95538 L .55701 .95683 L 0 .996 .052 .173 k
F
.54931 .99793 m .55737 1.02562 L .56294 .99014 L .183 .787 .03 .022 k
F
.55737 1.02562 m .56669 1.05762 L .56524 1.03157 L F
.55185 1.0277 m .55512 1.06615 L .55737 1.02562 L F
.54956 1.05471 m .55737 1.02562 L .56325 1.04406 L 0 .996 .034 .202 k
F
.55737 1.02562 m .56628 .99245 L .56463 1.0206 L F
.55737 1.02562 m .56524 1.03157 L .56463 1.0206 L .183 .787 .03 .022 k
F
.55737 1.02562 m .56463 1.0206 L .56325 1.04406 L 0 .996 .034 .202 k
F
.55737 1.02562 m .56463 1.0206 L .56369 1.0037 L .183 .787 .03 .022 k
F
.56669 1.05762 m .57458 1.0243 L .57079 1.0526 L 0 .996 .016 .244 k
F
.55774 1.09544 m .5671 1.12335 L .56563 1.0958 L .154 .787 .028 .021 k
F
.57458 1.0243 m .57484 1.02454 L .57478 1.02412 L .22 .786 .033 .024 k
F
.57458 1.0243 m .57478 1.02412 L .56705 1.08095 L 0 .996 .016 .244 k
F
.55774 1.09544 m .56563 1.0958 L .56501 1.08413 L .154 .787 .028 .021 k
F
.57458 1.0243 m .56705 1.08095 L .56698 1.08107 L 0 .996 .016 .244 k
F
.5671 1.12335 m .57501 1.08621 L .5712 1.11454 L 0 .996 0 .322 k
F
.5581 1.16554 m .5675 1.18891 L .56602 1.16009 L .128 .786 .026 .02 k
F
.57501 1.08621 m .57528 1.08626 L .57522 1.08583 L .183 .787 .03 .022 k
F
.57501 1.08621 m .57522 1.08583 L .56744 1.14286 L 0 .996 0 .322 k
F
.5581 1.16554 m .56602 1.16009 L .56539 1.14782 L .128 .786 .026 .02 k
F
.57501 1.08621 m .56744 1.14286 L .56737 1.14303 L 0 .996 0 .322 k
F
.5675 1.18891 m .57545 1.14827 L .57161 1.17627 L 0 .996 0 .423 k
F
.55846 1.23511 m .5679 1.25354 L .56641 1.22373 L .102 .784 .024 .019 k
F
.57545 1.14827 m .57572 1.14811 L .57566 1.14769 L .154 .787 .028 .021 k
F
.57545 1.14827 m .57566 1.14769 L .56936 1.19305 L 0 .996 0 .423 k
F
.57545 1.14827 m .56936 1.19305 L .56933 1.19316 L F
.57545 1.14827 m .56782 1.20419 L .56775 1.20443 L F
.57589 1.20976 m .5761 1.20897 L .57176 1.17583 L .128 .786 .026 .02 k
F
.55846 1.23511 m .56641 1.22373 L .56577 1.21095 L .102 .784 .024 .019 k
F
.5675 1.18891 m .57161 1.17627 L .56775 1.20443 L 0 .996 0 .423 k
F
.5679 1.25354 m .56782 1.20419 L .56577 1.21095 L .102 .784 .024 .019 k
F
.56577 1.21095 m .56775 1.20443 L .56434 1.22929 L 0 .996 0 .423 k
F
.5675 1.18891 m .56775 1.20443 L .56577 1.21095 L F
.5679 1.25354 m .57589 1.20976 L .57202 1.23707 L 0 .996 .181 .515 k
F
.57589 1.20976 m .5761 1.20897 L .57068 1.24686 L F
.57589 1.20976 m .57068 1.24686 L .57062 1.24704 L F
.57589 1.20976 m .56819 1.26424 L .56812 1.26454 L F
.57916 1.18078 m .57973 1.18626 L .57973 1.18626 L .046 .747 .012 .009 k
F
.57632 1.20737 m .57916 1.18078 L .58623 1.17179 L 0 .996 .152 .217 k
F
.58296 1.17068 m .58826 1.19942 L .58957 1.16148 L .102 .716 .003 .002 k
F
.57635 1.21091 m .57961 1.24132 L .5867 1.22936 L .027 .746 .014 .008 k
F
.5778 1.14268 m .58296 1.17068 L .58957 1.16148 L .102 .716 .003 .002 k
F
.57591 1.14964 m .57916 1.18078 L .57916 1.18078 L .046 .747 .012 .009 k
F
.5702 1.18063 m .57176 1.17583 L .56841 1.15027 L .128 .786 .026 .02 k
F
.55253 1.17496 m .55585 1.21329 L .5581 1.16554 L F
.5502 1.20259 m .5581 1.16554 L .56398 1.16819 L 0 .996 0 .322 k
F
.5581 1.16554 m .5671 1.12335 L .56539 1.14782 L F
.5581 1.16554 m .56539 1.14782 L .56398 1.16819 L F
.5702 1.18063 m .56841 1.15027 L .56744 1.14286 L .128 .786 .026 .02 k
F
.5702 1.18063 m .56744 1.14286 L .56667 1.14471 L F
.5671 1.12335 m .5712 1.11454 L .56737 1.14303 L 0 .996 0 .322 k
F
.5675 1.18891 m .5702 1.18063 L .56667 1.14471 L .128 .786 .026 .02 k
F
.5675 1.18891 m .56667 1.14471 L .56539 1.14782 L F
.56539 1.14782 m .56737 1.14303 L .56398 1.16819 L 0 .996 0 .322 k
F
.5671 1.12335 m .56737 1.14303 L .56539 1.14782 L F
.56539 1.14782 m .56667 1.14471 L .56366 1.11403 L .128 .786 .026 .02 k
F
.56667 1.14471 m .56744 1.14286 L .56366 1.11403 L F
.56737 1.14303 m .56744 1.14286 L .56398 1.16819 L 0 .996 0 .322 k
F
.5581 1.16554 m .56539 1.14782 L .56366 1.11403 L .128 .786 .026 .02 k
F
.55219 1.10116 m .55275 1.10775 L .55774 1.09544 L .154 .787 .028 .021 k
F
.55275 1.10775 m .55549 1.13976 L .55774 1.09544 L F
.54988 1.12864 m .55774 1.09544 L .56362 1.1062 L 0 .996 .016 .244 k
F
.55774 1.09544 m .56669 1.05762 L .56551 1.07626 L F
.5671 1.12335 m .57134 1.11423 L .56705 1.08095 L .154 .787 .028 .021 k
F
.55774 1.09544 m .56551 1.07626 L .56501 1.08413 L 0 .996 .016 .244 k
F
.5671 1.12335 m .56705 1.08095 L .56501 1.08413 L .154 .787 .028 .021 k
F
.56669 1.05762 m .57079 1.0526 L .56502 1.09573 L 0 .996 .016 .244 k
F
.56424 1.09632 m .56502 1.09573 L .56362 1.1062 L F
.56669 1.05762 m .56502 1.09573 L .56424 1.09632 L F
.56501 1.08413 m .56705 1.08095 L .5633 1.05187 L .154 .787 .028 .021 k
F
.55774 1.09544 m .56501 1.08413 L .5633 1.05187 L F
.56669 1.05762 m .56977 1.05384 L .56525 1.03174 L .183 .787 .03 .022 k
F
.56977 1.05384 m .57093 1.05242 L .56525 1.03174 L F
.56628 .99245 m .57038 .99114 L .5666 1.01924 L 0 .996 .034 .202 k
F
.56525 1.03174 m .56667 1.01919 L .56463 1.0206 L .183 .787 .03 .022 k
F
.56463 1.0206 m .5666 1.01924 L .56325 1.04406 L 0 .996 .034 .202 k
F
.56628 .99245 m .5666 1.01924 L .56463 1.0206 L F
.56525 1.03174 m .57093 1.05242 L .56667 1.01919 L .183 .787 .03 .022 k
F
.57414 .96319 m .57441 .96362 L .57435 .96321 L .275 .781 .038 .026 k
F
.57414 .96319 m .57435 .96321 L .56469 1.0336 L 0 .996 .034 .202 k
F
.56466 1.0336 m .56469 1.0336 L .56325 1.04406 L F
.57414 .96319 m .56469 1.0336 L .56466 1.0336 L F
.56463 1.0206 m .56667 1.01919 L .56294 .99014 L .183 .787 .03 .022 k
F
.55737 1.02562 m .56369 1.0037 L .5597 1.01079 L F
.54931 .99793 m .55185 1.0277 L .55737 1.02562 L F
.54956 1.05471 m .55185 1.0277 L .55737 1.02562 L 0 .996 .034 .202 k
F
.57678 1.03464 m .56325 1.04406 L .57701 1.03384 L 0 .996 .996 .614 k
F
.57678 1.03464 m .5633 1.05187 L .57602 1.03652 L .37 .723 .025 .016 k
F
.57678 1.03464 m .57602 1.03652 L .57702 1.03532 L F
.56382 1.04663 m .5633 1.05187 L .57678 1.03464 L F
.56267 1.0477 m .56325 1.04406 L .57678 1.03464 L 0 .996 .996 .614 k
F
.55923 1.025 m .5633 1.05187 L .56761 1.00889 L .37 .723 .025 .016 k
F
.57501 1.08621 m .57522 1.08583 L .57093 1.05242 L .183 .787 .03 .022 k
F
.56796 1.06535 m .56267 1.0477 L .57678 1.03464 L 0 .996 .996 .614 k
F
.55774 1.09544 m .56501 1.08413 L .56362 1.1062 L 0 .996 .016 .244 k
F
.54963 1.07127 m .55774 1.09544 L .5633 1.05187 L .154 .787 .028 .021 k
F
.54963 1.07127 m .55219 1.10116 L .55774 1.09544 L F
.54988 1.12864 m .55219 1.10116 L .55774 1.09544 L 0 .996 .016 .244 k
F
.56698 1.08107 m .56705 1.08095 L .56362 1.1062 L F
.57501 1.08621 m .57545 1.08419 L .57522 1.08583 L 0 .996 0 .322 k
F
.57547 1.08779 m .5787 1.11932 L .5787 1.11932 L .071 .748 .011 .009 k
F
.57717 1.08853 m .57641 1.09096 L .57741 1.08914 L .283 .736 .021 .014 k
F
.57717 1.08853 m .56366 1.11403 L .57641 1.09096 L F
.56535 1.10635 m .56366 1.11403 L .57717 1.08853 L F
.57717 1.08853 m .56362 1.1062 L .57641 1.08899 L 0 .996 .996 .996 k
F
.57717 1.08853 m .57641 1.08899 L .5774 1.08766 L F
.57657 1.08701 m .57717 1.08853 L .57691 1.08675 L .283 .736 .021 .014 k
F
.57717 1.08853 m .57741 1.08914 L .57727 1.08847 L F
.57717 1.08853 m .57727 1.08847 L .57691 1.08675 L F
.56303 1.10985 m .56362 1.1062 L .57717 1.08853 L 0 .996 .996 .996 k
F
.56606 1.08692 m .56366 1.11403 L .57208 1.07573 L .283 .736 .021 .014 k
F
.55801 1.07676 m .55957 1.08707 L .56796 1.06535 L F
.55957 1.08707 m .56366 1.11403 L .56796 1.06535 L F
.57678 1.03464 m .57688 1.03439 L .57212 1.0546 L 0 .996 .996 .614 k
F
.56796 1.06535 m .56606 1.08692 L .57208 1.07573 L .283 .736 .021 .014 k
F
.57191 1.06427 m .57219 1.06419 L .57109 1.05897 L F
.56796 1.06535 m .57678 1.03464 L .57104 1.05907 L 0 .996 .996 .614 k
F
.57212 1.02157 m .56382 1.04663 L .57678 1.03464 L .37 .723 .025 .016 k
F
.56761 1.00889 m .56533 1.03162 L .57212 1.02157 L F
.56533 1.03162 m .56382 1.04663 L .57212 1.02157 L F
.57458 1.0243 m .57478 1.02412 L .57052 .99109 L .22 .786 .033 .024 k
F
.56761 1.00889 m .5767 1.03443 L .57066 1.00531 L .37 .723 .025 .016 k
F
.57458 1.0243 m .57501 1.02247 L .57478 1.02412 L 0 .996 .016 .244 k
F
.5767 1.03443 m .57683 1.03444 L .57073 1.00523 L .37 .723 .025 .016 k
F
.56628 .99245 m .57414 .96319 L .57038 .99114 L 0 .996 .034 .202 k
F
.56628 .99245 m .57052 .99109 L .56629 .95823 L .22 .786 .033 .024 k
F
.56589 .92852 m .56998 .93081 L .56622 .95822 L 0 .996 .052 .173 k
F
.56589 .92852 m .56622 .95822 L .56425 .95793 L F
.56628 .99245 m .56629 .95823 L .56425 .95793 L .22 .786 .033 .024 k
F
.57372 .90354 m .57398 .90415 L .57393 .90375 L .363 .77 .044 .029 k
F
.57372 .90354 m .57393 .90375 L .56289 .98243 L 0 .996 .052 .173 k
F
.56425 .95793 m .56629 .95823 L .56258 .92952 L .22 .786 .033 .024 k
F
.56425 .95793 m .56622 .95822 L .56289 .98243 L 0 .996 .052 .173 k
F
.56589 .92852 m .55498 .91542 L .57372 .90354 L F
.55441 .92195 m .55498 .91542 L .56589 .92852 L F
.55666 .88979 m .55441 .92195 L .56589 .92852 L .275 .781 .038 .026 k
F
.55666 .88979 m .56416 .86491 L .5655 .86651 L 0 .996 .069 .151 k
F
.55118 .88496 m .55172 .89114 L .55666 .88979 L .275 .781 .038 .026 k
F
.55172 .89114 m .55441 .92195 L .55666 .88979 L F
.54892 .91016 m .55598 .88919 L .55666 .88979 L 0 .996 .069 .151 k
F
.55615 .88871 m .56416 .86491 L .55666 .88979 L F
.55615 .88871 m .55692 .821 L .57149 .84316 L F
.54892 .91016 m .55168 .87939 L .55615 .88871 L F
.55168 .87939 m .55692 .821 L .55615 .88871 L F
.56589 .92852 m .57372 .90354 L .56998 .93081 L 0 .996 .052 .173 k
F
.56589 .92852 m .57012 .93089 L .56779 .91302 L .275 .781 .038 .026 k
F
.5655 .86651 m .55849 .88988 L .57372 .90354 L .363 .77 .044 .029 k
F
.55666 .88979 m .5655 .86651 L .56437 .88767 L 0 .996 .069 .151 k
F
.55666 .88979 m .56437 .88767 L .56389 .89677 L F
.55666 .88979 m .56589 .92852 L .56447 .90611 L .275 .781 .038 .026 k
F
.55666 .88979 m .56447 .90611 L .56389 .89677 L F
.55666 .88979 m .56389 .89677 L .56224 .87062 L F
.5655 .86651 m .5707 .87965 L .56973 .87243 L .363 .77 .044 .029 k
F
.5655 .86651 m .57042 .86638 L .56959 .87223 L 0 .996 .069 .151 k
F
.5655 .86651 m .57331 .84594 L .57042 .86638 L F
.56449 .86394 m .57193 .84183 L .5655 .86651 L F
.56513 .80701 m .55692 .821 L .57331 .84594 L .539 .732 .052 .034 k
F
.55778 .75894 m .55693 .75996 L .57293 .79096 L .7 .744 .066 .042 k
F
.55658 .75641 m .55689 .75314 L .57293 .79096 L 0 .996 .086 .131 k
F
.55343 .72395 m .55693 .75996 L .56478 .75058 L .7 .744 .066 .042 k
F
.56513 .80701 m .55658 .75641 L .57293 .79096 L 0 .996 .086 .131 k
F
.55374 .78664 m .55497 .79995 L .56513 .80701 L .539 .732 .052 .034 k
F
.55497 .79995 m .55692 .821 L .56513 .80701 L F
.56416 .86491 m .56449 .86394 L .5655 .86651 L 0 .996 .069 .151 k
F
.55632 .82516 m .55407 .85284 L .5655 .86651 L .363 .77 .044 .029 k
F
.55087 .81712 m .55137 .8118 L .55632 .82516 L 0 .996 .086 .131 k
F
.55137 .8118 m .55374 .78664 L .55632 .82516 L F
.55632 .82516 m .55374 .78664 L .56513 .80701 L F
.55632 .82516 m .5655 .86651 L .56411 .84616 L .363 .77 .044 .029 k
F
.55087 .81712 m .55407 .85284 L .55632 .82516 L F
.54862 .84102 m .55632 .82516 L .5622 .86335 L 0 .996 .086 .131 k
F
.55632 .82516 m .56513 .80701 L .56353 .83773 L F
.55632 .82516 m .56411 .84616 L .56353 .83773 L .363 .77 .044 .029 k
F
.55632 .82516 m .56353 .83773 L .5622 .86335 L 0 .996 .086 .131 k
F
.55632 .82516 m .56353 .83773 L .56191 .81402 L .363 .77 .044 .029 k
F
.5484 .78945 m .55632 .82516 L .56191 .81402 L F
.5484 .78945 m .55087 .81712 L .55632 .82516 L F
.54862 .84102 m .55087 .81712 L .55632 .82516 L 0 .996 .086 .131 k
F
.55374 .78664 m .55658 .75641 L .56513 .80701 L F
.56478 .75058 m .55778 .75894 L .55833 .76011 L .7 .744 .066 .042 k
F
.56478 .75058 m .55833 .76011 L .57293 .79096 L F
.556 .76355 m .55343 .72395 L .56478 .75058 L 0 .996 .103 .113 k
F
.55057 .75249 m .55109 .75812 L .556 .76355 L .539 .732 .052 .034 k
F
.55109 .75812 m .55374 .78664 L .556 .76355 L F
.556 .76355 m .55374 .78664 L .56513 .80701 L F
.54833 .77488 m .556 .76355 L .56187 .80709 L 0 .996 .103 .113 k
F
.556 .76355 m .56478 .75058 L .56368 .77205 L F
.55057 .75249 m .55343 .72395 L .556 .76355 L F
.57293 .79096 m .57313 .79152 L .569 .76303 L .7 .744 .066 .042 k
F
.556 .76355 m .56513 .80701 L .56319 .7814 L .539 .732 .052 .034 k
F
.56478 .75058 m .56886 .76261 L .56515 .78624 L 0 .996 .103 .113 k
F
.56513 .80701 m .56522 .78642 L .56319 .7814 L .539 .732 .052 .034 k
F
.56319 .7814 m .56515 .78624 L .56187 .80709 L 0 .996 .103 .113 k
F
.56478 .75058 m .56515 .78624 L .56319 .7814 L F
.57004 .81042 m .57023 .81055 L .56556 .84127 L 0 .996 .086 .131 k
F
.5655 .86651 m .56556 .84127 L .56353 .83773 L .363 .77 .044 .029 k
F
.56549 .84115 m .56556 .84127 L .5622 .86335 L 0 .996 .086 .131 k
F
.57004 .81042 m .56556 .84127 L .56549 .84115 L F
.56447 .90611 m .56779 .91302 L .56592 .89873 L .275 .781 .038 .026 k
F
.56447 .90611 m .56592 .89873 L .56389 .89677 L F
.56589 .92852 m .56779 .91302 L .56447 .90611 L F
.57331 .84594 m .57358 .84672 L .57352 .84633 L .539 .732 .052 .034 k
F
.57331 .84594 m .57352 .84633 L .56254 .92199 L 0 .996 .069 .151 k
F
.5655 .86651 m .56973 .87243 L .56556 .84127 L .363 .77 .044 .029 k
F
.56513 .80701 m .56922 .81599 L .5622 .86335 L 0 .996 .086 .131 k
F
.56353 .83773 m .56556 .84127 L .56191 .81402 L .363 .77 .044 .029 k
F
.56513 .80701 m .57293 .79096 L .56922 .81599 L 0 .996 .086 .131 k
F
.56513 .80701 m .56936 .8163 L .56522 .78642 L .539 .732 .052 .034 k
F
.556 .76355 m .56368 .77205 L .56319 .7814 L 0 .996 .103 .113 k
F
.57256 .7391 m .57282 .74016 L .57277 .73982 L .789 .78 .047 .089 k
F
.57256 .7391 m .57277 .73982 L .56187 .80709 L 0 .996 .103 .113 k
F
.56319 .7814 m .56522 .78642 L .56159 .76028 L .539 .732 .052 .034 k
F
.57492 .78112 m .57414 .77874 L .57515 .78075 L 0 .996 .164 .191 k
F
.55343 .72395 m .55626 .69562 L .56478 .75058 L 0 .996 .103 .113 k
F
.5557 .70553 m .55343 .72395 L .56478 .75058 L .7 .744 .066 .042 k
F
.55501 .70378 m .55518 .70357 L .5557 .70553 L 0 .996 .119 .095 k
F
.56445 .69773 m .55745 .6988 L .57256 .7391 L .789 .78 .047 .089 k
F
.55518 .70357 m .56309 .69383 L .5557 .70553 L 0 .996 .119 .095 k
F
.5557 .70553 m .56309 .69383 L .56445 .69773 L F
.55029 .69167 m .5508 .69694 L .5557 .70553 L .7 .744 .066 .042 k
F
.5508 .69694 m .55343 .72395 L .5557 .70553 L F
.54806 .71233 m .5557 .70553 L .56156 .75374 L 0 .996 .119 .095 k
F
.56445 .69773 m .56962 .71926 L .56867 .71311 L .789 .78 .047 .089 k
F
.56445 .69773 m .57222 .69082 L .56853 .71259 L 0 .996 .119 .095 k
F
.56342 .69343 m .55596 .63915 L .57035 .6849 L F
.54806 .71233 m .55424 .6551 L .56342 .69343 L F
.55424 .6551 m .55596 .63915 L .56342 .69343 L F
.56342 .69343 m .5708 .68435 L .56445 .69773 L F
.5557 .70553 m .56478 .75058 L .56343 .73474 L .7 .744 .066 .042 k
F
.57222 .69082 m .57248 .69201 L .57242 .69168 L .909 .842 .004 .165 k
F
.57222 .69082 m .57242 .69168 L .56489 .73467 L 0 .996 .119 .095 k
F
.56478 .75058 m .56489 .73467 L .56287 .72827 L .7 .744 .066 .042 k
F
.56482 .73445 m .56489 .73467 L .56156 .75374 L 0 .996 .119 .095 k
F
.57222 .69082 m .56489 .73467 L .56482 .73445 L F
.56478 .75058 m .57256 .7391 L .56886 .76261 L 0 .996 .103 .113 k
F
.56478 .75058 m .569 .76303 L .56489 .73467 L .7 .744 .066 .042 k
F
.5557 .70553 m .56445 .69773 L .56651 .7245 L 0 .996 .119 .095 k
F
.5557 .70553 m .56651 .7245 L .56482 .73445 L F
.5557 .70553 m .56343 .73474 L .56287 .72827 L .7 .744 .066 .042 k
F
.5557 .70553 m .56482 .73445 L .56156 .75374 L 0 .996 .119 .095 k
F
.5557 .70553 m .56287 .72827 L .5613 .70987 L .7 .744 .066 .042 k
F
.56287 .72827 m .56489 .73467 L .5613 .70987 L F
.56415 .64892 m .55596 .63915 L .57222 .69082 L .909 .842 .004 .165 k
F
.55569 .58744 m .55599 .58487 L .5719 .64654 L 0 .995 .144 .065 k
F
.55262 .56211 m .55569 .58744 L .56388 .60454 L .996 .996 0 .294 k
F
.55569 .58744 m .55602 .5902 L .55687 .59175 L F
.55569 .58744 m .55687 .59175 L .56388 .60454 L F
.56415 .64892 m .55569 .58744 L .5719 .64654 L 0 .995 .144 .065 k
F
.55287 .61122 m .55406 .62203 L .56415 .64892 L .909 .842 .004 .165 k
F
.55406 .62203 m .55596 .63915 L .56415 .64892 L F
.56309 .69383 m .56342 .69343 L .56445 .69773 L 0 .996 .119 .095 k
F
.55542 .65159 m .55314 .66531 L .56445 .69773 L .789 .78 .047 .089 k
F
.55003 .63516 m .55054 .63088 L .55542 .65159 L 0 .995 .144 .065 k
F
.55054 .63088 m .55287 .61122 L .55542 .65159 L F
.55542 .65159 m .55287 .61122 L .56415 .64892 L F
.55542 .65159 m .56445 .69773 L .56312 .68429 L .789 .78 .047 .089 k
F
.55003 .63516 m .55314 .66531 L .55542 .65159 L F
.5478 .65392 m .55542 .65159 L .56126 .70378 L 0 .995 .144 .065 k
F
.55542 .65159 m .56415 .64892 L .56258 .67883 L F
.55542 .65159 m .56312 .68429 L .56258 .67883 L .789 .78 .047 .089 k
F
.55542 .65159 m .56258 .67883 L .56126 .70378 L 0 .995 .144 .065 k
F
.55542 .65159 m .56258 .67883 L .56103 .66324 L .789 .78 .047 .089 k
F
.56907 .66203 m .56923 .66246 L .56459 .68651 L 0 .995 .144 .065 k
F
.5719 .64654 m .56459 .68651 L .56452 .68624 L F
.57222 .69082 m .57264 .69044 L .57242 .69168 L 0 .996 .119 .095 k
F
.57222 .69082 m .57242 .69168 L .56836 .66697 L .909 .842 .004 .165 k
F
.56445 .69773 m .56459 .68651 L .56258 .67883 L .789 .78 .047 .089 k
F
.56415 .64892 m .56822 .66635 L .56126 .70378 L 0 .995 .144 .065 k
F
.57332 .69393 m .56099 .65765 L .57351 .69343 L 0 .996 .181 .137 k
F
.57431 .69652 m .56103 .66324 L .57359 .69499 L .5 .5 .5 1 k
F
.57431 .69652 m .57359 .69499 L .57454 .6974 L F
.56445 .69773 m .56867 .71311 L .56459 .68651 L .789 .78 .047 .089 k
F
.56445 .69773 m .56853 .71259 L .56651 .7245 L 0 .996 .119 .095 k
F
.55354 .68492 m .5557 .70553 L .5613 .70987 L .7 .744 .066 .042 k
F
.54786 .66666 m .54855 .67007 L .55354 .68492 L F
.54855 .67007 m .5557 .70553 L .55354 .68492 L F
.57256 .7391 m .57298 .73847 L .57277 .73982 L 0 .996 .103 .113 k
F
.57256 .7391 m .57277 .73982 L .56962 .71926 L .789 .78 .047 .089 k
F
.5746 .73718 m .57382 .73443 L .57483 .7369 L 0 .996 .17 .162 k
F
.57364 .73506 m .56126 .70378 L .57382 .73443 L F
.5746 .73718 m .5613 .70987 L .57388 .73607 L .996 .996 0 .291 k
F
.5746 .73718 m .57388 .73607 L .57484 .73807 L F
.5607 .70662 m .5613 .70987 L .5746 .73718 L F
.56595 .74795 m .56075 .70636 L .57214 .74025 L 0 .996 .17 .162 k
F
.54993 .73063 m .556 .76355 L .56159 .76028 L .539 .732 .052 .034 k
F
.54827 .72676 m .556 .76355 L .54993 .73063 L F
.54833 .77488 m .55057 .75249 L .556 .76355 L 0 .996 .103 .113 k
F
.54812 .72604 m .55057 .75249 L .556 .76355 L .539 .732 .052 .034 k
F
.57399 .77948 m .56156 .75374 L .57414 .77874 L 0 .996 .164 .191 k
F
.57492 .78112 m .56159 .76028 L .57419 .78045 L .996 .798 0 .175 k
F
.57492 .78112 m .57419 .78045 L .57516 .78199 L F
.556 .76355 m .56319 .7814 L .56187 .80709 L 0 .996 .103 .113 k
F
.56582 .76524 m .56156 .75374 L .57399 .77948 L 0 .996 .164 .191 k
F
.56099 .7568 m .56159 .76028 L .56212 .75878 L .996 .798 0 .175 k
F
.56212 .75878 m .56159 .76028 L .57492 .78112 L F
.56103 .75658 m .56156 .75374 L .57294 .78442 L 0 .996 .164 .191 k
F
.55618 .72926 m .56099 .7568 L .56595 .74795 L .996 .798 0 .175 k
F
.56099 .7568 m .56103 .75658 L .56152 .75773 L 0 .996 .164 .191 k
F
.56099 .7568 m .56212 .75878 L .56595 .74795 L .996 .798 0 .175 k
F
.556 .76355 m .56319 .7814 L .56159 .76028 L .539 .732 .052 .034 k
F
.57293 .79096 m .57313 .79152 L .57023 .81055 L 0 .996 .086 .131 k
F
.57293 .79096 m .57023 .81055 L .57004 .81042 L F
.57331 .84594 m .57352 .84633 L .56936 .8163 L .539 .732 .052 .034 k
F
.56625 .79551 m .57527 .82794 L .56937 .80188 L .916 .713 .002 .115 k
F
.57527 .82794 m .5755 .82879 L .57537 .82819 L F
.57527 .82794 m .57449 .82597 L .57549 .82747 L 0 .996 .165 .232 k
F
.57527 .82794 m .56191 .81402 L .5755 .82879 L .916 .713 .002 .115 k
F
.55666 .88979 m .56389 .89677 L .56254 .92199 L 0 .996 .069 .151 k
F
.5655 .86651 m .56959 .87223 L .56585 .89866 L F
.5655 .86651 m .56585 .89866 L .56389 .89677 L F
.56389 .89677 m .56592 .89873 L .56224 .87062 L .275 .781 .038 .026 k
F
.54869 .85632 m .55666 .88979 L .56224 .87062 L F
.55598 .88919 m .55615 .88871 L .55666 .88979 L 0 .996 .069 .151 k
F
.54869 .85632 m .55118 .88496 L .55666 .88979 L .275 .781 .038 .026 k
F
.54892 .91016 m .55666 .88979 L .56254 .92199 L 0 .996 .069 .151 k
F
.56244 .81177 m .56191 .81402 L .57527 .82794 L .916 .713 .002 .115 k
F
.57527 .82794 m .56187 .80709 L .57449 .82597 L 0 .996 .165 .232 k
F
.5613 .81034 m .56187 .80709 L .57527 .82794 L F
.55645 .78118 m .56191 .81402 L .56625 .79551 L .916 .713 .002 .115 k
F
.56657 .84587 m .5613 .81034 L .57527 .82794 L 0 .996 .165 .232 k
F
.57563 .87719 m .5622 .86335 L .57485 .87566 L 0 .996 .179 .302 k
F
.57563 .87719 m .57485 .87566 L .57585 .87663 L F
.56657 .84587 m .57563 .87719 L .5697 .84992 L .812 .701 .035 .053 k
F
.57563 .87719 m .57586 .87802 L .57573 .87739 L F
.56162 .86676 m .5622 .86335 L .57563 .87719 L 0 .996 .179 .302 k
F
.56657 .84587 m .56224 .87062 L .57586 .87802 L .812 .701 .035 .053 k
F
.56389 .89677 m .56585 .89866 L .56254 .92199 L 0 .996 .069 .151 k
F
.57414 .96319 m .57435 .96321 L .57012 .93089 L .275 .781 .038 .026 k
F
.576 .92841 m .57523 .92734 L .57623 .92776 L 0 .996 .277 .417 k
F
.576 .92841 m .57525 .92922 L .57624 .92919 L .703 .678 .042 .026 k
F
.57638 .98107 m .56294 .99014 L .57663 .98181 L .522 .692 .032 .02 k
F
.57638 .98107 m .56289 .98243 L .57562 .9805 L 0 .996 .996 .497 k
F
.57638 .98107 m .57562 .9805 L .57661 .98035 L F
.56231 .98604 m .56289 .98243 L .57638 .98107 L F
.55984 .95347 m .56053 .96159 L .56725 .9531 L .522 .692 .032 .02 k
F
.56053 .96159 m .56294 .99014 L .56725 .9531 L F
.576 .92841 m .5761 .92855 L .57607 .92841 L .703 .678 .042 .026 k
F
.576 .92841 m .5761 .9283 L .57607 .92841 L 0 .996 .277 .417 k
F
.57372 .90354 m .57393 .90375 L .5707 .87965 L .363 .77 .044 .029 k
F
.56691 .89857 m .57563 .87719 L .56998 .90013 L 0 .996 .179 .302 k
F
.57563 .87719 m .57573 .87739 L .5757 .87726 L .812 .701 .035 .053 k
F
.57563 .87719 m .5757 .87726 L .57003 .90016 L 0 .996 .179 .302 k
F
.576 .92841 m .57003 .90016 L .56998 .90013 L .703 .678 .042 .026 k
F
.57497 .9282 m .56254 .92199 L .57523 .92734 L 0 .996 .277 .417 k
F
.56311 .92575 m .56254 .92199 L .57497 .9282 L F
.576 .92841 m .56258 .92952 L .57525 .92922 L .703 .678 .042 .026 k
F
.56196 .92552 m .56258 .92952 L .576 .92841 L F
.56725 .9531 m .57523 .92734 L .576 .92841 L 0 .996 .277 .417 k
F
.55736 .9536 m .56254 .92199 L .56725 .9531 L F
.56691 .89857 m .56196 .92552 L .576 .92841 L .703 .678 .042 .026 k
F
.55705 .89388 m .56162 .86676 L .56691 .89857 L 0 .996 .179 .302 k
F
.55674 .83622 m .56162 .86676 L .56657 .84587 L .812 .701 .035 .053 k
F
.55691 .86579 m .55674 .83622 L .56657 .84587 L 0 .996 .165 .232 k
F
.55215 .86235 m .5528 .86657 L .55691 .86579 L .703 .678 .042 .026 k
F
.5528 .86657 m .55705 .89388 L .55691 .86579 L F
.55691 .86579 m .55705 .89388 L .56691 .89857 L F
.54848 .88319 m .55691 .86579 L .55863 .89276 L 0 .996 .165 .232 k
F
.56162 .86676 m .56277 .86761 L .56657 .84587 L .812 .701 .035 .053 k
F
.55691 .86579 m .56657 .84587 L .56341 .86457 L 0 .996 .165 .232 k
F
.56162 .86676 m .56224 .87062 L .56277 .86761 L .812 .701 .035 .053 k
F
.56691 .89857 m .56162 .86676 L .57563 .87719 L 0 .996 .179 .302 k
F
.57563 .87719 m .57003 .90016 L .56998 .90013 L F
.56998 .90013 m .57003 .90016 L .56594 .88101 L .703 .678 .042 .026 k
F
.56998 .90013 m .56594 .88101 L .56592 .88101 L F
.56998 .90013 m .564 .87196 L .56397 .87194 L F
.55691 .86579 m .56341 .86457 L .56239 .87056 L 0 .996 .165 .232 k
F
.56691 .89857 m .56998 .90013 L .56397 .87194 L .703 .678 .042 .026 k
F
.56657 .84587 m .56397 .87194 L .56239 .87056 L 0 .996 .165 .232 k
F
.56239 .87056 m .56397 .87194 L .55837 .84565 L .703 .678 .042 .026 k
F
.56691 .89857 m .56397 .87194 L .56239 .87056 L F
.56657 .84587 m .56964 .84985 L .56397 .87194 L 0 .996 .165 .232 k
F
.5528 .85865 m .55674 .83622 L .55691 .86579 L F
.54828 .83747 m .55691 .86579 L .55837 .84565 L .703 .678 .042 .026 k
F
.55691 .86579 m .56691 .89857 L .56345 .87712 L F
.57527 .82794 m .57537 .82819 L .57534 .82807 L .916 .713 .002 .115 k
F
.58088 .90612 m .58561 .88413 L .5874 .90803 L 0 .996 .347 .167 k
F
.57586 .87802 m .5874 .90803 L .58999 .8831 L .267 .688 .004 .002 k
F
.57586 .87802 m .58999 .8831 L .58004 .87899 L F
.58699 .86004 m .59358 .86402 L .58959 .88438 L 0 .996 .326 .142 k
F
.5974 .84452 m .607 .87152 L .60207 .85106 L .476 .642 .007 .004 k
F
.5974 .84452 m .60201 .84521 L .60124 .84764 L 0 .996 .326 .142 k
F
.5974 .84452 m .60207 .85106 L .60124 .84764 L .476 .642 .007 .004 k
F
.5974 .84452 m .60124 .84764 L .58959 .88438 L 0 .996 .326 .142 k
F
.59698 .80165 m .60082 .80632 L .59525 .82277 L 0 .996 .328 .12 k
F
.5974 .84452 m .59525 .82277 L .59318 .8207 L .476 .642 .007 .004 k
F
.58659 .81414 m .5974 .84452 L .59318 .8207 L F
.58659 .81414 m .58841 .83768 L .5974 .84452 L F
.59325 .82077 m .59525 .82277 L .5896 .83941 L 0 .996 .328 .12 k
F
.59698 .80165 m .59525 .82277 L .59325 .82077 L F
.5974 .84452 m .60657 .83086 L .60201 .84521 L 0 .996 .326 .142 k
F
.5974 .84452 m .60124 .84764 L .59525 .82277 L .476 .642 .007 .004 k
F
.59698 .80165 m .5896 .83941 L .58946 .8393 L 0 .996 .328 .12 k
F
.59698 .80165 m .60082 .80632 L .59486 .78258 L .708 .594 .012 .006 k
F
.59659 .76139 m .59486 .78258 L .59287 .77984 L 0 .996 .345 .098 k
F
.5928 .77975 m .58923 .79783 L .58909 .79767 L F
.59659 .76139 m .59287 .77984 L .5928 .77975 L F
.59698 .80165 m .59287 .77984 L .5928 .77975 L .708 .594 .012 .006 k
F
.59287 .77984 m .58923 .79783 L .5928 .77975 L 0 .996 .345 .098 k
F
.5928 .77975 m .58889 .75877 L .58874 .75855 L .708 .594 .012 .006 k
F
.59287 .77984 m .58889 .75877 L .5928 .77975 L F
.59287 .77984 m .59486 .78258 L .58889 .75877 L F
.59698 .80165 m .59486 .78258 L .59287 .77984 L F
.59659 .76139 m .60612 .78902 L .60125 .77058 L .873 .606 .012 .019 k
F
.59659 .76139 m .60125 .77058 L .60043 .7675 L F
.59659 .76139 m .6012 .76542 L .60043 .7675 L 0 .996 .345 .098 k
F
.5932 .73803 m .59613 .74112 L .59451 .74507 L 0 .996 .378 .077 k
F
.59659 .76139 m .59451 .74507 L .59244 .74153 L .873 .606 .012 .019 k
F
.59247 .74157 m .59451 .74507 L .58889 .75877 L 0 .996 .378 .077 k
F
.5932 .73803 m .59451 .74507 L .59247 .74157 L F
.59659 .76139 m .60573 .75313 L .6012 .76542 L 0 .996 .345 .098 k
F
.59659 .76139 m .60043 .7675 L .59451 .74507 L .873 .606 .012 .019 k
F
.5932 .73803 m .58889 .75877 L .58874 .75855 L 0 .996 .378 .077 k
F
.59244 .74153 m .59451 .74507 L .58852 .7224 L .873 .606 .012 .019 k
F
.59244 .74153 m .58852 .7224 L .5884 .72221 L F
.57294 .78442 m .57414 .77874 L .57492 .78112 L 0 .996 .164 .191 k
F
.56595 .74795 m .56212 .75878 L .57492 .78112 L .996 .798 0 .175 k
F
.57492 .78112 m .57503 .78143 L .575 .78131 L F
.57492 .78112 m .575 .78131 L .57011 .76087 L F
.57492 .78112 m .57502 .78121 L .575 .78131 L 0 .996 .164 .191 k
F
.55674 .83622 m .5613 .81034 L .56657 .84587 L 0 .996 .165 .232 k
F
.55663 .81147 m .55674 .83622 L .56657 .84587 L .812 .701 .035 .053 k
F
.55663 .81147 m .55645 .78118 L .56625 .79551 L 0 .996 .164 .191 k
F
.55188 .80578 m .55252 .80981 L .55663 .81147 L .812 .701 .035 .053 k
F
.55252 .80981 m .55674 .83622 L .55663 .81147 L F
.54823 .82541 m .55188 .80578 L .55663 .81147 L 0 .996 .164 .191 k
F
.55253 .80227 m .55645 .78118 L .55663 .81147 L F
.54804 .78176 m .55663 .81147 L .55811 .79716 L .812 .701 .035 .053 k
F
.55663 .81147 m .56657 .84587 L .56314 .82609 L F
.56625 .79551 m .56244 .81177 L .57527 .82794 L .916 .713 .002 .115 k
F
.5657 .81513 m .56575 .81515 L .5637 .82263 L 0 .996 .164 .191 k
F
.55663 .81147 m .56314 .82609 L .56209 .82009 L .812 .701 .035 .053 k
F
.5657 .81513 m .5637 .82263 L .56368 .82259 L 0 .996 .164 .191 k
F
.57527 .82794 m .57534 .82807 L .56849 .8546 L 0 .996 .165 .232 k
F
.57527 .82794 m .56849 .8546 L .56844 .85461 L F
.57527 .82794 m .564 .87196 L .56397 .87194 L F
.56657 .84587 m .57527 .82794 L .56964 .84985 L F
.56657 .84587 m .5697 .84992 L .5637 .82263 L .812 .701 .035 .053 k
F
.55663 .81147 m .56625 .79551 L .56209 .82009 L 0 .996 .164 .191 k
F
.56657 .84587 m .5637 .82263 L .56209 .82009 L .812 .701 .035 .053 k
F
.56625 .79551 m .56932 .80178 L .55836 .8422 L 0 .996 .164 .191 k
F
.56209 .82009 m .5637 .82263 L .55811 .79716 L .812 .701 .035 .053 k
F
.54823 .82541 m .55663 .81147 L .55836 .8422 L 0 .996 .164 .191 k
F
.55663 .81147 m .56209 .82009 L .55836 .8422 L F
.56368 .82259 m .5637 .82263 L .55836 .8422 L F
.55663 .81147 m .56209 .82009 L .55811 .79716 L .812 .701 .035 .053 k
F
.55188 .80578 m .55253 .80227 L .55663 .81147 L 0 .996 .164 .191 k
F
.54804 .78176 m .55188 .80578 L .55663 .81147 L .812 .701 .035 .053 k
F
.58659 .81414 m .59318 .8207 L .58946 .8393 L 0 .996 .328 .12 k
F
.58699 .86004 m .5896 .83941 L .58904 .83896 L .346 .671 .005 .003 k
F
.58904 .83896 m .58946 .8393 L .5892 .8406 L 0 .996 .328 .12 k
F
.58659 .81414 m .58946 .8393 L .58904 .83896 L F
.58117 .85309 m .5852 .83524 L .58699 .86004 L 0 .996 .326 .142 k
F
.57374 .84482 m .57649 .82201 L .57649 .82201 L 0 .996 .187 .073 k
F
.5755 .82879 m .58699 .86004 L .58904 .83896 L .346 .671 .005 .003 k
F
.5755 .82879 m .58904 .83896 L .57967 .83147 L F
.57697 .81801 m .57697 .81801 L .57649 .82201 L 0 .996 .187 .073 k
F
.57649 .82201 m .57697 .81801 L .57697 .81801 L F
.57337 .79318 m .57649 .82201 L .58342 .82987 L .219 .731 .013 .009 k
F
.57549 .82747 m .58659 .81414 L .5892 .8406 L 0 .996 .328 .12 k
F
.57967 .83147 m .58904 .83896 L .58917 .83757 L .346 .671 .005 .003 k
F
.59318 .8207 m .59525 .82277 L .58923 .79783 L .476 .642 .007 .004 k
F
.59318 .8207 m .58923 .79783 L .58909 .79767 L F
.59366 .822 m .58883 .79892 L .60259 .81123 L 0 .996 .996 .217 k
F
.58997 .81975 m .58989 .82173 L .59366 .822 L .93 .556 0 .014 k
F
.58989 .82173 m .58917 .83757 L .59366 .822 L F
.57549 .82747 m .58011 .80827 L .58659 .81414 L 0 .996 .328 .12 k
F
.57516 .78199 m .58011 .80827 L .58659 .81414 L .476 .642 .007 .004 k
F
.58262 .81526 m .58436 .81068 L .59366 .822 L 0 .996 .996 .217 k
F
.58436 .81068 m .58883 .79892 L .59366 .822 L F
.57492 .78112 m .57011 .76087 L .57004 .76063 L .996 .798 0 .175 k
F
.56595 .74795 m .57492 .78112 L .56902 .75636 L F
.59623 .72409 m .59613 .74112 L .5932 .73803 L 0 .996 .378 .077 k
F
.57483 .7369 m .58587 .73029 L .58832 .75792 L F
.57484 .73807 m .58622 .77075 L .58832 .75792 L .708 .594 .012 .006 k
F
.57484 .73807 m .58832 .75792 L .57899 .74385 L F
.57899 .74385 m .58832 .75792 L .58849 .75974 L 0 .996 .378 .077 k
F
.57483 .7369 m .58832 .75792 L .57899 .74385 L F
.57899 .74385 m .58832 .75792 L .58846 .75707 L .708 .594 .012 .006 k
F
.57484 .73807 m .57976 .76308 L .58622 .77075 L F
.58895 .74244 m .58817 .72343 L .59572 .7341 L 0 .996 .996 .143 k
F
.58377 .73337 m .58817 .72343 L .58895 .74244 L F
.57623 .74996 m .58199 .73717 L .57632 .7501 L F
.58199 .73717 m .58373 .74254 L .59298 .7495 L .996 .614 0 .101 k
F
.58373 .74254 m .58846 .75707 L .59298 .7495 L F
.59287 .77984 m .59486 .78258 L .58923 .79783 L 0 .996 .345 .098 k
F
.57515 .78075 m .57976 .76308 L .58622 .77075 L F
.58403 .77061 m .58849 .75974 L .59331 .78451 L 0 .996 .996 .174 k
F
.58148 .75814 m .59331 .78451 L .58949 .7706 L .996 .559 0 .054 k
F
.59331 .78451 m .60253 .80507 L .59664 .7895 L F
.59659 .76139 m .60043 .7675 L .59486 .78258 L 0 .996 .345 .098 k
F
.59331 .78451 m .58849 .75974 L .60222 .77575 L 0 .996 .996 .174 k
F
.59331 .78451 m .58881 .79606 L .60253 .80507 L .996 .559 0 .054 k
F
.58356 .77597 m .58403 .77061 L .59331 .78451 L 0 .996 .996 .174 k
F
.58229 .77486 m .58881 .79606 L .59331 .78451 L .996 .559 0 .054 k
F
.57651 .78898 m .58403 .77061 L .58178 .79583 L 0 .996 .996 .174 k
F
.57616 .75491 m .58229 .77486 L .58148 .75814 L .996 .559 0 .054 k
F
.58178 .79583 m .58356 .77597 L .59331 .78451 L 0 .996 .996 .174 k
F
.58178 .79583 m .59331 .78451 L .58657 .80009 L F
.59331 .78451 m .59664 .7895 L .59582 .78736 L .996 .559 0 .054 k
F
.59331 .78451 m .59582 .78736 L .58807 .80142 L 0 .996 .996 .174 k
F
.58766 .80346 m .58807 .80142 L .58661 .80012 L .93 .556 0 .014 k
F
.58909 .79767 m .58923 .79783 L .58883 .79892 L 0 .996 .345 .098 k
F
.58909 .79767 m .58923 .79783 L .58881 .79606 L .476 .642 .007 .004 k
F
.59331 .78451 m .58807 .80142 L .58657 .80009 L 0 .996 .996 .174 k
F
.58766 .80346 m .57992 .77892 L .57963 .77863 L .93 .556 0 .014 k
F
.58178 .79583 m .59366 .822 L .58657 .80009 L F
.58152 .81151 m .58157 .81168 L .58163 .81154 L F
.58157 .81168 m .58917 .83757 L .58163 .81154 L F
.58163 .81154 m .58917 .83757 L .59021 .81441 L F
.58178 .79583 m .58152 .81151 L .59021 .81441 L F
.57557 .79126 m .57651 .78898 L .58178 .79583 L 0 .996 .996 .174 k
F
.58199 .73717 m .58206 .73725 L .57544 .75222 L 0 .996 .996 .143 k
F
.58199 .73717 m .57544 .75222 L .57541 .75218 L F
.57529 .75206 m .57616 .75491 L .58148 .75814 L .996 .559 0 .054 k
F
.56856 .767 m .57623 .74996 L .56878 .7673 L 0 .996 .996 .143 k
F
.57623 .74996 m .57632 .7501 L .56878 .7673 L F
.56878 .7673 m .58377 .73337 L .58895 .74244 L F
.57492 .78112 m .575 .78131 L .56798 .80698 L 0 .996 .164 .191 k
F
.57492 .78112 m .56798 .80698 L .56795 .80697 L F
.57492 .78112 m .56575 .81515 L .5657 .81513 L F
.56625 .79551 m .57492 .78112 L .56932 .80178 L F
.57294 .78442 m .56582 .76524 L .57399 .77948 L F
.5685 .76715 m .57557 .79126 L .56896 .76754 L .93 .556 0 .014 k
F
.568 .76827 m .59572 .7341 L .60133 .74322 L 0 .996 .996 .143 k
F
.56595 .74795 m .5746 .73718 L .56902 .75636 L 0 .996 .17 .162 k
F
.56625 .79551 m .56099 .7568 L .57294 .78442 L 0 .996 .164 .191 k
F
.56099 .7568 m .56152 .75773 L .57294 .78442 L F
.57004 .76063 m .57011 .76087 L .56907 .75651 L .996 .798 0 .175 k
F
.5746 .73718 m .56907 .75651 L .56904 .75642 L 0 .996 .17 .162 k
F
.57004 .76063 m .56907 .75651 L .56902 .75636 L .996 .798 0 .175 k
F
.5746 .73718 m .56547 .76876 L .56542 .76871 L 0 .996 .17 .162 k
F
.55761 .72208 m .56075 .70636 L .56595 .74795 L F
.5648 .71564 m .56126 .70378 L .57364 .73506 L F
.57214 .74025 m .57382 .73443 L .5746 .73718 L F
.56075 .70636 m .56126 .70378 L .57214 .74025 L F
.56567 .70365 m .5607 .70662 L .5746 .73718 L .996 .996 0 .291 k
F
.56043 .66025 m .56103 .66324 L .57431 .69652 L .5 .5 .5 1 k
F
.55542 .64173 m .55542 .65159 L .56103 .66324 L .789 .78 .047 .089 k
F
.56452 .68624 m .56459 .68651 L .56126 .70378 L 0 .995 .144 .065 k
F
.56258 .67883 m .56459 .68651 L .56103 .66324 L .789 .78 .047 .089 k
F
.56567 .70365 m .56049 .65996 L .57134 .69897 L 0 .996 .181 .137 k
F
.55592 .68094 m .55738 .68878 L .56567 .70365 L .996 .996 0 .291 k
F
.55738 .68878 m .5607 .70662 L .56567 .70365 L F
.55618 .72926 m .55761 .72208 L .56595 .74795 L 0 .996 .17 .162 k
F
.5561 .71154 m .55618 .72926 L .56595 .74795 L .996 .798 0 .175 k
F
.54786 .66666 m .55029 .69167 L .5557 .70553 L .7 .744 .066 .042 k
F
.54806 .71233 m .55501 .70378 L .5557 .70553 L 0 .996 .119 .095 k
F
.55138 .7018 m .55592 .68094 L .5561 .71154 L 0 .996 .181 .137 k
F
.5476 .68011 m .55138 .7018 L .5561 .71154 L .996 .798 0 .175 k
F
.55138 .7018 m .55618 .72926 L .5561 .71154 L F
.5561 .71154 m .55592 .68094 L .56567 .70365 L 0 .996 .181 .137 k
F
.54776 .71842 m .55138 .7018 L .5561 .71154 L F
.5746 .73718 m .5747 .73734 L .57468 .73743 L 0 .996 .17 .162 k
F
.5746 .73718 m .5747 .73754 L .57468 .73743 L .996 .996 0 .291 k
F
.5746 .73718 m .57468 .73743 L .56907 .75651 L 0 .996 .17 .162 k
F
.5746 .73718 m .57468 .73743 L .56982 .71828 L .996 .996 0 .291 k
F
.55736 .67435 m .56049 .65996 L .56567 .70365 L 0 .996 .181 .137 k
F
.56973 .71092 m .5698 .71106 L .56879 .71421 L F
.56902 .75636 m .56907 .75651 L .56316 .73174 L .996 .798 0 .175 k
F
.57214 .74025 m .5648 .71564 L .57364 .73506 L 0 .996 .17 .162 k
F
.56567 .70365 m .5746 .73718 L .56874 .71403 L .996 .996 0 .291 k
F
.56874 .71403 m .56316 .73174 L .56313 .73166 L 0 .996 .181 .137 k
F
.55796 .71001 m .56567 .70365 L .56176 .72592 L F
.55796 .71001 m .56176 .72592 L .56155 .72714 L F
.5561 .71154 m .55796 .71001 L .56155 .72714 L F
.55636 .7599 m .55618 .72926 L .56595 .74795 L 0 .996 .17 .162 k
F
.5561 .71154 m .56595 .74795 L .56155 .72714 L .996 .798 0 .175 k
F
.56567 .70365 m .56874 .71403 L .56313 .73166 L 0 .996 .181 .137 k
F
.56595 .74795 m .56313 .73166 L .56155 .72714 L .996 .798 0 .175 k
F
.56155 .72714 m .56313 .73166 L .55784 .74826 L 0 .996 .181 .137 k
F
.56567 .70365 m .56313 .73166 L .56155 .72714 L F
.56595 .74795 m .56902 .75636 L .56313 .73166 L .996 .798 0 .175 k
F
.56155 .72714 m .56313 .73166 L .55763 .70861 L F
.56313 .73166 m .56316 .73174 L .55763 .70861 L F
.56902 .75636 m .56316 .73174 L .56313 .73166 L F
.56874 .71403 m .56879 .71421 L .56316 .73174 L 0 .996 .181 .137 k
F
.56313 .73166 m .56316 .73174 L .55784 .74826 L F
.56973 .71092 m .56879 .71421 L .56874 .71403 L F
.56975 .71801 m .56982 .71828 L .56879 .71421 L .996 .996 0 .291 k
F
.56567 .70365 m .57431 .69652 L .56874 .71403 L 0 .996 .181 .137 k
F
.55592 .68094 m .55736 .67435 L .56567 .70365 L F
.5478 .65392 m .55003 .63516 L .55542 .65159 L 0 .995 .144 .065 k
F
.55587 .66684 m .55592 .68094 L .56567 .70365 L .996 .996 0 .291 k
F
.55116 .65531 m .55183 .65254 L .55587 .66684 L 0 .996 .197 .114 k
F
.56395 .66945 m .56099 .65765 L .57332 .69393 L 0 .996 .181 .137 k
F
.57134 .69897 m .57351 .69343 L .57431 .69652 L F
.56049 .65996 m .56099 .65765 L .57134 .69897 L F
.56541 .66298 m .56043 .66025 L .57431 .69652 L .5 .5 .5 1 k
F
.55287 .61122 m .55569 .58744 L .56415 .64892 L 0 .995 .144 .065 k
F
.55516 .60218 m .55287 .61122 L .56415 .64892 L .909 .842 .004 .165 k
F
.55028 .58787 m .55287 .61122 L .55516 .60218 L F
.54757 .60013 m .55516 .60218 L .56099 .65765 L .016 .987 .176 .027 k
F
.56388 .60454 m .55687 .59175 L .5719 .64654 L .996 .996 0 .294 k
F
.55516 .60218 m .56388 .60454 L .56279 .62458 L .016 .987 .176 .027 k
F
.55516 .60218 m .56279 .62458 L .5623 .63351 L F
.55516 .60218 m .55262 .56211 L .56388 .60454 L F
.54979 .58343 m .55028 .58787 L .55516 .60218 L .909 .842 .004 .165 k
F
.54757 .60013 m .54979 .58343 L .55516 .60218 L .016 .987 .176 .027 k
F
.54979 .58343 m .55262 .56211 L .55516 .60218 L F
.5474 .56188 m .54979 .58343 L .55516 .60218 L .909 .842 .004 .165 k
F
.55656 .60223 m .55516 .60218 L .56078 .62078 L F
.55516 .60218 m .56415 .64892 L .5623 .63351 L F
.55516 .60218 m .5623 .63351 L .56078 .62078 L F
.55516 .60218 m .5623 .63351 L .56099 .65765 L .016 .987 .176 .027 k
F
.56541 .66298 m .57431 .69652 L .56948 .67882 L .5 .5 .5 1 k
F
.56541 .66298 m .56948 .67882 L .56848 .67515 L F
.57134 .69897 m .56395 .66945 L .57332 .69393 L 0 .996 .181 .137 k
F
.55587 .66684 m .56541 .66298 L .56291 .69102 L 0 .996 .197 .114 k
F
.56541 .66298 m .56849 .67521 L .56291 .69102 L F
.55569 .63662 m .55713 .63069 L .55812 .64321 L F
.55713 .63069 m .55873 .63691 L .55812 .64321 L F
.5719 .64654 m .57211 .64754 L .56923 .66246 L 0 .995 .144 .065 k
F
.5719 .64654 m .56923 .66246 L .56907 .66203 L F
.56415 .64892 m .5719 .64654 L .56822 .66635 L F
.56388 .60454 m .56794 .6243 L .56425 .64203 L .016 .987 .176 .027 k
F
.56415 .64892 m .56432 .64234 L .5623 .63351 L .909 .842 .004 .165 k
F
.5623 .63351 m .56425 .64203 L .56099 .65765 L .016 .987 .176 .027 k
F
.56388 .60454 m .56425 .64203 L .5623 .63351 L F
.56415 .64892 m .56836 .66697 L .56432 .64234 L .909 .842 .004 .165 k
F
.57162 .60663 m .57188 .60802 L .57183 .60775 L .5 .5 .5 1 k
F
.57162 .60663 m .57187 .60754 L .57183 .60775 L .016 .987 .176 .027 k
F
.57162 .60663 m .57183 .60775 L .56099 .65765 L F
.57162 .60663 m .57183 .60775 L .56875 .5922 L .5 .5 .5 1 k
F
.5623 .63351 m .56432 .64234 L .56078 .62078 L .909 .842 .004 .165 k
F
.57404 .65949 m .56078 .62078 L .57332 .65759 L .5 .5 .5 1 k
F
.57404 .65949 m .57332 .65759 L .57427 .66037 L F
.56018 .61807 m .56078 .62078 L .57404 .65949 L F
.55569 .63662 m .56043 .66025 L .56541 .66298 L F
.56541 .66298 m .56075 .61574 L .57324 .65609 L 0 .996 .197 .114 k
F
.56541 .66298 m .57324 .65609 L .57404 .65949 L F
.55873 .63691 m .56075 .61574 L .56541 .66298 L F
.56018 .61807 m .56026 .61776 L .56023 .6182 L F
.56026 .61776 m .56075 .61574 L .56047 .61864 L F
.56026 .61776 m .56047 .61864 L .55873 .63691 L F
.55262 .56211 m .55544 .54092 L .56388 .60454 L .016 .987 .176 .027 k
F
.55493 .5577 m .55262 .56211 L .56388 .60454 L .996 .996 0 .294 k
F
.55005 .54085 m .55262 .56211 L .55493 .5577 L F
.54736 .55139 m .55493 .5577 L .56075 .61574 L .022 .98 .201 .007 k
F
.55493 .5577 m .56363 .56496 L .56255 .58406 L F
.55493 .5577 m .56255 .58406 L .56206 .59266 L F
.55472 .51849 m .55537 .53382 L .56363 .56496 L .5 .5 .5 1 k
F
.55493 .5577 m .55241 .51835 L .56363 .56496 L .022 .98 .201 .007 k
F
.54957 .53688 m .55005 .54085 L .55493 .5577 L .996 .996 0 .294 k
F
.54736 .55139 m .54957 .53688 L .55493 .5577 L .022 .98 .201 .007 k
F
.54957 .53688 m .55241 .51835 L .55493 .5577 L F
.54721 .51731 m .54957 .53688 L .55493 .5577 L .996 .996 0 .294 k
F
.56388 .60454 m .57162 .60663 L .56794 .6243 L .016 .987 .176 .027 k
F
.56102 .58756 m .56388 .60454 L .56206 .59266 L .996 .996 0 .294 k
F
.55493 .5577 m .56143 .59172 L .56102 .58756 L F
.56143 .59172 m .56388 .60454 L .56102 .58756 L F
.56363 .56496 m .56875 .5922 L .56783 .58754 L .5 .5 .5 1 k
F
.56363 .56496 m .56769 .58677 L .56457 .5998 L .022 .98 .201 .007 k
F
.55522 .49992 m .55553 .49792 L .5564 .50513 L F
.57137 .57142 m .55555 .50206 L .57018 .56649 L .5 .5 .5 1 k
F
.55522 .49992 m .55555 .50206 L .57137 .57142 L F
.56363 .56496 m .55553 .49792 L .5718 .57177 L .022 .98 .201 .007 k
F
.56228 .52678 m .56373 .5106 L .57146 .53995 L .001 .842 .3 0 k
F
.56342 .53048 m .55522 .49992 L .57137 .57142 L .5 .5 .5 1 k
F
.55501 .49279 m .55511 .48416 L .56342 .53048 L .01 .972 .221 .002 k
F
.56373 .5106 m .56406 .50698 L .57146 .53995 L .001 .842 .3 0 k
F
.56204 .4887 m .56373 .5106 L .57146 .53995 L .741 .708 .053 .033 k
F
.57116 .54116 m .57 .53579 L .57159 .54336 L .5 .5 .5 1 k
F
.56342 .53048 m .57137 .57142 L .56834 .5579 L F
.56342 .53048 m .56834 .5579 L .56747 .55407 L F
.55351 .51115 m .55522 .49992 L .56363 .56496 L .022 .98 .201 .007 k
F
.55522 .49992 m .5564 .50513 L .56363 .56496 L F
.56363 .56496 m .56457 .5998 L .56213 .5914 L F
.56093 .55143 m .56363 .56496 L .56553 .57589 L .5 .5 .5 1 k
F
.55472 .51849 m .56119 .55224 L .56093 .55143 L F
.56119 .55224 m .56363 .56496 L .56093 .55143 L F
.54717 .50807 m .54993 .51188 L .56053 .5784 L .01 .972 .221 .002 k
F
.54938 .49586 m .54985 .49934 L .55472 .51849 L .5 .5 .5 1 k
F
.54985 .49934 m .55241 .51835 L .55472 .51849 L F
.55241 .51835 m .55521 .52997 L .55472 .51849 L F
.55472 .51849 m .56553 .57589 L .56385 .56738 L F
.54993 .51188 m .55472 .51849 L .5608 .55106 L .01 .972 .221 .002 k
F
.54993 .51188 m .56193 .55513 L .56053 .5784 L F
.57137 .57142 m .57158 .57264 L .56407 .60252 L .022 .98 .201 .007 k
F
.57137 .57142 m .56407 .60252 L .564 .60218 L F
.56363 .56496 m .56783 .58754 L .56553 .57589 L .5 .5 .5 1 k
F
.56363 .56496 m .56851 .58335 L .56769 .58677 L .022 .98 .201 .007 k
F
.56363 .56496 m .57137 .57142 L .56851 .58335 L F
.56342 .53048 m .56747 .55407 L .56053 .5784 L .01 .972 .221 .002 k
F
.57137 .57142 m .56762 .5549 L .56747 .55407 L .5 .5 .5 1 k
F
.57116 .54116 m .55536 .46655 L .57 .53579 L F
.55531 .46604 m .55534 .46306 L .55621 .47031 L .01 .972 .221 .002 k
F
.55504 .46475 m .55536 .46655 L .57116 .54116 L .5 .5 .5 1 k
F
.56342 .53048 m .55534 .46306 L .57158 .54175 L .01 .972 .221 .002 k
F
.55222 .48027 m .55522 .49992 L .56342 .53048 L .5 .5 .5 1 k
F
.54991 .49296 m .55534 .46306 L .55472 .51849 L .01 .972 .221 .002 k
F
.56204 .4887 m .56385 .47257 L .57123 .50677 L 0 .818 .38 0 k
F
.57098 .5161 m .5552 .43711 L .56986 .51043 L 0 .48 .996 .104 k
F
.57098 .5161 m .56986 .51043 L .57142 .51821 L F
.56324 .50137 m .55504 .46475 L .57116 .54116 L .5 .5 .5 1 k
F
.55472 .51849 m .56342 .53048 L .56234 .54843 L .01 .972 .221 .002 k
F
.55472 .51849 m .56234 .54843 L .56193 .55513 L F
.55454 .48483 m .55222 .48027 L .56342 .53048 L .5 .5 .5 1 k
F
.55471 .46076 m .55504 .46475 L .56324 .50137 L F
.55488 .43564 m .5552 .43711 L .57098 .5161 L 0 .48 .996 .104 k
F
.55206 .44813 m .55519 .43428 L .56324 .50137 L .001 .965 .252 0 k
F
.54909 .43155 m .54952 .43396 L .5544 .45697 L .5 .5 .5 1 k
F
.54952 .43396 m .55504 .46475 L .5544 .45697 L F
.55511 .48416 m .55531 .46604 L .56342 .53048 L .01 .972 .221 .002 k
F
.55531 .46604 m .55621 .47031 L .56342 .53048 L F
.55454 .48483 m .55206 .44813 L .56324 .50137 L .001 .965 .252 0 k
F
.54922 .46067 m .54976 .45828 L .55454 .48483 L F
.54976 .45828 m .55206 .44813 L .55454 .48483 L F
.54922 .46067 m .54967 .46363 L .55454 .48483 L .5 .5 .5 1 k
F
.54967 .46363 m .55222 .48027 L .55454 .48483 L F
.547 .47048 m .54922 .46067 L .55454 .48483 L .001 .965 .252 0 k
F
.54689 .44545 m .54922 .46067 L .55454 .48483 L .5 .5 .5 1 k
F
.55472 .51849 m .55501 .49279 L .56342 .53048 L .01 .972 .221 .002 k
F
.547 .47048 m .55454 .48483 L .56034 .54591 L .001 .965 .252 0 k
F
.55454 .48483 m .56166 .52567 L .56034 .54591 L F
.55454 .48483 m .56342 .53048 L .56214 .527 L .5 .5 .5 1 k
F
.55454 .48483 m .56214 .527 L .56166 .52567 L F
.55454 .48483 m .56166 .52567 L .5602 .52168 L F
.56166 .52567 m .56359 .53679 L .56034 .54591 L .001 .965 .252 0 k
F
.56342 .53048 m .56747 .55407 L .56359 .53679 L .5 .5 .5 1 k
F
.56166 .52567 m .56359 .53679 L .5602 .52168 L F
.56342 .53048 m .56359 .53679 L .56166 .52567 L F
.56747 .55407 m .56366 .5372 L .56359 .53679 L F
.56324 .50137 m .57116 .54116 L .56729 .52644 L F
.57098 .5161 m .57142 .51821 L .57124 .51765 L 0 .48 .996 .104 k
F
.57098 .5161 m .57124 .51765 L .57119 .51748 L F
.57116 .54116 m .56743 .52732 L .56729 .52644 L .5 .5 .5 1 k
F
.57098 .5161 m .57119 .51748 L .56743 .52732 L .001 .965 .252 0 k
F
.56342 .53048 m .57116 .54116 L .56747 .55407 L .01 .972 .221 .002 k
F
.56732 .52664 m .56743 .52732 L .56366 .5372 L .001 .965 .252 0 k
F
.57098 .5161 m .56743 .52732 L .56732 .52664 L F
.57116 .54116 m .57136 .54247 L .56762 .5549 L .01 .972 .221 .002 k
F
.57116 .54116 m .56762 .5549 L .56747 .55407 L F
.57116 .54116 m .57136 .54247 L .56743 .52732 L .5 .5 .5 1 k
F
.57098 .5161 m .56366 .5372 L .56359 .53679 L .001 .965 .252 0 k
F
.56324 .50137 m .56729 .52644 L .56359 .53679 L F
.56324 .50137 m .56359 .53679 L .56166 .52567 L F
.55454 .48483 m .56324 .50137 L .56216 .51796 L F
.55454 .48483 m .56216 .51796 L .56166 .52567 L F
.5544 .45697 m .55471 .46076 L .56324 .50137 L .5 .5 .5 1 k
F
.5544 .45697 m .56351 .51219 L .56018 .51852 L 0 .925 .293 0 k
F
.54959 .44445 m .54998 .4486 L .55055 .4529 L .5 .5 .5 1 k
F
.54686 .43889 m .5544 .45697 L .56018 .51852 L 0 .925 .293 0 k
F
.54909 .43155 m .54964 .42971 L .5544 .45697 L F
.54677 .41867 m .54909 .43155 L .5544 .45697 L .5 .5 .5 1 k
F
.54686 .43889 m .54909 .43155 L .5544 .45697 L 0 .925 .293 0 k
F
.55871 .4907 m .5544 .45697 L .56007 .49892 L .5 .5 .5 1 k
F
.55042 .4407 m .55284 .45061 L .55871 .4907 L F
.55284 .45061 m .5544 .45697 L .55871 .4907 L F
.5544 .45697 m .56197 .50039 L .56007 .49892 L F
.5544 .45697 m .56324 .50137 L .56197 .50039 L F
.56324 .50137 m .56729 .52644 L .56007 .49892 L F
.56324 .50137 m .57098 .5161 L .56729 .52644 L .001 .965 .252 0 k
F
.56324 .50137 m .55605 .44149 L .56903 .50635 L F
.56324 .50137 m .5694 .50667 L .57098 .5161 L F
.5544 .45697 m .56537 .50866 L .56351 .51219 L 0 .925 .293 0 k
F
.56729 .52644 m .56743 .52732 L .56351 .51219 L .5 .5 .5 1 k
F
.56344 .51177 m .56351 .51219 L .56007 .49892 L F
.56729 .52644 m .56351 .51219 L .56344 .51177 L F
.56359 .53679 m .56366 .5372 L .56034 .54591 L .001 .965 .252 0 k
F
.56747 .55407 m .56762 .5549 L .56053 .5784 L .01 .972 .221 .002 k
F
.56747 .55407 m .56762 .5549 L .56366 .5372 L .5 .5 .5 1 k
F
.56359 .53679 m .56366 .5372 L .5602 .52168 L F
.57137 .57142 m .57158 .57264 L .56762 .5549 L F
.5718 .57177 m .57455 .56111 L .58138 .58044 L 0 .989 .45 0 k
F
.55472 .51849 m .56385 .56738 L .56036 .54972 L .5 .5 .5 1 k
F
.57358 .59755 m .56034 .54591 L .57381 .59765 L 0 .996 .249 .067 k
F
.56388 .60454 m .56407 .60252 L .56206 .59266 L .996 .996 0 .294 k
F
.56213 .5914 m .56457 .5998 L .56075 .61574 L .022 .98 .201 .007 k
F
.56206 .59266 m .56407 .60252 L .56056 .58284 L .996 .996 0 .294 k
F
.57379 .62641 m .56053 .5784 L .57299 .62274 L 0 .996 .218 .091 k
F
.57379 .62641 m .56056 .58284 L .57309 .62418 L .5 .5 .5 1 k
F
.57379 .62641 m .57309 .62418 L .57403 .62727 L F
.56518 .62629 m .56018 .61807 L .57404 .65949 L F
.56109 .58418 m .56056 .58284 L .57379 .62641 L F
.56336 .59321 m .56258 .58913 L .56387 .59343 L 0 .996 .218 .091 k
F
.56336 .59321 m .56387 .59343 L .57379 .62641 L F
.56969 .62636 m .56336 .59321 L .57379 .62641 L F
.56258 .58913 m .56053 .5784 L .57379 .62641 L F
.56006 .5801 m .56053 .5784 L .56258 .58913 L F
.56049 .58219 m .56056 .58284 L .56109 .58418 L .5 .5 .5 1 k
F
.56049 .58219 m .56258 .58913 L .56969 .62636 L 0 .996 .218 .091 k
F
.56006 .5801 m .56258 .58913 L .56049 .58219 L F
.56001 .57723 m .56049 .58219 L .56498 .5939 L .5 .5 .5 1 k
F
.56049 .58219 m .56109 .58418 L .56498 .5939 L F
.56498 .5939 m .56109 .58418 L .57379 .62641 L F
.55733 .56701 m .55493 .5577 L .56056 .58284 L .996 .996 0 .294 k
F
.54721 .51731 m .54972 .53047 L .55733 .56701 L F
.54972 .53047 m .55493 .5577 L .55733 .56701 L F
.55493 .5577 m .56206 .59266 L .56056 .58284 L F
.55493 .5577 m .56206 .59266 L .56075 .61574 L .022 .98 .201 .007 k
F
.5553 .56142 m .55675 .55696 L .56498 .5939 L 0 .996 .249 .067 k
F
.55675 .55696 m .55978 .54764 L .56498 .5939 L F
.55118 .54468 m .55997 .58044 L .55529 .5582 L .5 .5 .5 1 k
F
.55997 .58044 m .56056 .58284 L .56023 .58132 L F
.55997 .58044 m .56023 .58132 L .55529 .5582 L F
.564 .60218 m .56407 .60252 L .56075 .61574 L .022 .98 .201 .007 k
F
.55548 .59667 m .55692 .59145 L .56518 .62629 L 0 .996 .218 .091 k
F
.55692 .59145 m .55997 .58044 L .56518 .62629 L F
.55546 .58986 m .55656 .59996 L .56518 .62629 L .5 .5 .5 1 k
F
.55656 .59996 m .5569 .60314 L .56518 .62629 L F
.55078 .5753 m .55136 .57792 L .55546 .58986 L F
.55136 .57792 m .5569 .60314 L .55546 .58986 L F
.5474 .56188 m .54925 .5715 L .55656 .60223 L .909 .842 .004 .165 k
F
.54925 .5715 m .55516 .60218 L .55656 .60223 L F
.55215 .60873 m .55548 .59667 L .55579 .5976 L 0 .996 .218 .091 k
F
.5569 .60314 m .56018 .61807 L .56518 .62629 L .5 .5 .5 1 k
F
.55713 .63069 m .56018 .61807 L .55873 .63691 L 0 .996 .197 .114 k
F
.56018 .61807 m .56023 .6182 L .55873 .63691 L F
.55215 .60873 m .55579 .5976 L .56518 .62629 L 0 .996 .218 .091 k
F
.55587 .66684 m .55873 .63691 L .56541 .66298 L 0 .996 .197 .114 k
F
.55565 .62616 m .55569 .63662 L .56541 .66298 L .5 .5 .5 1 k
F
.55096 .61303 m .55164 .61057 L .55565 .62616 L 0 .996 .218 .091 k
F
.55164 .61057 m .55215 .60873 L .55565 .62616 L F
.54723 .59439 m .55096 .61303 L .55565 .62616 L .5 .5 .5 1 k
F
.55096 .61303 m .55156 .61598 L .55565 .62616 L F
.55156 .61598 m .55569 .63662 L .55565 .62616 L F
.54762 .61179 m .54887 .61816 L .55542 .64173 L .789 .78 .047 .089 k
F
.54887 .61816 m .55542 .65159 L .55542 .64173 L F
.54762 .61179 m .55003 .63516 L .55542 .65159 L F
.55183 .65254 m .55569 .63662 L .55587 .66684 L 0 .996 .197 .114 k
F
.55569 .63662 m .55812 .64321 L .55587 .66684 L F
.54736 .62605 m .55565 .62616 L .5574 .66676 L 0 .996 .218 .091 k
F
.55565 .62616 m .56518 .62629 L .56212 .64223 L F
.55929 .64032 m .56541 .66298 L .56205 .65105 L .5 .5 .5 1 k
F
.55565 .62616 m .55992 .64227 L .55929 .64032 L F
.55992 .64227 m .56541 .66298 L .55929 .64032 L F
.55565 .62616 m .56205 .65105 L .56108 .64761 L F
.55565 .62616 m .56212 .64223 L .56108 .64761 L 0 .996 .218 .091 k
F
.55565 .62616 m .56108 .64761 L .5574 .66676 L F
.55565 .62616 m .56108 .64761 L .55722 .6339 L .5 .5 .5 1 k
F
.54736 .62605 m .55096 .61303 L .55565 .62616 L 0 .996 .218 .091 k
F
.5544 .62274 m .55565 .62616 L .55722 .6339 L .5 .5 .5 1 k
F
.54723 .59439 m .54854 .59934 L .5544 .62274 L F
.54854 .59934 m .55565 .62616 L .5544 .62274 L F
.56518 .62629 m .57404 .65949 L .56923 .64339 L F
.56518 .62629 m .56923 .64339 L .56824 .64007 L F
.56518 .62629 m .56923 .63763 L .56824 .64007 L 0 .996 .218 .091 k
F
.56948 .67882 m .56269 .65393 L .56266 .65382 L .5 .5 .5 1 k
F
.57404 .65949 m .57414 .65992 L .57411 .65983 L F
.57404 .65949 m .57411 .65983 L .56853 .67536 L 0 .996 .197 .114 k
F
.57404 .65949 m .56853 .67536 L .56849 .67521 L F
.56108 .64761 m .56266 .65382 L .5574 .66676 L 0 .996 .218 .091 k
F
.56541 .66298 m .56848 .67515 L .56266 .65382 L .5 .5 .5 1 k
F
.56108 .64761 m .56266 .65382 L .55722 .6339 L F
.56541 .66298 m .56266 .65382 L .56108 .64761 L F
.56541 .66298 m .57404 .65949 L .56849 .67521 L 0 .996 .197 .114 k
F
.57404 .65949 m .57411 .65983 L .5683 .64031 L .5 .5 .5 1 k
F
.56826 .64013 m .5683 .64031 L .56269 .65393 L 0 .996 .218 .091 k
F
.57404 .65949 m .5683 .64031 L .56824 .64007 L .5 .5 .5 1 k
F
.5719 .64654 m .57211 .64754 L .56808 .62499 L .996 .996 0 .294 k
F
.57379 .62641 m .56269 .65393 L .56266 .65382 L 0 .996 .218 .091 k
F
.56493 .62901 m .56823 .6401 L .56266 .65382 L F
.56518 .62629 m .56823 .6401 L .56493 .62901 L F
.56518 .62629 m .56824 .64007 L .56823 .6401 L F
.56518 .62629 m .56266 .65382 L .56108 .64761 L F
.55565 .62616 m .55215 .60873 L .56518 .62629 L F
.55546 .58986 m .56249 .6208 L .55721 .63159 L 0 .996 .249 .067 k
F
.56518 .62629 m .56824 .64007 L .55705 .60256 L .5 .5 .5 1 k
F
.54719 .58634 m .55546 .58986 L .55721 .63159 L 0 .996 .249 .067 k
F
.54719 .58634 m .55078 .5753 L .55546 .58986 L F
.55078 .5753 m .55147 .57317 L .55546 .58986 L F
.54707 .5584 m .55078 .5753 L .55546 .58986 L .5 .5 .5 1 k
F
.55546 .58986 m .56183 .61652 L .55705 .60256 L F
.55546 .58986 m .56518 .62629 L .56183 .61652 L F
.56388 .60454 m .56808 .62499 L .56407 .60252 L .996 .996 0 .294 k
F
.56518 .62629 m .55997 .58044 L .56969 .62636 L 0 .996 .218 .091 k
F
.55546 .58986 m .5646 .61647 L .56249 .6208 L 0 .996 .249 .067 k
F
.56824 .64007 m .5683 .64031 L .56249 .6208 L .5 .5 .5 1 k
F
.56246 .62068 m .56249 .6208 L .55705 .60256 L F
.56824 .64007 m .56249 .6208 L .56246 .62068 L F
.5641 .63568 m .55817 .60618 L .56713 .63534 L 0 .996 .582 .134 k
F
.55817 .60618 m .56224 .61849 L .56713 .63534 L F
.5566 .60144 m .55705 .60256 L .56224 .61849 L 0 .618 .996 .093 k
F
.56266 .65382 m .56269 .65393 L .55722 .6339 L .5 .5 .5 1 k
F
.55831 .63633 m .55721 .63159 L .5587 .63629 L 0 .996 .623 .164 k
F
.55831 .63633 m .5587 .63629 L .56242 .64799 L F
.55862 .63764 m .55831 .63633 L .56242 .64799 L F
.56266 .65382 m .56269 .65393 L .5574 .66676 L 0 .996 .218 .091 k
F
.55709 .6335 m .55722 .6339 L .56242 .64799 L .5 .5 .5 1 k
F
.55684 .63247 m .55721 .63159 L .55862 .63764 L 0 .996 .623 .164 k
F
.55709 .6335 m .55862 .63764 L .56484 .66445 L F
.55684 .63247 m .55862 .63764 L .55709 .6335 L F
.5503 .61432 m .55211 .61063 L .55837 .63633 L 0 .996 .582 .134 k
F
.55211 .61063 m .55668 .60128 L .55837 .63633 L F
.53528 .57511 m .53167 .59593 L .53663 .58711 L 0 .592 .096 0 k
F
.54587 .58664 m .546 .58775 L .54696 .59025 L .878 .78 .012 .131 k
F
.53764 .63265 m .53543 .61905 L .5361 .62677 L .5 .5 .5 1 k
F
.5349 .56322 m .53592 .52683 L .54023 .55265 L 0 .996 .099 .16 k
F
.53606 .57372 m .53742 .56523 L .54596 .62658 L 0 .996 .075 .192 k
F
.53209 .54809 m .53606 .57372 L .53872 .58386 L .5 .5 .5 1 k
F
.53606 .57372 m .53748 .58286 L .53783 .58315 L F
.53606 .57372 m .53783 .58315 L .53872 .58386 L F
.54537 .61368 m .546 .61854 L .5471 .62255 L .996 .996 0 .259 k
F
.54596 .62658 m .53742 .56523 L .54736 .62605 L 0 .996 .075 .192 k
F
.53872 .58386 m .53748 .58286 L .54217 .60756 L .5 .5 .5 1 k
F
.54596 .62658 m .54217 .60756 L .5474 .63506 L F
.53872 .58386 m .54217 .60756 L .54596 .62658 L F
.53064 .65383 m .52666 .62485 L .52917 .65896 L 0 .592 .096 0 k
F
.52835 .62768 m .52666 .62485 L .53064 .65383 L F
.54615 .67168 m .53758 .61646 L .54756 .6702 L 0 .996 .05 .236 k
F
.54615 .67168 m .53765 .63588 L .54234 .65674 L .5 .5 .5 1 k
F
.54615 .67168 m .54234 .65674 L .5476 .68011 L F
.53559 .67829 m .53195 .70419 L .53695 .68743 L .001 .54 .15 0 k
F
.53255 .71051 m .53124 .71736 L .53527 .73929 L F
.53072 .70456 m .52677 .68 L .52923 .71065 L .001 .565 .121 0 k
F
.52847 .68135 m .52677 .68 L .53072 .70456 L F
.53799 .63401 m .53765 .63588 L .54615 .67168 L .5 .5 .5 1 k
F
.53622 .62583 m .53758 .61646 L .54615 .67168 L 0 .996 .05 .236 k
F
.53222 .59768 m .53765 .63588 L .53888 .62924 L .5 .5 .5 1 k
F
.54636 .72087 m .53777 .67258 L .54235 .69362 L 0 .996 .015 .312 k
F
.5364 .68276 m .53777 .67258 L .54636 .72087 L F
.53904 .67917 m .53818 .68957 L .54636 .72087 L .5 .5 .5 1 k
F
.53904 .67917 m .54636 .72087 L .54136 .69695 L F
.54636 .72087 m .53783 .69364 L .54253 .71034 L F
.54636 .72087 m .54253 .71034 L .54781 .72915 L F
.53818 .68957 m .53783 .69364 L .54636 .72087 L F
.53237 .6523 m .53783 .69364 L .53904 .67917 L F
.53923 .73325 m .5364 .68276 L .54636 .72087 L 0 .996 .015 .312 k
F
.54658 .77372 m .53796 .73315 L .54258 .75027 L 0 .996 .001 .415 k
F
.54658 .77372 m .54258 .75027 L .54799 .77031 L F
.53659 .74405 m .53796 .73315 L .54658 .77372 L F
.53923 .73325 m .53804 .75567 L .54273 .76791 L .5 .5 .5 1 k
F
.54658 .77372 m .54273 .76791 L .54804 .78176 L F
.53923 .73325 m .54273 .76791 L .54658 .77372 L F
.53659 .74405 m .53804 .75567 L .53837 .74935 L F
.53942 .791 m .53659 .74405 L .54658 .77372 L 0 .996 .001 .415 k
F
.53269 .77484 m .53401 .78586 L .53942 .791 L .5 .5 .5 1 k
F
.54681 .82977 m .54282 .81048 L .54823 .82541 L 0 .996 .113 .488 k
F
.53942 .791 m .54681 .82977 L .54174 .80142 L .5 .5 .5 1 k
F
.54681 .82977 m .54828 .83747 L .54738 .83252 L F
.54681 .82977 m .53817 .79765 L .54282 .81048 L 0 .996 .113 .488 k
F
.53679 .80917 m .53817 .79765 L .54681 .82977 L F
.53942 .791 m .53825 .82144 L .54828 .83747 L .5 .5 .5 1 k
F
.53679 .80917 m .53825 .82144 L .53858 .81286 L F
.53963 .85192 m .53679 .80917 L .54681 .82977 L 0 .996 .113 .488 k
F
.53287 .84172 m .5342 .85328 L .53963 .85192 L .996 .996 0 .299 k
F
.54706 .8885 m .54307 .87371 L .54848 .88319 L 0 .996 .996 .599 k
F
.53963 .85192 m .54706 .8885 L .54194 .85826 L .996 .996 0 .299 k
F
.54706 .8885 m .54853 .89576 L .54763 .89061 L F
.54706 .8885 m .53839 .86552 L .54307 .87371 L 0 .996 .996 .599 k
F
.537 .87755 m .53839 .86552 L .54706 .8885 L F
.53963 .85192 m .53847 .89035 L .54853 .89576 L .996 .996 0 .299 k
F
.537 .87755 m .53847 .89035 L .5388 .87951 L F
.53984 .91543 m .537 .87755 L .54706 .8885 L 0 .996 .996 .599 k
F
.53305 .91154 m .5344 .92354 L .53984 .91543 L .854 .955 .015 .184 k
F
.54731 .94933 m .54333 .93937 L .54874 .94312 L 0 .996 .996 .786 k
F
.53984 .91543 m .54731 .94933 L .54216 .91746 L .854 .955 .015 .184 k
F
.54731 .94933 m .54879 .95606 L .54788 .95076 L F
.54731 .94933 m .53862 .93612 L .54333 .93937 L 0 .996 .996 .786 k
F
.53722 .94853 m .53862 .93612 L .54731 .94933 L F
.53984 .91543 m .5387 .96176 L .54879 .95606 L .854 .955 .015 .184 k
F
.53722 .94853 m .5387 .96176 L .53903 .94868 L F
.54006 .98092 m .53722 .94853 L .54731 .94933 L 0 .996 .996 .786 k
F
.53324 .98364 m .53461 .99596 L .54006 .98092 L .787 .854 .049 .121 k
F
.54757 1.01167 m .54359 1.00681 L .549 1.00458 L .5 .5 .5 1 k
F
.54407 .99733 m .54757 1.01167 L .5451 .99585 L .787 .854 .049 .121 k
F
.54757 1.01167 m .54814 1.01237 L .54789 1.01086 L F
.54757 1.01167 m .549 1.00458 L .54789 1.01086 L .5 .5 .5 1 k
F
.54757 1.01167 m .54789 1.01086 L .54238 .97844 L .787 .854 .049 .121 k
F
.54757 1.01167 m .53886 1.00876 L .54359 1.00681 L .5 .5 .5 1 k
F
.53744 1.02144 m .53886 1.00876 L .54757 1.01167 L F
.54006 .98092 m .53894 1.03495 L .54906 1.01777 L .787 .854 .049 .121 k
F
.53744 1.02144 m .53894 1.03495 L .53926 1.01969 L F
.54029 1.04772 m .53744 1.02144 L .54757 1.01167 L .5 .5 .5 1 k
F
.53344 1.05729 m .53482 1.0698 L .54029 1.04772 L .737 .804 .074 .07 k
F
.54784 1.07486 m .54386 1.07533 L .54928 1.06695 L .5 .5 .5 1 k
F
.54382 1.0604 m .54784 1.07486 L .54512 1.05705 L .737 .804 .074 .07 k
F
.54784 1.07486 m .54841 1.07479 L .54815 1.07328 L F
.54784 1.07486 m .54815 1.07328 L .54261 1.04058 L F
.54784 1.07486 m .5391 1.0827 L .54386 1.07533 L .5 .5 .5 1 k
F
.53767 1.0955 m .5391 1.0827 L .54784 1.07486 L F
.54029 1.04772 m .53918 1.10916 L .54933 1.08024 L .737 .804 .074 .07 k
F
.53767 1.0955 m .53918 1.10916 L .53949 1.0918 L F
.54052 1.11511 m .53767 1.0955 L .54784 1.07486 L .5 .5 .5 1 k
F
.53364 1.1317 m .53504 1.14428 L .54052 1.11511 L .655 .755 .071 .045 k
F
.53566 1.14984 m .5402 1.13503 L .54052 1.11511 L F
.5481 1.13821 m .53942 1.18359 L .54414 1.16468 L F
.53973 1.16422 m .53942 1.18359 L .5481 1.13821 L F
.5481 1.13821 m .53934 1.15715 L .54413 1.14418 L .5 .5 .5 1 k
F
.5481 1.13821 m .54413 1.14418 L .54955 1.12953 L F
.54052 1.11511 m .54351 1.12423 L .54283 1.10322 L .655 .755 .071 .045 k
F
.54351 1.12423 m .54514 1.11851 L .54283 1.10322 L F
.5481 1.13821 m .54955 1.12953 L .54866 1.13445 L .5 .5 .5 1 k
F
.5481 1.13821 m .54866 1.13445 L .54841 1.13583 L F
.5481 1.13821 m .54867 1.13735 L .54841 1.13583 L .655 .755 .071 .045 k
F
.5481 1.13821 m .54841 1.13583 L .54283 1.10322 L F
.54351 1.12423 m .5481 1.13821 L .54514 1.11851 L F
.53566 1.14984 m .5379 1.16993 L .5402 1.13503 L F
.5379 1.16993 m .53942 1.18359 L .53973 1.16422 L F
.5379 1.16993 m .53934 1.15715 L .5481 1.13821 L .5 .5 .5 1 k
F
.5379 1.16993 m .53973 1.16422 L .5402 1.13503 L .655 .755 .071 .045 k
F
.54075 1.18235 m .5379 1.16993 L .5481 1.13821 L .5 .5 .5 1 k
F
.53515 1.19431 m .5379 1.16993 L .54075 1.18235 L F
.53504 1.14428 m .53566 1.14984 L .54052 1.11511 L .655 .755 .071 .045 k
F
.54052 1.11511 m .53973 1.16422 L .5481 1.13821 L F
.5438 1.09762 m .54424 1.0953 L .53745 1.13351 L .5 .5 .5 1 k
F
.53213 1.16127 m .53513 1.16861 L .5364 1.13902 L .49 .759 .057 .037 k
F
.53513 1.16861 m .54075 1.18235 L .53871 1.16211 L F
.53513 1.16861 m .53871 1.16211 L .5364 1.13902 L F
.54995 1.14528 m .5581 1.16554 L .56366 1.11403 L .128 .786 .026 .02 k
F
.56832 1.12188 m .56303 1.10985 L .57717 1.08853 L 0 .996 .996 .996 k
F
.5613 1.12844 m .56303 1.10985 L .56832 1.12188 L F
.54995 1.14528 m .55253 1.17496 L .5581 1.16554 L .128 .786 .026 .02 k
F
.55424 1.16426 m .55834 1.13889 L .55846 1.15906 L 0 .996 .996 .996 k
F
.55834 1.13889 m .56303 1.10985 L .56071 1.13485 L F
.55834 1.13889 m .55991 1.14917 L .56832 1.12188 L .227 .743 .017 .012 k
F
.57545 1.14827 m .57566 1.14769 L .57134 1.11423 L .154 .787 .028 .021 k
F
.57201 1.12997 m .57756 1.14215 L .5741 1.1254 L .227 .743 .017 .012 k
F
.57756 1.14215 m .57766 1.14202 L .57763 1.14188 L F
.57756 1.14215 m .57763 1.14188 L .57255 1.11793 L F
.57756 1.14215 m .56398 1.16819 L .57681 1.14314 L .5 .5 .5 1 k
F
.57756 1.14215 m .57681 1.14314 L .57779 1.14122 L F
.56339 1.17179 m .56398 1.16819 L .57756 1.14215 L F
.57545 1.14827 m .57589 1.14605 L .57566 1.14769 L 0 .996 0 .423 k
F
.56832 1.12188 m .56402 1.17595 L .5778 1.14268 L .227 .743 .017 .012 k
F
.56339 1.17179 m .56402 1.17595 L .56455 1.16936 L F
.55345 1.25479 m .55621 1.2859 L .55846 1.23511 L .102 .784 .024 .019 k
F
.55052 1.27572 m .55846 1.23511 L .56434 1.22929 L 0 .996 0 .423 k
F
.55846 1.23511 m .5675 1.18891 L .56628 1.20447 L F
.55846 1.23511 m .56628 1.20447 L .56434 1.22929 L F
.55287 1.24827 m .55345 1.25479 L .55846 1.23511 L .102 .784 .024 .019 k
F
.56577 1.21095 m .56782 1.20419 L .56402 1.17595 L F
.55846 1.23511 m .56577 1.21095 L .56402 1.17595 L F
.55027 1.21912 m .55846 1.23511 L .56402 1.17595 L F
.55027 1.21912 m .55287 1.24827 L .55846 1.23511 L F
.56868 1.17783 m .56339 1.17179 L .57756 1.14215 L .5 .5 .5 1 k
F
.55866 1.20046 m .56025 1.21059 L .56868 1.17783 L .187 .746 .015 .011 k
F
.56775 1.20443 m .56782 1.20419 L .56434 1.22929 L 0 .996 0 .423 k
F
.56868 1.17783 m .57795 1.19487 L .5718 1.16591 L .187 .746 .015 .011 k
F
.57795 1.19487 m .57819 1.19532 L .57805 1.19467 L F
.56374 1.2328 m .56438 1.23689 L .5649 1.22968 L F
.5679 1.25354 m .57216 1.2365 L .56782 1.20419 L .102 .784 .024 .019 k
F
.57795 1.19487 m .56434 1.22929 L .5772 1.1964 L .5 .5 .5 1 k
F
.57795 1.19487 m .5772 1.1964 L .57818 1.19389 L F
.56374 1.2328 m .56434 1.22929 L .57795 1.19487 L F
.56933 1.19316 m .56936 1.19305 L .56782 1.20419 L 0 .996 0 .423 k
F
.56868 1.17783 m .56438 1.23689 L .57819 1.19532 L .187 .746 .015 .011 k
F
.55882 1.30334 m .56679 1.28594 L .56615 1.27278 L .076 .781 .023 .018 k
F
.55882 1.30334 m .56829 1.31646 L .56679 1.28594 L F
.55379 1.32658 m .55657 1.3567 L .55882 1.30334 L F
.55882 1.30334 m .5679 1.25354 L .56666 1.26715 L 0 .996 .181 .515 k
F
.57328 1.29039 m .57347 1.28936 L .56855 1.32226 L 0 .996 .996 .684 k
F
.55917 1.36937 m .56716 1.34596 L .5665 1.33254 L .05 .778 .023 .018 k
F
.57328 1.29039 m .56855 1.32226 L .56848 1.32262 L 0 .996 .996 .684 k
F
.57366 1.34746 m .57386 1.3463 L .5689 1.37752 L .203 .996 .996 .507 k
F
.5595 1.43236 m .56751 1.40303 L .56685 1.38948 L .036 .774 .029 .011 k
F
.57366 1.34746 m .5689 1.37752 L .56883 1.37794 L .203 .996 .996 .507 k
F
.56867 1.37687 m .56874 1.37648 L .56861 1.37567 L .05 .778 .023 .018 k
F
.57252 1.35453 m .57673 1.32813 L .57279 1.35297 L .203 .996 .996 .507 k
F
.56867 1.37687 m .57194 1.35706 L .57252 1.35453 L F
.57194 1.35706 m .57673 1.32813 L .57252 1.35453 L F
.59715 1.29923 m .58657 1.3062 L .60577 1.26334 L 0 .996 .996 .535 k
F
.59337 1.30816 m .58469 1.34181 L .59715 1.29923 L .017 .743 .021 .004 k
F
.58353 1.33138 m .58657 1.3062 L .59715 1.29923 L 0 .996 .996 .535 k
F
.58541 1.32539 m .58469 1.34181 L .59606 1.29771 L .017 .743 .021 .004 k
F
.58424 1.2845 m .58657 1.3062 L .59667 1.24712 L .027 .746 .014 .008 k
F
.58063 1.30541 m .58469 1.34181 L .58716 1.28532 L .017 .743 .021 .004 k
F
.58469 1.34181 m .58703 1.36277 L .59715 1.29923 L F
.58047 1.35669 m .58096 1.35264 L .5876 1.33899 L 0 .996 .996 .535 k
F
.58096 1.35264 m .58353 1.33138 L .5876 1.33899 L F
.5876 1.33899 m .58353 1.33138 L .59715 1.29923 L F
.58716 1.28532 m .58541 1.32539 L .59606 1.29771 L .017 .743 .021 .004 k
F
.58716 1.28532 m .58308 1.27365 L .59667 1.24712 L 0 .996 .413 .424 k
F
.58054 1.29592 m .58308 1.27365 L .58716 1.28532 L F
.57678 1.27086 m .58716 1.28532 L .59361 1.2285 L .017 .743 .021 .004 k
F
.59715 1.29923 m .60577 1.26334 L .60268 1.28033 L 0 .996 .996 .535 k
F
.59715 1.29923 m .60268 1.28033 L .60202 1.28394 L F
.59715 1.29923 m .60626 1.31192 L .60202 1.28394 L .017 .743 .021 .004 k
F
.59715 1.29923 m .60202 1.28394 L .59954 1.29757 L 0 .996 .996 .535 k
F
.58716 1.28532 m .59715 1.29923 L .59928 1.2659 L .017 .743 .021 .004 k
F
.59715 1.29923 m .60202 1.28394 L .59928 1.2659 L F
.58716 1.28532 m .59667 1.24712 L .59908 1.24864 L 0 .996 .413 .424 k
F
.58716 1.28532 m .59908 1.24864 L .5978 1.25611 L F
.58716 1.28532 m .59928 1.2659 L .5978 1.25611 L .017 .743 .021 .004 k
F
.58716 1.28532 m .5978 1.25611 L .59405 1.27796 L 0 .996 .413 .424 k
F
.58716 1.28532 m .5978 1.25611 L .59361 1.2285 L .017 .743 .021 .004 k
F
.58005 1.3002 m .58054 1.29592 L .58716 1.28532 L 0 .996 .413 .424 k
F
.57678 1.27086 m .58005 1.3002 L .58716 1.28532 L .017 .743 .021 .004 k
F
.58005 1.3002 m .58063 1.30541 L .58716 1.28532 L F
.57717 1.32547 m .58005 1.3002 L .58716 1.28532 L 0 .996 .413 .424 k
F
.57719 1.32877 m .5876 1.33899 L .59406 1.27835 L .008 .74 .028 .001 k
F
.5976 1.3488 m .60626 1.31192 L .60314 1.32775 L 0 .996 .996 .77 k
F
.5976 1.3488 m .60314 1.32775 L .60248 1.33113 L F
.5976 1.3488 m .60673 1.35775 L .60248 1.33113 L .008 .74 .028 .001 k
F
.5976 1.3488 m .60248 1.33113 L .59997 1.34387 L 0 .996 .996 .77 k
F
.5976 1.3488 m .58703 1.36277 L .60626 1.31192 L F
.58396 1.38636 m .58703 1.36277 L .5976 1.3488 L F
.5876 1.33899 m .58576 1.38139 L .5976 1.3488 L .008 .74 .028 .001 k
F
.58576 1.38139 m .58512 1.39626 L .5976 1.3488 L F
.58106 1.36168 m .58512 1.39626 L .5876 1.33899 L F
.58512 1.39626 m .58746 1.41621 L .5976 1.3488 L F
.58087 1.41008 m .58136 1.40631 L .58801 1.38966 L 0 .996 .996 .77 k
F
.58136 1.40631 m .58396 1.38636 L .58801 1.38966 L F
.58801 1.38966 m .58396 1.38636 L .5976 1.3488 L F
.5876 1.33899 m .5976 1.3488 L .59975 1.314 L .008 .74 .028 .001 k
F
.57758 1.3839 m .58801 1.38966 L .59448 1.32575 L .002 .735 .036 0 k
F
.59803 1.3952 m .60673 1.35775 L .60358 1.37219 L .5 .5 .5 1 k
F
.59803 1.3952 m .60358 1.37219 L .60291 1.37527 L F
.59803 1.3952 m .60716 1.40024 L .60291 1.37527 L .002 .735 .036 0 k
F
.58801 1.38966 m .58415 1.43622 L .6032 1.39805 L F
.58801 1.38966 m .59803 1.3952 L .60018 1.35924 L F
.5976 1.3488 m .60248 1.33113 L .59975 1.314 L .008 .74 .028 .001 k
F
.58801 1.38966 m .5976 1.3488 L .59997 1.34387 L 0 .996 .996 .77 k
F
.58801 1.38966 m .60018 1.35924 L .59868 1.35042 L .002 .735 .036 0 k
F
.58801 1.38966 m .59997 1.34387 L .59868 1.35042 L 0 .996 .996 .77 k
F
.58801 1.38966 m .59868 1.35042 L .59448 1.32575 L .002 .735 .036 0 k
F
.58801 1.38966 m .59868 1.35042 L .59487 1.36974 L 0 .996 .996 .77 k
F
.58146 1.41478 m .58415 1.43622 L .58801 1.38966 L .002 .735 .036 0 k
F
.5884 1.43669 m .58436 1.43788 L .59803 1.3952 L .5 .5 .5 1 k
F
.58124 1.45964 m .58183 1.464 L .5884 1.43669 L 0 .72 .041 0 k
F
.6032 1.39805 m .58787 1.46584 L .60716 1.40024 L .002 .735 .036 0 k
F
.58787 1.46584 m .58787 1.46584 L .6032 1.39805 L F
.56854 1.55744 m .57205 1.53575 L .58787 1.46584 L 0 .996 .005 .394 k
F
.58183 1.464 m .58473 1.48523 L .5884 1.43669 L 0 .72 .041 0 k
F
.58473 1.48523 m .58588 1.49369 L .58653 1.47898 L F
.5944 1.45096 m .59441 1.45075 L .59489 1.44971 L 0 .996 .193 .213 k
F
.59432 1.4494 m .59447 1.45078 L .59489 1.44971 L 0 .622 .07 0 k
F
.59432 1.4494 m .59441 1.45125 L .59449 1.45098 L F
.58473 1.48523 m .58787 1.46584 L .59843 1.4378 L .5 .5 .5 1 k
F
.58473 1.48523 m .58653 1.47898 L .5884 1.43669 L 0 .72 .041 0 k
F
.59843 1.4378 m .58787 1.46584 L .60716 1.40024 L .5 .5 .5 1 k
F
.58588 1.49369 m .5883 1.48292 L .5884 1.43669 L 0 .72 .041 0 k
F
.5884 1.43669 m .58823 1.51095 L .60294 1.4383 L F
.58823 1.51095 m .58823 1.51095 L .60294 1.4383 L F
.59878 1.47604 m .58863 1.52389 L .59878 1.47604 L 0 .692 .044 0 k
F
.59878 1.47604 m .58823 1.51095 L .60755 1.43882 L .5 .5 .5 1 k
F
.58506 1.52776 m .58823 1.51095 L .59878 1.47604 L F
.58875 1.47943 m .58866 1.51419 L .59878 1.47604 L 0 .692 .044 0 k
F
.58866 1.51419 m .58863 1.52389 L .59878 1.47604 L F
.58157 1.50469 m .58217 1.50867 L .58875 1.47943 L F
.58588 1.49369 m .58823 1.51095 L .5883 1.48292 L 0 .72 .041 0 k
F
.56887 1.61207 m .57299 1.58621 L .58823 1.51095 L 0 .996 .515 .522 k
F
.58217 1.50867 m .58856 1.55093 L .58875 1.47943 L 0 .692 .044 0 k
F
.58217 1.50867 m .58875 1.47943 L .58875 1.47943 L F
.58875 1.47943 m .58473 1.48523 L .59843 1.4378 L .5 .5 .5 1 k
F
.58157 1.50469 m .58473 1.48523 L .58875 1.47943 L F
.57829 1.48296 m .58157 1.50469 L .58875 1.47943 L 0 .692 .044 0 k
F
.57857 1.5232 m .58157 1.50469 L .58875 1.47943 L .5 .5 .5 1 k
F
.59843 1.4378 m .60716 1.40024 L .60399 1.41304 L F
.59843 1.4378 m .60399 1.41304 L .6033 1.41579 L F
.5884 1.43669 m .59843 1.4378 L .59908 1.39286 L 0 .72 .041 0 k
F
.59843 1.4378 m .6033 1.41579 L .59908 1.39286 L F
.57829 1.48296 m .58875 1.47943 L .59524 1.41078 L 0 .692 .044 0 k
F
.59843 1.4378 m .6033 1.41579 L .59944 1.43139 L .5 .5 .5 1 k
F
.59843 1.4378 m .59944 1.43139 L .59696 1.44252 L F
.59843 1.4378 m .60755 1.43882 L .6033 1.41579 L 0 .72 .041 0 k
F
.58875 1.47943 m .59843 1.4378 L .59729 1.44144 L .5 .5 .5 1 k
F
.58875 1.47943 m .59944 1.43139 L .59524 1.41078 L 0 .692 .044 0 k
F
.58875 1.47943 m .59729 1.44144 L .59556 1.44701 L .5 .5 .5 1 k
F
.59878 1.47604 m .60755 1.43882 L .60435 1.44978 L F
.59878 1.47604 m .60435 1.44978 L .60366 1.45214 L F
.58875 1.47943 m .59878 1.47604 L .59944 1.43139 L 0 .692 .044 0 k
F
.59878 1.47604 m .60366 1.45214 L .59944 1.43139 L F
.59526 1.44836 m .58875 1.47943 L .59556 1.44701 L .5 .5 .5 1 k
F
.58178 1.50941 m .58875 1.47943 L .59526 1.44836 L F
.58906 1.51728 m .58506 1.52776 L .59878 1.47604 L F
.59878 1.47604 m .58856 1.55093 L .6079 1.47296 L 0 .692 .044 0 k
F
.58863 1.52389 m .58856 1.55093 L .59878 1.47604 L F
.58906 1.51728 m .58389 1.55642 L .59909 1.50937 L 0 .663 .047 0 k
F
.58187 1.54462 m .58236 1.54203 L .58906 1.51728 L .5 .5 .5 1 k
F
.58236 1.54203 m .58506 1.52776 L .58906 1.51728 L F
.57859 1.52553 m .58187 1.54462 L .58906 1.51728 L 0 .663 .047 0 k
F
.58187 1.54462 m .58248 1.54815 L .58906 1.51728 L F
.57884 1.56064 m .58187 1.54462 L .58906 1.51728 L .5 .5 .5 1 k
F
.57859 1.52553 m .58906 1.51728 L .59557 1.44729 L 0 .663 .047 0 k
F
.58906 1.51728 m .59975 1.4655 L .59557 1.44729 L F
.58906 1.51728 m .59762 1.47716 L .59585 1.47887 L .5 .5 .5 1 k
F
.59728 1.47749 m .59975 1.4655 L .59585 1.47887 L F
.60755 1.43882 m .61012 1.42282 L .61141 1.41984 L F
.60842 1.41625 m .59608 1.47795 L .61284 1.41516 L 0 .692 .014 0 k
F
.59608 1.47795 m .59887 1.46774 L .61284 1.41516 L F
.59696 1.44252 m .59944 1.43139 L .59556 1.44701 L .5 .5 .5 1 k
F
.60884 1.38691 m .59585 1.44599 L .61254 1.38723 L .002 .706 .01 0 k
F
.59552 1.44712 m .59556 1.44701 L .59858 1.43662 L 0 .197 .996 .044 k
F
.59585 1.44599 m .59557 1.44729 L .59858 1.43662 L .002 .706 .01 0 k
F
.59585 1.44599 m .59858 1.43662 L .61254 1.38723 L F
.6091 1.3539 m .59559 1.40936 L .6122 1.35518 L .01 .711 .004 .001 k
F
.59559 1.40936 m .59825 1.40091 L .6122 1.35518 L F
.59486 1.41204 m .5884 1.43669 L .59524 1.41047 L .5 .5 .5 1 k
F
.59231 1.42044 m .59803 1.3952 L .59693 1.40122 L F
.5884 1.43669 m .59166 1.42263 L .59231 1.42044 L F
.59166 1.42263 m .59803 1.3952 L .59231 1.42044 L F
.5884 1.43669 m .59693 1.40122 L .59524 1.41047 L F
.57795 1.43553 m .5884 1.43669 L .59488 1.37009 L 0 .72 .041 0 k
F
.59803 1.3952 m .60291 1.37527 L .59908 1.39286 L .5 .5 .5 1 k
F
.59803 1.3952 m .59908 1.39286 L .5966 1.40301 L F
.59803 1.3952 m .60291 1.37527 L .60018 1.35924 L .002 .735 .036 0 k
F
.5884 1.43669 m .59908 1.39286 L .59488 1.37009 L 0 .72 .041 0 k
F
.5966 1.40301 m .59908 1.39286 L .59524 1.41047 L .5 .5 .5 1 k
F
.57719 1.32877 m .58047 1.35669 L .5876 1.33899 L .008 .74 .028 .001 k
F
.58047 1.35669 m .58106 1.36168 L .5876 1.33899 L F
.57756 1.38078 m .58047 1.35669 L .5876 1.33899 L 0 .996 .996 .535 k
F
.59385 1.32744 m .5876 1.33899 L .59448 1.32538 L F
.57756 1.38078 m .57924 1.37378 L .59385 1.32744 L F
.57924 1.37378 m .5876 1.33899 L .59385 1.32744 L F
.59606 1.29771 m .59337 1.30816 L .59715 1.29923 L .017 .743 .021 .004 k
F
.5876 1.33899 m .59715 1.29923 L .59954 1.29757 L 0 .996 .996 .535 k
F
.5876 1.33899 m .59975 1.314 L .59825 1.30464 L .008 .74 .028 .001 k
F
.5876 1.33899 m .59954 1.29757 L .59825 1.30464 L 0 .996 .996 .535 k
F
.5876 1.33899 m .59825 1.30464 L .59406 1.27835 L .008 .74 .028 .001 k
F
.5876 1.33899 m .59825 1.30464 L .59448 1.32538 L 0 .996 .996 .535 k
F
.595 1.32409 m .59448 1.32575 L .59748 1.31771 L .051 .716 .003 .002 k
F
.59321 1.28034 m .58716 1.28532 L .59405 1.27796 L 0 .996 .413 .424 k
F
.57717 1.32547 m .57844 1.32036 L .59321 1.28034 L F
.57844 1.32036 m .58716 1.28532 L .59321 1.28034 L F
.59471 1.27658 m .59406 1.27835 L .59705 1.27133 L .076 .717 .003 .002 k
F
.6011 1.22572 m .59402 1.27814 L .60933 1.23664 L F
.58826 1.19942 m .59357 1.22828 L .60065 1.17921 L .102 .716 .003 .002 k
F
.59357 1.22828 m .59361 1.2285 L .60929 1.19302 L F
.6011 1.22572 m .59357 1.22827 L .6105 1.19679 L .5 .5 .5 1 k
F
.59196 1.24376 m .59357 1.22827 L .6011 1.22572 L F
.58868 1.25022 m .5902 1.25815 L .6011 1.22572 L .076 .717 .003 .002 k
F
.5902 1.25815 m .59402 1.27814 L .6011 1.22572 L F
.60154 1.27025 m .59444 1.32555 L .60933 1.27832 L .051 .716 .003 .002 k
F
.59402 1.27812 m .59405 1.27796 L .59705 1.27133 L .5 .5 .5 1 k
F
.59402 1.27814 m .59406 1.27835 L .60933 1.23664 L .076 .717 .003 .002 k
F
.60154 1.27025 m .59402 1.27812 L .61097 1.24059 L .5 .5 .5 1 k
F
.58909 1.29888 m .59402 1.27812 L .60154 1.27025 L F
.59402 1.27812 m .59705 1.27133 L .61097 1.24059 L F
.60933 1.23664 m .59471 1.27658 L .61095 1.23878 L .076 .717 .003 .002 k
F
.59471 1.27658 m .59705 1.27133 L .61095 1.23878 L F
.5904 1.2587 m .59237 1.29133 L .60154 1.27025 L .051 .716 .003 .002 k
F
.59237 1.29133 m .59284 1.29907 L .60154 1.27025 L F
.58376 1.27232 m .58453 1.27618 L .5904 1.2587 L F
.58453 1.27618 m .59444 1.32555 L .5904 1.2587 L F
.5904 1.2587 m .6011 1.22572 L .59783 1.23655 L .5 .5 .5 1 k
F
.58376 1.27232 m .58443 1.26931 L .5904 1.2587 L F
.58443 1.26931 m .59357 1.22827 L .5904 1.2587 L F
.59357 1.22827 m .59361 1.22809 L .5966 1.22255 L F
.59357 1.22827 m .5966 1.22255 L .6105 1.19679 L F
.60929 1.19302 m .59445 1.22662 L .61048 1.19491 L .102 .716 .003 .002 k
F
.59445 1.22662 m .5966 1.22255 L .61048 1.19491 L F
.57675 1.26742 m .57764 1.26403 L .59239 1.23093 L 0 .996 .18 .288 k
F
.57764 1.26403 m .5867 1.22936 L .59239 1.23093 L F
.58999 1.21098 m .58868 1.25022 L .6011 1.22572 L .076 .717 .003 .002 k
F
.58999 1.21098 m .58826 1.19942 L .60065 1.17921 L 0 .996 .996 .815 k
F
.58337 1.22241 m .58413 1.22642 L .58999 1.21098 L .076 .717 .003 .002 k
F
.57675 1.26742 m .57961 1.24132 L .5867 1.22936 L 0 .996 .18 .288 k
F
.58413 1.22642 m .58868 1.25022 L .58999 1.21098 L .076 .717 .003 .002 k
F
.57855 1.24505 m .58337 1.22241 L .58999 1.21098 L 0 .996 .996 .815 k
F
.58404 1.21925 m .58826 1.19942 L .58999 1.21098 L F
.57818 1.19389 m .58957 1.16148 L .59191 1.16484 L 0 .996 .996 .57 k
F
.57819 1.19532 m .58999 1.21098 L .59191 1.16484 L .076 .717 .003 .002 k
F
.57819 1.19532 m .59191 1.16484 L .58242 1.18508 L F
.58999 1.21098 m .60065 1.17921 L .59741 1.19141 L 0 .996 .996 .815 k
F
.58999 1.21098 m .60052 1.19633 L .59873 1.18906 L .076 .717 .003 .002 k
F
.58999 1.21098 m .59741 1.19141 L .59664 1.19429 L 0 .996 .996 .815 k
F
.6011 1.22572 m .6105 1.19679 L .60576 1.21188 L .5 .5 .5 1 k
F
.58999 1.21098 m .6011 1.22572 L .60052 1.19633 L .076 .717 .003 .002 k
F
.6011 1.22572 m .61095 1.23878 L .60496 1.21442 L F
.6011 1.22572 m .60576 1.21188 L .60496 1.21442 L .5 .5 .5 1 k
F
.6011 1.22572 m .60496 1.21442 L .60052 1.19633 L .076 .717 .003 .002 k
F
.60154 1.27025 m .61097 1.24059 L .6062 1.2548 L .5 .5 .5 1 k
F
.5904 1.2587 m .60154 1.27025 L .59914 1.23295 L .051 .716 .003 .002 k
F
.60154 1.27025 m .6062 1.2548 L .60539 1.25719 L .5 .5 .5 1 k
F
.60154 1.27025 m .6114 1.28046 L .60539 1.25719 L .051 .716 .003 .002 k
F
.60154 1.27025 m .60539 1.25719 L .59914 1.23295 L F
.59079 1.30406 m .58909 1.29888 L .60154 1.27025 L .5 .5 .5 1 k
F
.5848 1.31696 m .58909 1.29888 L .59079 1.30406 L F
.57856 1.24643 m .5904 1.2587 L .59231 1.21009 L .051 .716 .003 .002 k
F
.58999 1.21098 m .59664 1.19429 L .59273 1.209 L 0 .996 .996 .815 k
F
.58999 1.21098 m .59273 1.209 L .59231 1.21009 L F
.57856 1.24643 m .59231 1.21009 L .5828 1.23435 L .051 .716 .003 .002 k
F
.57855 1.24505 m .58999 1.21098 L .59231 1.21009 L 0 .996 .996 .815 k
F
.5904 1.2587 m .59288 1.20863 L .59231 1.21009 L .051 .716 .003 .002 k
F
.5828 1.23435 m .59231 1.21009 L .59246 1.21003 L 0 .996 .996 .815 k
F
.57855 1.24505 m .59231 1.21009 L .5828 1.23435 L F
.6011 1.22572 m .60496 1.21442 L .59326 1.25169 L .5 .5 .5 1 k
F
.59079 1.30406 m .59326 1.25169 L .59269 1.25338 L .026 .714 .003 .002 k
F
.59311 1.25212 m .59326 1.25169 L .59284 1.25303 L .5 .5 .5 1 k
F
.6011 1.22572 m .59326 1.25169 L .59311 1.25212 L F
.59079 1.30406 m .59954 1.27463 L .59326 1.25169 L .026 .714 .003 .002 k
F
.59745 1.28165 m .59362 1.29228 L .59347 1.29276 L .5 .5 .5 1 k
F
.60154 1.27025 m .59935 1.27529 L .59745 1.28165 L F
.5904 1.2587 m .59783 1.23655 L .59706 1.23909 L F
.5904 1.2587 m .59196 1.24376 L .6011 1.22572 L F
.5904 1.2587 m .59914 1.23295 L .59288 1.20863 L .051 .716 .003 .002 k
F
.57892 1.29538 m .59079 1.30406 L .59269 1.25338 L .026 .714 .003 .002 k
F
.5904 1.2587 m .59706 1.23909 L .59311 1.25212 L .5 .5 .5 1 k
F
.5904 1.2587 m .59311 1.25212 L .59269 1.25338 L F
.57891 1.29407 m .5904 1.2587 L .59284 1.25303 L F
.57856 1.24643 m .58376 1.27232 L .5904 1.2587 L .051 .716 .003 .002 k
F
.57891 1.29407 m .58376 1.27232 L .5904 1.2587 L .5 .5 .5 1 k
F
.58317 1.28153 m .59269 1.25338 L .59281 1.25006 L .026 .714 .003 .002 k
F
.57892 1.29538 m .59269 1.25338 L .58317 1.28153 L F
.59269 1.25338 m .59311 1.25212 L .59284 1.25303 L .5 .5 .5 1 k
F
.58413 1.31977 m .58492 1.32345 L .59079 1.30406 L .026 .714 .003 .002 k
F
.57925 1.34034 m .58413 1.31977 L .59079 1.30406 L .5 .5 .5 1 k
F
.58413 1.31977 m .5848 1.31696 L .59079 1.30406 L F
.57892 1.29538 m .58413 1.31977 L .59079 1.30406 L .026 .714 .003 .002 k
F
.58352 1.32602 m .59362 1.29228 L .59317 1.29076 L .01 .711 .004 .001 k
F
.57925 1.34034 m .59079 1.30406 L .59305 1.29419 L .5 .5 .5 1 k
F
.58352 1.32602 m .59305 1.29419 L .5932 1.29354 L F
.57925 1.34034 m .59305 1.29419 L .58352 1.32602 L F
.59079 1.30406 m .60154 1.27025 L .59822 1.2795 L F
.59161 1.30135 m .59822 1.2795 L .5932 1.29354 L F
.59284 1.29907 m .59444 1.32555 L .60154 1.27025 L .051 .716 .003 .002 k
F
.59079 1.30406 m .60136 1.28127 L .60034 1.27755 L .026 .714 .003 .002 k
F
.59164 1.3012 m .60034 1.27755 L .59954 1.27463 L F
.59079 1.30406 m .60034 1.27755 L .59164 1.3012 L F
.59079 1.30406 m .59161 1.30135 L .5932 1.29354 L .5 .5 .5 1 k
F
.58492 1.32345 m .58947 1.34479 L .59079 1.30406 L .026 .714 .003 .002 k
F
.59439 1.37155 m .58801 1.38966 L .59487 1.36974 L 0 .996 .996 .77 k
F
.57793 1.43263 m .58006 1.42357 L .59439 1.37155 L F
.58006 1.42357 m .58801 1.38966 L .59439 1.37155 L F
.58947 1.34479 m .591 1.35193 L .59278 1.33617 L .026 .714 .003 .002 k
F
.591 1.35193 m .59324 1.3438 L .59278 1.33617 L F
.59484 1.36991 m .59486 1.36983 L .59486 1.36981 L F
.59484 1.36987 m .59486 1.36981 L .59278 1.33617 L F
.59484 1.36991 m .59486 1.36981 L .59484 1.36987 L F
.591 1.35193 m .59484 1.36991 L .59324 1.3438 L F
.59484 1.36991 m .59488 1.37009 L .59486 1.36983 L F
.59483 1.36988 m .59487 1.36974 L .59788 1.36109 L .5 .5 .5 1 k
F
.59444 1.32553 m .59448 1.32538 L .59748 1.31771 L F
.59444 1.32555 m .59448 1.32575 L .60933 1.27832 L .051 .716 .003 .002 k
F
.60195 1.31222 m .59444 1.32553 L .61141 1.28216 L .5 .5 .5 1 k
F
.58947 1.34479 m .59444 1.32553 L .60195 1.31222 L F
.59444 1.32553 m .59748 1.31771 L .61141 1.28216 L F
.60933 1.27832 m .595 1.32409 L .6114 1.28046 L .051 .716 .003 .002 k
F
.595 1.32409 m .59748 1.31771 L .6114 1.28046 L F
.60626 1.31192 m .60923 1.33823 L .60938 1.33795 L 0 .675 .024 0 k
F
.59079 1.30406 m .59488 1.37009 L .61181 1.31943 L .026 .714 .003 .002 k
F
.60232 1.35109 m .59483 1.36988 L .61183 1.321 L .5 .5 .5 1 k
F
.59483 1.36988 m .59788 1.36109 L .61183 1.321 L F
.58947 1.34479 m .59278 1.33617 L .59079 1.30406 L .026 .714 .003 .002 k
F
.59115 1.34648 m .58947 1.34479 L .60195 1.31222 L .5 .5 .5 1 k
F
.59313 1.37779 m .5936 1.38523 L .60232 1.35109 L .01 .711 .004 .001 k
F
.5936 1.38523 m .5952 1.4106 L .60232 1.35109 L F
.58983 1.38735 m .59126 1.38238 L .60232 1.35109 L .5 .5 .5 1 k
F
.59126 1.38238 m .59483 1.36988 L .60232 1.35109 L F
.58448 1.36417 m .5952 1.4106 L .59115 1.34648 L .01 .711 .004 .001 k
F
.60232 1.35109 m .5952 1.4106 L .6091 1.3539 L F
.5952 1.4106 m .5952 1.41062 L .59526 1.4104 L F
.5952 1.4106 m .59526 1.4104 L .6091 1.3539 L F
.5902 1.42587 m .5952 1.4106 L .59526 1.4104 L 0 .136 .996 .143 k
F
.59016 1.426 m .5952 1.4106 L .5902 1.42587 L F
.5848 1.40493 m .58561 1.40809 L .59148 1.3854 L .002 .706 .01 0 k
F
.58561 1.40809 m .59016 1.426 L .59148 1.3854 L F
.59016 1.426 m .59346 1.41554 L .59148 1.3854 L F
.5952 1.4106 m .59524 1.41047 L .59825 1.40091 L 0 .136 .996 .143 k
F
.5952 1.41062 m .59524 1.41078 L .6091 1.3539 L .01 .711 .004 .001 k
F
.59148 1.3854 m .59346 1.41554 L .60267 1.38637 L .002 .706 .01 0 k
F
.59178 1.42031 m .5902 1.42587 L .59853 1.39928 L 0 .136 .996 .143 k
F
.5902 1.42587 m .59526 1.4104 L .59765 1.40226 L F
.5902 1.42587 m .59765 1.40226 L .59853 1.39928 L F
.57827 1.48033 m .5809 1.469 L .59486 1.41204 L .5 .5 .5 1 k
F
.5809 1.469 m .5884 1.43669 L .59486 1.41204 L F
.59016 1.426 m .59553 1.44715 L .59346 1.41554 L .002 .706 .01 0 k
F
.60267 1.38637 m .59526 1.4104 L .61221 1.3566 L 0 .136 .996 .143 k
F
.59853 1.39928 m .59732 1.40338 L .60267 1.38637 L F
.59732 1.40338 m .59526 1.4104 L .60267 1.38637 L F
.59148 1.3854 m .58983 1.38735 L .60232 1.35109 L .5 .5 .5 1 k
F
.59115 1.34648 m .59313 1.37779 L .60232 1.35109 L .01 .711 .004 .001 k
F
.59148 1.3854 m .60232 1.35109 L .59893 1.35665 L .5 .5 .5 1 k
F
.59148 1.3854 m .59893 1.35665 L .59816 1.35791 L F
.59115 1.34648 m .60232 1.35109 L .59879 1.32724 L .01 .711 .004 .001 k
F
.59115 1.34648 m .60195 1.31222 L .59782 1.32143 L .5 .5 .5 1 k
F
.59115 1.34648 m .59336 1.34091 L .5935 1.33765 L .01 .711 .004 .001 k
F
.59336 1.34091 m .59879 1.32724 L .5935 1.33765 L F
.59079 1.30406 m .60195 1.31222 L .60136 1.28127 L .026 .714 .003 .002 k
F
.60195 1.31222 m .60661 1.29528 L .6058 1.29749 L .5 .5 .5 1 k
F
.60195 1.31222 m .61141 1.28216 L .60661 1.29528 L F
.61235 1.31975 m .63151 1.288 L .62937 1.28044 L 0 .657 .003 0 k
F
.62823 1.28266 m .62937 1.28044 L .62929 1.28017 L F
.61235 1.31975 m .62937 1.28044 L .62823 1.28266 L F
.64465 1.25024 m .62881 1.2814 L .64583 1.24806 L 0 .063 .996 .139 k
F
.60195 1.31222 m .61 1.3181 L .6058 1.29749 L .026 .714 .003 .002 k
F
.61 1.3181 m .61094 1.31625 L .6058 1.29749 L F
.62907 1.2807 m .62929 1.28017 L .62881 1.2814 L .5 .5 .5 1 k
F
.63478 1.26508 m .62929 1.28017 L .62907 1.2807 L F
.62403 1.29127 m .63449 1.26695 L .62886 1.24549 L 0 .68 .002 0 k
F
.62403 1.29127 m .63189 1.27298 L .62881 1.2814 L .5 .5 .5 1 k
F
.62374 1.29102 m .62276 1.29349 L .62403 1.29127 L 0 .68 .002 0 k
F
.6114 1.28046 m .62276 1.29349 L .62374 1.29102 L F
.6114 1.28046 m .61655 1.3043 L .62276 1.29349 L F
.61235 1.31975 m .62403 1.29127 L .62731 1.2845 L .5 .5 .5 1 k
F
.61235 1.31975 m .62731 1.2845 L .62881 1.2814 L F
.61235 1.31975 m .62929 1.28017 L .62877 1.27833 L 0 .657 .003 0 k
F
.61181 1.31943 m .61235 1.31975 L .62877 1.27833 L F
.61163 1.28156 m .61655 1.3043 L .61655 1.3043 L 0 .68 .002 0 k
F
.628 1.2473 m .62886 1.24549 L .62834 1.24351 L F
.63478 1.26508 m .64475 1.2408 L .63963 1.25385 L .5 .5 .5 1 k
F
.63478 1.26508 m .63963 1.25385 L .63401 1.23112 L .003 .687 0 0 k
F
.63548 1.23557 m .62838 1.24683 L .64538 1.21691 L .5 .5 .5 1 k
F
.64902 1.2622 m .65203 1.2506 L .65594 1.25496 L 0 .996 .996 .712 k
F
.64866 1.26358 m .64902 1.2622 L .65594 1.25496 L F
.64475 1.2408 m .64866 1.26358 L .65594 1.25496 L 0 .623 0 0 k
F
.64866 1.26358 m .64909 1.26605 L .65594 1.25496 L F
.64526 1.27665 m .64866 1.26358 L .65594 1.25496 L 0 .996 .996 .712 k
F
.63548 1.23557 m .62877 1.27833 L .64577 1.24378 L .039 .663 0 0 k
F
.63378 1.23858 m .63355 1.23893 L .63548 1.23557 L .5 .5 .5 1 k
F
.63355 1.23893 m .62838 1.24683 L .63548 1.23557 L F
.62234 1.1897 m .62139 1.18481 L .63456 1.16668 L F
.61598 1.19795 m .62139 1.18481 L .62234 1.1897 L F
.60795 1.21627 m .60807 1.216 L .60914 1.21456 L F
.63456 1.16668 m .62787 1.20625 L .64483 1.17855 L .085 .663 0 0 k
F
.61097 1.24059 m .61148 1.23937 L .62791 1.20978 L 0 .996 .996 .593 k
F
.61148 1.23937 m .62308 1.21178 L .62637 1.21042 L F
.61148 1.23937 m .62637 1.21042 L .62791 1.20978 L F
.62357 1.25271 m .63428 1.22677 L .6319 1.23487 L .124 .996 .996 .507 k
F
.63428 1.22677 m .63401 1.23112 L .63142 1.23648 L F
.62357 1.25271 m .63401 1.23112 L .62839 1.20835 L .003 .687 0 0 k
F
.63428 1.22677 m .63912 1.21689 L .63401 1.23112 L .124 .996 .996 .507 k
F
.63142 1.23648 m .63401 1.23112 L .62881 1.24563 L F
.62861 1.24603 m .62881 1.24563 L .62838 1.24683 L F
.63142 1.23648 m .62881 1.24563 L .62861 1.24603 L F
.61095 1.23878 m .61148 1.23937 L .62787 1.20625 L .003 .687 0 0 k
F
.61148 1.23937 m .62839 1.20835 L .62787 1.20625 L F
.62816 1.20877 m .62839 1.20835 L .62791 1.20978 L 0 .996 .996 .593 k
F
.63327 1.20496 m .62601 1.22263 L .6336 1.20542 L .062 .663 0 0 k
F
.63504 1.20217 m .62791 1.20978 L .6449 1.18347 L .5 .5 .5 1 k
F
.62185 1.223 m .62791 1.20978 L .63504 1.20217 L F
.62234 1.1897 m .62542 1.21736 L .63327 1.20496 L .062 .663 0 0 k
F
.62542 1.21736 m .62601 1.22263 L .63327 1.20496 L F
.62234 1.1897 m .64238 1.21767 L .6451 1.21206 L F
.61471 1.20045 m .61564 1.20339 L .62234 1.1897 L F
.61564 1.20339 m .62834 1.24351 L .62234 1.1897 L F
.61471 1.20045 m .62139 1.18481 L .61529 1.19964 L .5 .5 .5 1 k
F
.60914 1.21456 m .61598 1.19795 L .62234 1.1897 L F
.60874 1.17632 m .61471 1.20045 L .62234 1.1897 L .062 .663 0 0 k
F
.60874 1.17632 m .61427 1.16123 L .62189 1.15202 L .5 .5 .5 1 k
F
.60755 1.1778 m .60769 1.17824 L .60874 1.17632 L .062 .663 0 0 k
F
.6064 1.18063 m .60755 1.1778 L .60874 1.17632 L .5 .5 .5 1 k
F
.60767 1.17752 m .61427 1.16123 L .60874 1.17632 L F
.60831 1.13632 m .61502 1.16032 L .62189 1.15202 L .085 .663 0 0 k
F
.60633 1.17396 m .60874 1.17632 L .62028 1.14555 L .062 .663 0 0 k
F
.60874 1.17632 m .62234 1.1897 L .62107 1.16253 L F
.60874 1.17632 m .62189 1.15202 L .62095 1.15396 L .5 .5 .5 1 k
F
.60874 1.17632 m .62095 1.15396 L .6207 1.15447 L F
.60874 1.17632 m .62107 1.16253 L .6207 1.15447 L .062 .663 0 0 k
F
.62234 1.1897 m .63456 1.16668 L .62929 1.1755 L .5 .5 .5 1 k
F
.62234 1.1897 m .62929 1.1755 L .62845 1.1769 L F
.62995 1.13713 m .63527 1.12742 L .62244 1.1513 L F
.62189 1.15202 m .62496 1.17989 L .63456 1.16668 L .085 .663 0 0 k
F
.62234 1.1897 m .62244 1.1513 L .6207 1.15447 L .062 .663 0 0 k
F
.6217 1.15265 m .62244 1.1513 L .62039 1.1551 L .5 .5 .5 1 k
F
.62995 1.13713 m .62244 1.1513 L .6217 1.15265 L F
.62234 1.1897 m .63046 1.17269 L .62244 1.1513 L .062 .663 0 0 k
F
.62189 1.15202 m .63001 1.13721 L .622 1.11488 L .085 .663 0 0 k
F
.62588 1.10597 m .622 1.11488 L .62119 1.11614 L .141 .996 .996 .507 k
F
.62872 1.0998 m .62617 1.10552 L .62588 1.10597 L F
.62617 1.10552 m .622 1.11488 L .62588 1.10597 L F
.62976 1.10608 m .63114 1.10497 L .62953 1.10033 L .108 .66 0 0 k
F
.62976 1.10608 m .62953 1.10033 L .62855 1.10184 L F
.62872 1.0998 m .63417 1.09137 L .62953 1.10033 L .141 .996 .996 .507 k
F
.63789 1.13455 m .62855 1.10184 L .62842 1.10205 L .108 .66 0 0 k
F
.62872 1.0998 m .62953 1.10033 L .62617 1.10552 L .141 .996 .996 .507 k
F
.60788 1.09503 m .62094 1.0727 L .62005 1.07805 L 0 .996 .996 .628 k
F
.60788 1.09503 m .61348 1.07859 L .62094 1.0727 L F
.63407 1.12952 m .63561 1.12672 L .6213 1.07759 L .108 .66 0 0 k
F
.62094 1.0727 m .62511 1.06743 L .62068 1.07839 L 0 .996 .996 .628 k
F
.62094 1.0727 m .62068 1.07839 L .61981 1.07953 L F
.6211 1.07785 m .6213 1.07759 L .6194 1.07107 L .108 .66 0 0 k
F
.63407 1.12952 m .6213 1.07759 L .6211 1.07785 L F
.61981 1.07953 m .62068 1.07839 L .61952 1.08126 L 0 .996 .996 .628 k
F
.62617 1.10552 m .62953 1.10033 L .622 1.11488 L .141 .996 .996 .507 k
F
.62842 1.10205 m .62154 1.07727 L .6213 1.07759 L .108 .66 0 0 k
F
.62855 1.10184 m .62154 1.07727 L .62842 1.10205 L F
.62872 1.0998 m .63356 1.09115 L .63417 1.09137 L .141 .996 .996 .507 k
F
.62855 1.10184 m .62953 1.10033 L .62154 1.07727 L .108 .66 0 0 k
F
.62026 1.1176 m .622 1.11488 L .61985 1.10888 L .085 .663 0 0 k
F
.62189 1.15202 m .622 1.11488 L .62026 1.1176 L F
.62119 1.11614 m .622 1.11488 L .61996 1.11881 L .141 .996 .996 .507 k
F
.62189 1.15202 m .62665 1.14334 L .62039 1.1551 L .5 .5 .5 1 k
F
.6207 1.15447 m .62244 1.1513 L .62028 1.14555 L .062 .663 0 0 k
F
.63456 1.16668 m .63798 1.15945 L .62286 1.18608 L .5 .5 .5 1 k
F
.60769 1.17824 m .61471 1.20045 L .60874 1.17632 L .062 .663 0 0 k
F
.60807 1.216 m .61471 1.20045 L .60914 1.21456 L .5 .5 .5 1 k
F
.61471 1.20045 m .61529 1.19964 L .60914 1.21456 L F
.60914 1.21456 m .62241 1.18701 L .62069 1.18064 L .039 .663 0 0 k
F
.63456 1.16668 m .62286 1.18608 L .62241 1.18701 L .5 .5 .5 1 k
F
.62234 1.1897 m .6321 1.17704 L .63046 1.17269 L .062 .663 0 0 k
F
.62234 1.1897 m .62845 1.1769 L .62241 1.18701 L .5 .5 .5 1 k
F
.62277 1.22543 m .62185 1.223 L .63504 1.20217 L F
.6336 1.20542 m .62834 1.24351 L .64238 1.21767 L .062 .663 0 0 k
F
.62601 1.22263 m .62834 1.24351 L .6336 1.20542 L F
.61141 1.28216 m .61193 1.28092 L .62838 1.24683 L .124 .996 .996 .507 k
F
.62228 1.25896 m .62395 1.26395 L .63548 1.23557 L .039 .663 0 0 k
F
.62395 1.26395 m .62877 1.27833 L .63548 1.23557 L F
.61633 1.2708 m .62838 1.24683 L .62317 1.25879 L .5 .5 .5 1 k
F
.62317 1.25879 m .62838 1.24683 L .63433 1.23775 L F
.62277 1.22543 m .62228 1.25896 L .63548 1.23557 L .039 .663 0 0 k
F
.61513 1.23766 m .61594 1.23589 L .62277 1.22543 L .5 .5 .5 1 k
F
.61594 1.23589 m .62185 1.223 L .62277 1.22543 L F
.60914 1.21456 m .6157 1.23674 L .62277 1.22543 L .039 .663 0 0 k
F
.6157 1.23674 m .61651 1.23947 L .62277 1.22543 L F
.61651 1.23947 m .62228 1.25896 L .62277 1.22543 L F
.60795 1.21627 m .60809 1.21669 L .60914 1.21456 L F
.60809 1.21669 m .62228 1.25896 L .60914 1.21456 L F
.60673 1.21264 m .60914 1.21456 L .62069 1.18064 L F
.6068 1.21897 m .60795 1.21627 L .60914 1.21456 L .5 .5 .5 1 k
F
.60673 1.21264 m .60795 1.21627 L .60914 1.21456 L .039 .663 0 0 k
F
.6068 1.21897 m .60914 1.21456 L .6208 1.18969 L .5 .5 .5 1 k
F
.60914 1.21456 m .62234 1.1897 L .62137 1.18969 L F
.60914 1.21456 m .62137 1.18969 L .6208 1.18969 L F
.60952 1.25056 m .61513 1.23766 L .62277 1.22543 L F
.61627 1.27106 m .61709 1.27354 L .62317 1.25879 L .019 .661 0 0 k
F
.61709 1.27354 m .62302 1.29156 L .62317 1.25879 L F
.62302 1.29156 m .62626 1.28525 L .62317 1.25879 L F
.62267 1.29224 m .62425 1.28945 L .63589 1.26646 L 0 .063 .996 .139 k
F
.63589 1.26646 m .62808 1.28269 L .64465 1.25024 L F
.62425 1.28945 m .62808 1.28269 L .63589 1.26646 L F
.62808 1.28269 m .62881 1.2814 L .64465 1.25024 L F
.61183 1.321 m .61235 1.31975 L .62881 1.2814 L .5 .5 .5 1 k
F
.63589 1.26646 m .62917 1.31026 L .64618 1.27266 L .019 .661 0 0 k
F
.62317 1.25879 m .62685 1.2903 L .63589 1.26646 L F
.62685 1.2903 m .62917 1.31026 L .63589 1.26646 L F
.61552 1.27241 m .61633 1.2708 L .62317 1.25879 L .5 .5 .5 1 k
F
.60833 1.25249 m .62917 1.31026 L .60952 1.25056 L .019 .661 0 0 k
F
.60987 1.28387 m .61552 1.27241 L .62317 1.25879 L .5 .5 .5 1 k
F
.62354 1.28935 m .62267 1.29224 L .63589 1.26646 L 0 .063 .996 .139 k
F
.60987 1.28387 m .61663 1.30277 L .62354 1.28935 L .003 .658 0 0 k
F
.61587 1.30424 m .62267 1.29224 L .62354 1.28935 L 0 .063 .996 .139 k
F
.63526 1.30086 m .6401 1.28835 L .63492 1.30009 L .5 .5 .5 1 k
F
.63233 1.30676 m .63492 1.30009 L .62921 1.31304 L F
.64917 1.29804 m .65257 1.28635 L .65646 1.28828 L F
.64526 1.27665 m .64917 1.29804 L .65646 1.28828 L 0 .602 0 0 k
F
.63627 1.29444 m .62921 1.31304 L .64624 1.27654 L 0 .157 .996 .042 k
F
.60868 1.286 m .62303 1.3224 L .60987 1.28387 L .003 .658 0 0 k
F
.62303 1.3224 m .62315 1.32215 L .60987 1.28387 L F
.62302 1.29156 m .62917 1.31026 L .62626 1.28525 L .019 .661 0 0 k
F
.62303 1.3224 m .62921 1.31304 L .63627 1.29444 L 0 .157 .996 .042 k
F
.62471 1.32665 m .62494 1.32602 L .60987 1.28387 L .003 .658 0 0 k
F
.62354 1.28935 m .62953 1.33889 L .64655 1.29857 L F
.61663 1.30277 m .62953 1.33889 L .62354 1.28935 L F
.60232 1.35109 m .6122 1.35518 L .60705 1.33774 L .01 .711 .004 .001 k
F
.61019 1.31406 m .61587 1.30424 L .62354 1.28935 L 0 .063 .996 .139 k
F
.60911 1.31619 m .61587 1.30424 L .61019 1.31406 L F
.62387 1.31671 m .62303 1.3224 L .63627 1.29444 L 0 .157 .996 .042 k
F
.61019 1.31406 m .61695 1.33117 L .62387 1.31671 L .002 .636 0 0 k
F
.61619 1.33276 m .61699 1.33155 L .62387 1.31671 L 0 .157 .996 .042 k
F
.609 1.31638 m .60911 1.31619 L .61019 1.31406 L 0 .063 .996 .139 k
F
.61699 1.33155 m .62303 1.3224 L .62387 1.31671 L 0 .157 .996 .042 k
F
.61 1.3181 m .61181 1.31943 L .61094 1.31625 L .026 .714 .003 .002 k
F
.60232 1.35109 m .61183 1.321 L .60699 1.33282 L .5 .5 .5 1 k
F
.61183 1.321 m .61202 1.32032 L .61235 1.31975 L F
.609 1.31638 m .61717 1.33498 L .61019 1.31406 L .002 .636 0 0 k
F
.61717 1.33498 m .62335 1.34905 L .61779 1.3333 L F
.62471 1.32665 m .62953 1.33889 L .62494 1.32602 L .003 .658 0 0 k
F
.62335 1.34905 m .62957 1.34135 L .6366 1.31916 L 0 .272 .807 0 k
F
.62335 1.34905 m .62503 1.35287 L .62349 1.34872 L .002 .636 0 0 k
F
.62335 1.34905 m .62349 1.34872 L .61779 1.3333 L F
.6366 1.31916 m .62957 1.34135 L .6466 1.30199 L 0 .272 .807 0 k
F
.62503 1.35287 m .62525 1.35221 L .61779 1.3333 L .002 .636 0 0 k
F
.63272 1.33738 m .63532 1.33013 L .63005 1.3404 L .5 .5 .5 1 k
F
.62983 1.34102 m .63005 1.3404 L .62957 1.34135 L F
.62387 1.31671 m .62985 1.36384 L .64688 1.32115 L .002 .636 0 0 k
F
.62303 1.3224 m .62471 1.32665 L .62315 1.32215 L .003 .658 0 0 k
F
.61695 1.33117 m .62985 1.36384 L .62387 1.31671 L .002 .636 0 0 k
F
.5952 1.4106 m .59825 1.40091 L .61221 1.3566 L 0 .136 .996 .143 k
F
.61717 1.33498 m .61779 1.3333 L .61019 1.31406 L .002 .636 0 0 k
F
.61048 1.34075 m .61619 1.33276 L .62387 1.31671 L 0 .157 .996 .042 k
F
.60806 1.34079 m .60928 1.34322 L .61048 1.34075 L .002 .611 0 0 k
F
.6081 1.34501 m .60928 1.34322 L .61048 1.34075 L 0 .157 .996 .042 k
F
.60778 1.3136 m .609 1.31638 L .61019 1.31406 L .002 .636 0 0 k
F
.61141 1.28216 m .6116 1.28143 L .61193 1.28092 L .124 .996 .996 .507 k
F
.60987 1.28387 m .62354 1.28935 L .62227 1.26199 L .003 .658 0 0 k
F
.60778 1.3136 m .61019 1.31406 L .62178 1.27226 L .002 .636 0 0 k
F
.61019 1.31406 m .6222 1.28125 L .62178 1.27226 L F
.60783 1.31845 m .61019 1.31406 L .62186 1.27919 L 0 .063 .996 .139 k
F
.61019 1.31406 m .62354 1.28935 L .6222 1.28125 L F
.61019 1.31406 m .6222 1.28125 L .62186 1.27919 L F
.61019 1.31406 m .6226 1.28981 L .6222 1.28125 L .002 .636 0 0 k
F
.61019 1.31406 m .62387 1.31671 L .6226 1.28981 L F
.60806 1.34079 m .61048 1.34075 L .62207 1.29696 L .002 .611 0 0 k
F
.60938 1.34307 m .61619 1.33276 L .61048 1.34075 L 0 .157 .996 .042 k
F
.61048 1.34075 m .62387 1.31671 L .62275 1.30785 L F
.62415 1.34051 m .62335 1.34905 L .6366 1.31916 L 0 .272 .807 0 k
F
.61048 1.34075 m .61647 1.35757 L .62415 1.34051 L .002 .611 0 0 k
F
.60943 1.34353 m .61647 1.35757 L .61048 1.34075 L F
.61072 1.36356 m .61771 1.35552 L .62415 1.34051 L 0 .272 .807 0 k
F
.61771 1.35552 m .62335 1.34905 L .62415 1.34051 L F
.62387 1.31671 m .63627 1.29444 L .63081 1.29774 L 0 .157 .996 .042 k
F
.62387 1.31671 m .63081 1.29774 L .62999 1.29824 L F
.63627 1.29444 m .64039 1.28297 L .63968 1.28374 L F
.62354 1.28935 m .63589 1.26646 L .62966 1.27212 L 0 .063 .996 .139 k
F
.60879 1.28578 m .61552 1.27241 L .60987 1.28387 L .5 .5 .5 1 k
F
.60952 1.25056 m .61627 1.27106 L .62317 1.25879 L .019 .661 0 0 k
F
.60952 1.25056 m .62317 1.25879 L .6219 1.23125 L F
.60987 1.28387 m .62317 1.25879 L .62187 1.25348 L .5 .5 .5 1 k
F
.63433 1.23775 m .63378 1.23858 L .63548 1.23557 L F
.62317 1.25879 m .63548 1.23557 L .63012 1.24194 L F
.62317 1.25879 m .63012 1.24194 L .62929 1.24293 L F
.62277 1.22543 m .63504 1.20217 L .62972 1.20985 L F
.60914 1.21456 m .62277 1.22543 L .62433 1.19415 L .039 .663 0 0 k
F
.62277 1.22543 m .62972 1.20985 L .62888 1.21106 L .5 .5 .5 1 k
F
.62277 1.22543 m .63548 1.23557 L .62888 1.21106 L .039 .663 0 0 k
F
.62277 1.22543 m .62888 1.21106 L .62433 1.19415 L F
.62277 1.22543 m .62888 1.21106 L .6228 1.21984 L .5 .5 .5 1 k
F
.62317 1.25879 m .62929 1.24293 L .6228 1.21984 L .019 .661 0 0 k
F
.62151 1.22283 m .6228 1.21984 L .62109 1.21372 L F
.62277 1.22543 m .6228 1.21984 L .62151 1.22283 L .5 .5 .5 1 k
F
.62172 1.22743 m .62277 1.22543 L .62151 1.22283 L F
.62172 1.22743 m .62151 1.22283 L .62151 1.22283 L F
.60952 1.25056 m .62172 1.22743 L .62151 1.22283 L F
.62317 1.25879 m .6228 1.21984 L .62151 1.22283 L .019 .661 0 0 k
F
.62151 1.22283 m .6228 1.21984 L .62119 1.22217 L .5 .5 .5 1 k
F
.62317 1.25879 m .62929 1.24293 L .62317 1.2502 L F
.62317 1.25879 m .63025 1.24637 L .62929 1.24293 L .019 .661 0 0 k
F
.62317 1.25879 m .63589 1.26646 L .63025 1.24637 L F
.62187 1.25348 m .62361 1.24907 L .62145 1.24439 L .003 .658 0 0 k
F
.60987 1.28387 m .62187 1.25348 L .62145 1.24439 L F
.63548 1.23557 m .63959 1.22545 L .6389 1.22648 L .5 .5 .5 1 k
F
.63548 1.23557 m .6389 1.22648 L .63743 1.22279 L .039 .663 0 0 k
F
.63446 1.22681 m .63743 1.22279 L .63254 1.21048 L F
.63548 1.23557 m .63743 1.22279 L .63446 1.22681 L F
.67166 1.17671 m .67709 1.17146 L .67644 1.16941 L .033 .649 0 0 k
F
.65986 1.19475 m .66217 1.22014 L .6722 1.20804 L .015 .647 0 0 k
F
.65453 1.20054 m .66217 1.22014 L .65986 1.19475 L F
.64725 1.21404 m .65986 1.19475 L .66539 1.18632 L .5 .5 .5 1 k
F
.6722 1.20804 m .66217 1.22014 L .6722 1.20804 L .015 .647 0 0 k
F
.66036 1.226 m .66217 1.22014 L .66036 1.226 L .5 .5 .5 1 k
F
.66036 1.226 m .6722 1.20804 L .67177 1.20701 L F
.66036 1.226 m .67177 1.20701 L .67059 1.20864 L F
.66036 1.226 m .67193 1.21247 L .67059 1.20864 L .008 .633 0 0 k
F
.64725 1.21404 m .66539 1.18632 L .66367 1.18896 L .5 .5 .5 1 k
F
.66036 1.226 m .66367 1.18896 L .66202 1.19147 L .008 .633 0 0 k
F
.64725 1.21404 m .65201 1.20327 L .65986 1.19475 L .5 .5 .5 1 k
F
.64629 1.21504 m .65201 1.20327 L .64725 1.21404 L F
.64531 1.21227 m .64725 1.21404 L .66233 1.18515 L .008 .633 0 0 k
F
.64725 1.21404 m .66036 1.226 L .66166 1.19913 L F
.64725 1.21404 m .66166 1.19913 L .66233 1.18515 L F
.6525 1.23562 m .65311 1.23448 L .66036 1.226 L .5 .5 .5 1 k
F
.65877 1.25599 m .66456 1.24648 L .6727 1.23725 L F
.65317 1.23479 m .6591 1.25555 L .66036 1.226 L .008 .633 0 0 k
F
.6591 1.25555 m .66027 1.25965 L .66266 1.25075 L F
.66027 1.25965 m .66303 1.25467 L .66266 1.25075 L F
.6591 1.25555 m .66266 1.25075 L .66036 1.226 L F
.67634 1.28076 m .67323 1.2874 L .67273 1.28835 L .5 .5 .5 1 k
F
.67285 1.28811 m .67323 1.2874 L .6689 1.26695 L 0 .602 0 0 k
F
.67221 1.25841 m .67272 1.25755 L .6689 1.26695 L .5 .5 .5 1 k
F
.66864 1.26739 m .6689 1.26695 L .66505 1.27642 L F
.67266 1.26084 m .67324 1.26016 L .67272 1.25755 L 0 .623 0 0 k
F
.67634 1.28076 m .67324 1.26016 L .67266 1.26084 L F
.67911 1.27004 m .67925 1.26926 L .68527 1.26425 L 0 .996 .996 .615 k
F
.67925 1.26926 m .68082 1.26053 L .68527 1.26425 L F
.67716 1.25145 m .67911 1.27004 L .68527 1.26425 L .002 .553 0 0 k
F
.6727 1.23725 m .66505 1.27642 L .68266 1.24634 L .008 .633 0 0 k
F
.66036 1.226 m .66303 1.25467 L .6727 1.23725 L F
.66303 1.25467 m .66505 1.27642 L .6727 1.23725 L F
.66036 1.226 m .6727 1.23725 L .67193 1.21247 L F
.6727 1.23725 m .6781 1.22752 L .67748 1.22825 L .5 .5 .5 1 k
F
.6727 1.23725 m .68439 1.24791 L .67748 1.22825 L .008 .633 0 0 k
F
.6727 1.23725 m .67748 1.22825 L .67193 1.21247 L F
.64621 1.21519 m .66505 1.27642 L .64725 1.21404 L F
.66082 1.25488 m .65877 1.25599 L .6727 1.23725 L .5 .5 .5 1 k
F
.65295 1.26553 m .65366 1.26768 L .65366 1.26768 L .008 .612 0 0 k
F
.64667 1.2465 m .65295 1.26553 L .64667 1.2465 L F
.6463 1.21549 m .6532 1.23791 L .6532 1.23791 L .008 .633 0 0 k
F
.64771 1.24521 m .6525 1.23562 L .66036 1.226 L .5 .5 .5 1 k
F
.64667 1.2465 m .64674 1.24636 L .64771 1.24521 L F
.64674 1.24636 m .6525 1.23562 L .64771 1.24521 L F
.64725 1.21404 m .65317 1.23479 L .66036 1.226 L .008 .633 0 0 k
F
.66036 1.226 m .67059 1.20864 L .66367 1.18896 L F
.64577 1.24378 m .64771 1.24521 L .6628 1.21393 L .008 .612 0 0 k
F
.64771 1.24521 m .66082 1.25488 L .66212 1.22803 L F
.64771 1.24521 m .66036 1.226 L .66207 1.22141 L .5 .5 .5 1 k
F
.64771 1.24521 m .66207 1.22141 L .66249 1.22027 L F
.64771 1.24521 m .66249 1.22027 L .6628 1.21393 L .008 .612 0 0 k
F
.66036 1.226 m .67059 1.20864 L .66414 1.2175 L .5 .5 .5 1 k
F
.66082 1.25488 m .67105 1.2359 L .66414 1.2175 L .008 .612 0 0 k
F
.66249 1.22027 m .66414 1.2175 L .6628 1.21393 L F
.66036 1.226 m .66414 1.2175 L .66249 1.22027 L .5 .5 .5 1 k
F
.66082 1.25488 m .66414 1.2175 L .66249 1.22027 L .008 .612 0 0 k
F
.66249 1.22027 m .66414 1.2175 L .66288 1.21922 L .5 .5 .5 1 k
F
.64771 1.24521 m .66249 1.22027 L .66288 1.21922 L F
.64771 1.24521 m .66212 1.22803 L .66249 1.22027 L .008 .612 0 0 k
F
.65295 1.26553 m .65356 1.26453 L .66082 1.25488 L .5 .5 .5 1 k
F
.65356 1.26453 m .65877 1.25599 L .66082 1.25488 L F
.66027 1.25965 m .66505 1.27642 L .66303 1.25467 L .008 .633 0 0 k
F
.66003 1.26009 m .66505 1.27642 L .66505 1.27642 L F
.66003 1.26009 m .66505 1.27642 L .66003 1.26009 L F
.68266 1.24634 m .66505 1.27642 L .68439 1.24791 L F
.65921 1.28451 m .66505 1.27642 L .66505 1.27642 L 0 0 .996 .184 k
F
.65921 1.28451 m .66505 1.27642 L .65921 1.28451 L F
.67513 1.26116 m .66505 1.27642 L .68439 1.24791 L F
.67316 1.26399 m .66505 1.27642 L .67513 1.26116 L F
.66912 1.29592 m .66938 1.29543 L .66549 1.30353 L .5 .5 .5 1 k
F
.67273 1.28835 m .66938 1.29543 L .66912 1.29592 L F
.67634 1.28076 m .67771 1.28249 L .67715 1.27968 L 0 .623 0 0 k
F
.67763 1.27822 m .67911 1.27004 L .68527 1.26425 L 0 .996 .996 .615 k
F
.67316 1.26399 m .66549 1.30353 L .6828 1.2711 L .008 .612 0 0 k
F
.64577 1.24378 m .65921 1.28451 L .67316 1.26399 L F
.65921 1.28451 m .66505 1.27642 L .67316 1.26399 L 0 0 .996 .184 k
F
.65921 1.28451 m .66549 1.30353 L .67316 1.26399 L .008 .612 0 0 k
F
.65366 1.26768 m .65921 1.28451 L .65921 1.28451 L F
.65366 1.26768 m .65921 1.28451 L .65366 1.26768 L F
.65295 1.26553 m .65921 1.28451 L .65295 1.26553 L F
.64574 1.30982 m .64917 1.29804 L .65646 1.28828 L .5 .5 .5 1 k
F
.64676 1.24678 m .65295 1.26553 L .65295 1.26553 L .008 .612 0 0 k
F
.64812 1.27374 m .65295 1.26553 L .66082 1.25488 L .5 .5 .5 1 k
F
.66124 1.28104 m .65921 1.28451 L .67316 1.26399 L 0 0 .996 .184 k
F
.64812 1.27374 m .65404 1.29163 L .66124 1.28104 L .007 .59 0 0 k
F
.65336 1.29263 m .65397 1.29178 L .66124 1.28104 L 0 0 .996 .184 k
F
.65397 1.29178 m .65921 1.28451 L .66124 1.28104 L F
.64708 1.27516 m .65336 1.29263 L .64812 1.27374 L .007 .59 0 0 k
F
.65336 1.29263 m .65921 1.28451 L .65921 1.28451 L 0 0 .996 .184 k
F
.65336 1.29263 m .65921 1.28451 L .65336 1.29263 L F
.64617 1.33989 m .65693 1.3188 L .66549 1.30353 L .5 .5 .5 1 k
F
.65336 1.29263 m .65962 1.31003 L .65404 1.29163 L .007 .59 0 0 k
F
.65962 1.31003 m .66086 1.3135 L .65973 1.30986 L F
.65962 1.31003 m .65973 1.30986 L .65404 1.29163 L F
.67964 1.29994 m .68138 1.29174 L .68581 1.29341 L .5 .5 .5 1 k
F
.67771 1.28249 m .67964 1.29994 L .68581 1.29341 L .001 .531 0 0 k
F
.6828 1.2711 m .66549 1.30353 L .68485 1.27261 L .008 .612 0 0 k
F
.67357 1.28791 m .66549 1.30353 L .68485 1.27261 L 0 .079 .996 .092 k
F
.65921 1.28451 m .66549 1.30353 L .65921 1.28451 L .008 .612 0 0 k
F
.65962 1.31003 m .66549 1.30353 L .67357 1.28791 L 0 .079 .996 .092 k
F
.66086 1.3135 m .66111 1.31301 L .65404 1.29163 L .007 .59 0 0 k
F
.67964 1.29994 m .67982 1.3016 L .68581 1.29341 L .001 .531 0 0 k
F
.67814 1.30701 m .67964 1.29994 L .68581 1.29341 L .5 .5 .5 1 k
F
.66124 1.28104 m .66589 1.32747 L .68525 1.2944 L .007 .59 0 0 k
F
.65404 1.29163 m .66589 1.32747 L .66124 1.28104 L F
.65336 1.29263 m .65404 1.29163 L .64812 1.27374 L F
.64752 1.30072 m .65336 1.29263 L .65336 1.29263 L 0 0 .996 .184 k
F
.66082 1.25488 m .6727 1.23725 L .66893 1.24041 L .5 .5 .5 1 k
F
.66082 1.25488 m .66893 1.24041 L .66412 1.24443 L F
.66292 1.24663 m .66456 1.24362 L .66322 1.24033 L .007 .59 0 0 k
F
.66292 1.24663 m .66412 1.24443 L .6633 1.24511 L .5 .5 .5 1 k
F
.66082 1.25488 m .66412 1.24443 L .66292 1.24663 L F
.66082 1.25488 m .66339 1.25678 L .6641 1.2488 L .008 .612 0 0 k
F
.66124 1.28104 m .67316 1.26399 L .66879 1.26594 L 0 0 .996 .184 k
F
.66339 1.25678 m .67316 1.26399 L .6641 1.2488 L .008 .612 0 0 k
F
.67316 1.26399 m .67466 1.26092 L .6641 1.2488 L F
.67316 1.26399 m .68439 1.24791 L .67794 1.25424 L 0 0 .996 .184 k
F
.6727 1.23725 m .67105 1.2359 L .66837 1.24087 L .5 .5 .5 1 k
F
.6641 1.2488 m .68485 1.27261 L .67105 1.2359 L .008 .612 0 0 k
F
.66837 1.24087 m .67105 1.2359 L .6633 1.24511 L .5 .5 .5 1 k
F
.66124 1.28104 m .67147 1.26058 L .66456 1.24362 L .007 .59 0 0 k
F
.67316 1.26399 m .67794 1.25424 L .66495 1.26698 L 0 0 .996 .184 k
F
.6633 1.27021 m .66495 1.26698 L .66361 1.264 L .006 .566 0 0 k
F
.6645 1.26786 m .66495 1.26698 L .66368 1.26822 L 0 0 .996 .184 k
F
.67316 1.26399 m .66495 1.26698 L .6645 1.26786 L F
.66124 1.28104 m .67283 1.26393 L .67147 1.26058 L .007 .59 0 0 k
F
.66124 1.28104 m .66879 1.26594 L .6645 1.26786 L 0 0 .996 .184 k
F
.6633 1.27021 m .6645 1.26786 L .66368 1.26822 L F
.66124 1.28104 m .6645 1.26786 L .6633 1.27021 L F
.66124 1.28104 m .66456 1.24362 L .66292 1.24663 L .007 .59 0 0 k
F
.65855 1.27955 m .66124 1.28104 L .66161 1.27354 L F
.65855 1.27955 m .66161 1.27354 L .66254 1.25445 L F
.64812 1.27374 m .65855 1.27955 L .66254 1.25445 L F
.6485 1.29929 m .6633 1.27021 L .66361 1.264 L .006 .566 0 0 k
F
.64655 1.29857 m .6485 1.29929 L .66361 1.264 L F
.66161 1.30414 m .65962 1.31003 L .67357 1.28791 L 0 .079 .996 .092 k
F
.66086 1.3135 m .66589 1.32747 L .66111 1.31301 L .007 .59 0 0 k
F
.67729 1.33514 m .67804 1.3335 L .6737 1.31443 L 0 .58 0 0 k
F
.67729 1.33514 m .6737 1.31443 L .67319 1.31546 L F
.67684 1.30945 m .67821 1.31088 L .67765 1.30822 L 0 .602 0 0 k
F
.66161 1.30414 m .66387 1.32565 L .67393 1.30871 L .006 .566 0 0 k
F
.65997 1.33223 m .66589 1.32747 L .67393 1.30871 L 0 .251 .969 0 k
F
.66387 1.32565 m .66423 1.329 L .67393 1.30871 L .006 .566 0 0 k
F
.67393 1.30871 m .66589 1.32747 L .68525 1.2944 L 0 .251 .969 0 k
F
.65372 1.31655 m .65433 1.31588 L .66161 1.30414 L 0 .079 .996 .092 k
F
.65433 1.31588 m .65962 1.31003 L .66161 1.30414 L F
.65372 1.31655 m .66622 1.34793 L .66161 1.30414 L .006 .566 0 0 k
F
.64745 1.30082 m .65336 1.29263 L .6485 1.29929 L 0 0 .996 .184 k
F
.6485 1.29929 m .65372 1.31655 L .66161 1.30414 L .006 .566 0 0 k
F
.64655 1.29857 m .64745 1.30082 L .6485 1.29929 L F
.64745 1.30082 m .65372 1.31655 L .6485 1.29929 L F
.6485 1.29929 m .65336 1.29263 L .66124 1.28104 L 0 0 .996 .184 k
F
.6466 1.30199 m .64745 1.30082 L .6485 1.29929 L F
.64882 1.3215 m .65372 1.31655 L .66161 1.30414 L 0 .079 .996 .092 k
F
.64784 1.32306 m .65372 1.31655 L .64882 1.3215 L F
.66192 1.32388 m .65997 1.33223 L .67393 1.30871 L 0 .251 .969 0 k
F
.64882 1.3215 m .65471 1.33587 L .66192 1.32388 L .005 .54 0 0 k
F
.65403 1.337 m .65463 1.33652 L .66192 1.32388 L 0 .251 .969 0 k
F
.64777 1.32313 m .64784 1.32306 L .64882 1.3215 L 0 .079 .996 .092 k
F
.65463 1.33652 m .65997 1.33223 L .66192 1.32388 L 0 .251 .969 0 k
F
.64777 1.32313 m .65476 1.33863 L .64882 1.3215 L .005 .54 0 0 k
F
.65476 1.33863 m .66026 1.35081 L .65535 1.33743 L F
.66026 1.35081 m .66148 1.35352 L .66037 1.35062 L F
.66026 1.35081 m .66037 1.35062 L .65535 1.33743 L F
.67393 1.30871 m .66622 1.34793 L .68559 1.31303 L .006 .566 0 0 k
F
.67423 1.32611 m .66622 1.34793 L .68559 1.31303 L .001 .249 .212 0 k
F
.66423 1.329 m .66622 1.34793 L .67393 1.30871 L .006 .566 0 0 k
F
.66026 1.35081 m .66622 1.34793 L .67423 1.32611 L .001 .249 .212 0 k
F
.66148 1.35352 m .66172 1.353 L .65535 1.33743 L .005 .54 0 0 k
F
.67729 1.33514 m .67804 1.3335 L .67462 1.33768 L .5 .5 .5 1 k
F
.67729 1.33514 m .6781 1.33376 L .67804 1.3335 L 0 .58 0 0 k
F
.67729 1.33514 m .67866 1.33623 L .6781 1.33376 L F
.6786 1.33282 m .67881 1.33246 L .68152 1.3286 L .5 .5 .5 1 k
F
.67881 1.33246 m .6863 1.31981 L .68152 1.3286 L F
.68012 1.32703 m .68031 1.32856 L .6863 1.31981 L 0 .507 0 0 k
F
.6786 1.33282 m .68012 1.32703 L .6863 1.31981 L .5 .5 .5 1 k
F
.67866 1.33623 m .68055 1.35096 L .68673 1.34312 L 0 .481 0 0 k
F
.68587 1.32823 m .66649 1.36464 L .68587 1.32823 L 0 .282 .1 0 k
F
.66192 1.32388 m .66649 1.36464 L .68587 1.32823 L .005 .54 0 0 k
F
.66148 1.35352 m .66649 1.36464 L .66172 1.353 L F
.65471 1.33587 m .66649 1.36464 L .66192 1.32388 L F
.66218 1.34 m .66026 1.35081 L .67423 1.32611 L .001 .249 .212 0 k
F
.67447 1.3399 m .66649 1.36464 L .68587 1.32823 L 0 .282 .1 0 k
F
.66218 1.34 m .6644 1.35836 L .67447 1.3399 L .004 .513 0 0 k
F
.66049 1.36554 m .66178 1.36534 L .67447 1.3399 L 0 .282 .1 0 k
F
.65428 1.3537 m .65487 1.35342 L .66218 1.34 L .001 .249 .212 0 k
F
.65487 1.35342 m .66026 1.35081 L .66218 1.34 L F
.66178 1.36534 m .66649 1.36464 L .67447 1.3399 L 0 .282 .1 0 k
F
.65428 1.3537 m .66169 1.36782 L .66218 1.34 L .004 .513 0 0 k
F
.68608 1.33981 m .6667 1.37738 L .68608 1.33981 L 0 .325 .037 0 k
F
.66169 1.36782 m .6667 1.37738 L .66474 1.36115 L .004 .513 0 0 k
F
.66169 1.36782 m .66474 1.36115 L .66218 1.34 L F
.66238 1.35228 m .66049 1.36554 L .67447 1.3399 L 0 .282 .1 0 k
F
.6667 1.37738 m .6667 1.37738 L .68608 1.33981 L 0 .325 .037 0 k
F
.66649 1.36464 m .66649 1.36464 L .68587 1.32823 L 0 .282 .1 0 k
F
.68587 1.32823 m .66649 1.36464 L .68587 1.32823 L .005 .54 0 0 k
F
.66649 1.36464 m .66649 1.36464 L .68587 1.32823 L F
.67447 1.3399 m .6667 1.37738 L .68608 1.33981 L .004 .513 0 0 k
F
.6644 1.35836 m .6667 1.37738 L .67447 1.3399 L F
.66238 1.35228 m .66457 1.36883 L .67464 1.34988 L .002 .483 0 0 k
F
.64826 1.35661 m .64832 1.35658 L .64931 1.35483 L .001 .249 .212 0 k
F
.64832 1.35658 m .65428 1.3537 L .64931 1.35483 L F
.65476 1.33863 m .65535 1.33743 L .64882 1.3215 L .005 .54 0 0 k
F
.64909 1.3401 m .65403 1.337 L .66192 1.32388 L 0 .251 .969 0 k
F
.64715 1.34011 m .64805 1.34181 L .64909 1.3401 L .004 .513 0 0 k
F
.64719 1.3425 m .64805 1.34181 L .64909 1.3401 L 0 .251 .969 0 k
F
.66161 1.30414 m .67357 1.28791 L .66917 1.28807 L 0 .079 .996 .092 k
F
.67357 1.28791 m .67899 1.277 L .67835 1.27748 L F
.66124 1.28104 m .67357 1.28791 L .67283 1.26393 L .007 .59 0 0 k
F
.67357 1.28791 m .67835 1.27748 L .67283 1.26393 L F
.66161 1.30414 m .67184 1.28237 L .66495 1.26698 L .006 .566 0 0 k
F
.67357 1.28791 m .67835 1.27748 L .67184 1.28237 L 0 .079 .996 .092 k
F
.66917 1.28807 m .66528 1.2873 L .66483 1.28822 L F
.67357 1.28791 m .67184 1.28237 L .66917 1.28807 L F
.66161 1.30414 m .67322 1.28543 L .67184 1.28237 L .006 .566 0 0 k
F
.66363 1.29072 m .66528 1.2873 L .66394 1.28464 L .005 .54 0 0 k
F
.66161 1.30414 m .66917 1.28807 L .66483 1.28822 L 0 .079 .996 .092 k
F
.66363 1.29072 m .66483 1.28822 L .664 1.28825 L F
.66161 1.30414 m .66483 1.28822 L .66363 1.29072 L F
.66161 1.30414 m .66495 1.26698 L .6633 1.27021 L .006 .566 0 0 k
F
.6485 1.29929 m .66124 1.28104 L .6633 1.27021 L 0 0 .996 .184 k
F
.6485 1.29929 m .66161 1.30414 L .66291 1.27805 L .006 .566 0 0 k
F
.64882 1.3215 m .66363 1.29072 L .66394 1.28464 L .005 .54 0 0 k
F
.64688 1.32115 m .64777 1.32313 L .64882 1.3215 L F
.64688 1.32115 m .64882 1.3215 L .66394 1.28464 L F
.64692 1.32408 m .66161 1.30414 L .664 1.28825 L 0 .079 .996 .092 k
F
.64882 1.3215 m .66323 1.29854 L .66363 1.29072 L .005 .54 0 0 k
F
.67357 1.28791 m .68485 1.27261 L .67899 1.277 L 0 .079 .996 .092 k
F
.67357 1.28791 m .68525 1.2944 L .67835 1.27748 L .007 .59 0 0 k
F
.67393 1.30871 m .68525 1.2944 L .67935 1.29737 L 0 .251 .969 0 k
F
.66161 1.30414 m .67393 1.30871 L .67322 1.28543 L .006 .566 0 0 k
F
.67393 1.30871 m .67935 1.29737 L .67871 1.29769 L 0 .251 .969 0 k
F
.67393 1.30871 m .68559 1.31303 L .67871 1.29769 L .006 .566 0 0 k
F
.67393 1.30871 m .67871 1.29769 L .67322 1.28543 L F
.67393 1.30871 m .67871 1.29769 L .67216 1.30098 L 0 .251 .969 0 k
F
.67393 1.30871 m .67216 1.30098 L .66948 1.30697 L F
.66192 1.32388 m .67128 1.30767 L .67003 1.30719 L F
.66192 1.32388 m .67393 1.30871 L .67128 1.30767 L F
.66192 1.32388 m .67216 1.30098 L .66528 1.2873 L .005 .54 0 0 k
F
.66192 1.32388 m .67003 1.30719 L .66511 1.30527 L 0 .251 .969 0 k
F
.66192 1.32388 m .66511 1.30527 L .66391 1.30788 L F
.66192 1.32388 m .67355 1.30374 L .67216 1.30098 L .005 .54 0 0 k
F
.67423 1.32611 m .68559 1.31303 L .67966 1.31444 L .001 .249 .212 0 k
F
.66192 1.32388 m .67423 1.32611 L .67355 1.30374 L .005 .54 0 0 k
F
.67423 1.32611 m .67966 1.31444 L .67901 1.3146 L .001 .249 .212 0 k
F
.67423 1.32611 m .68587 1.32823 L .67901 1.3146 L .005 .54 0 0 k
F
.67423 1.32611 m .67901 1.3146 L .67355 1.30374 L F
.66218 1.34 m .66974 1.32241 L .66511 1.30527 L .004 .513 0 0 k
F
.67423 1.32611 m .67901 1.3146 L .67242 1.31617 L .001 .249 .212 0 k
F
.66974 1.32241 m .66578 1.31776 L .66533 1.31876 L F
.66218 1.34 m .67423 1.32611 L .66974 1.32241 L F
.66413 1.32147 m .66578 1.31776 L .66445 1.31582 L .002 .483 0 0 k
F
.66218 1.34 m .66974 1.32241 L .66533 1.31876 L .001 .249 .212 0 k
F
.66413 1.32147 m .66533 1.31876 L .66449 1.31807 L F
.66218 1.34 m .66533 1.31876 L .66413 1.32147 L F
.66218 1.34 m .66511 1.30527 L .66391 1.30788 L .004 .513 0 0 k
F
.66192 1.32388 m .66528 1.2873 L .66363 1.29072 L .005 .54 0 0 k
F
.66136 1.32378 m .66192 1.32388 L .66202 1.32209 L F
.66136 1.32378 m .66202 1.32209 L .66323 1.29854 L F
.64882 1.3215 m .66136 1.32378 L .66323 1.29854 L F
.64811 1.34176 m .65403 1.337 L .64909 1.3401 L 0 .251 .969 0 k
F
.64909 1.3401 m .66192 1.32388 L .66356 1.31071 L F
.64909 1.3401 m .66218 1.34 L .66349 1.31568 L .004 .513 0 0 k
F
.64909 1.3401 m .65428 1.3537 L .66218 1.34 L F
.64815 1.34201 m .65428 1.3537 L .64909 1.3401 L F
.64931 1.35483 m .66413 1.32147 L .66445 1.31582 L .002 .483 0 0 k
F
.64737 1.35521 m .64931 1.35483 L .66445 1.31582 L F
.64737 1.35521 m .64826 1.35661 L .64931 1.35483 L F
.6474 1.35703 m .66218 1.34 L .66449 1.31807 L .001 .249 .212 0 k
F
.64931 1.35483 m .66368 1.3293 L .66413 1.32147 L .002 .483 0 0 k
F
.66218 1.34 m .67041 1.32489 L .66974 1.32241 L .004 .513 0 0 k
F
.66218 1.34 m .67447 1.3399 L .67041 1.32489 L F
.66238 1.35228 m .66578 1.31776 L .66413 1.32147 L .002 .483 0 0 k
F
.64931 1.35483 m .65428 1.3537 L .66218 1.34 L .001 .249 .212 0 k
F
.64931 1.35483 m .66238 1.35228 L .66368 1.3293 L .002 .483 0 0 k
F
.64931 1.35483 m .65447 1.36643 L .66238 1.35228 L F
.64826 1.35661 m .65447 1.36643 L .64931 1.35483 L F
.64753 1.36623 m .64946 1.36549 L .66461 1.32594 L 0 .449 0 0 k
F
.64946 1.36549 m .66238 1.35228 L .66429 1.3313 L 0 .282 .1 0 k
F
.66238 1.35228 m .67447 1.3399 L .66994 1.33416 L F
.67423 1.32611 m .67242 1.31617 L .66974 1.32241 L .001 .249 .212 0 k
F
.66948 1.30697 m .66556 1.3043 L .66511 1.30527 L 0 .251 .969 0 k
F
.67447 1.3399 m .68587 1.32823 L .67991 1.32801 L 0 .282 .1 0 k
F
.67447 1.3399 m .67991 1.32801 L .67925 1.32799 L F
.67447 1.3399 m .67987 1.32906 L .67925 1.32799 L .004 .513 0 0 k
F
.67447 1.3399 m .67925 1.32799 L .66423 1.30199 L F
.66238 1.35228 m .67262 1.32775 L .66578 1.31776 L .002 .483 0 0 k
F
.67447 1.3399 m .67925 1.32799 L .67262 1.32775 L 0 .282 .1 0 k
F
.64946 1.36549 m .66594 1.3275 L .66461 1.32594 L 0 .449 0 0 k
F
.66994 1.33416 m .67262 1.32775 L .66594 1.3275 L 0 .282 .1 0 k
F
.66549 1.32853 m .66594 1.3275 L .66464 1.32746 L F
.66994 1.33416 m .66594 1.3275 L .66549 1.32853 L F
.67447 1.3399 m .67262 1.32775 L .66994 1.33416 L F
.66238 1.35228 m .66994 1.33416 L .66464 1.32746 L F
.66238 1.35228 m .67407 1.32986 L .67262 1.32775 L .002 .483 0 0 k
F
.66066 1.37619 m .6667 1.37738 L .67464 1.34988 L 0 .325 .037 0 k
F
.65447 1.36643 m .65504 1.36634 L .66238 1.35228 L 0 .282 .1 0 k
F
.65504 1.36634 m .66049 1.36554 L .66238 1.35228 L F
.65447 1.36643 m .66181 1.37802 L .66238 1.35228 L .002 .483 0 0 k
F
.68164 1.37042 m .68107 1.37113 L .68184 1.3701 L .5 .5 .5 1 k
F
.68092 1.3714 m .68107 1.37113 L .68164 1.37042 L F
.68107 1.37113 m .68461 1.36486 L .68184 1.3701 L F
.67933 1.37421 m .68431 1.36604 L .68484 1.36532 L F
.67905 1.35823 m .68092 1.3714 L .6871 1.36305 L 0 .452 0 0 k
F
.68623 1.34762 m .66684 1.38596 L .68623 1.34762 L 0 .369 .008 0 k
F
.66181 1.37802 m .66684 1.38596 L .66489 1.37126 L .002 .483 0 0 k
F
.66181 1.37802 m .66489 1.37126 L .66238 1.35228 L F
.67447 1.3399 m .68608 1.33981 L .67987 1.32906 L .004 .513 0 0 k
F
.67464 1.34988 m .68608 1.33981 L .6801 1.3379 L 0 .325 .037 0 k
F
.66238 1.35228 m .67464 1.34988 L .67407 1.32986 L .002 .483 0 0 k
F
.67464 1.34988 m .6801 1.3379 L .67942 1.33768 L 0 .325 .037 0 k
F
.67464 1.34988 m .6667 1.37738 L .68608 1.33981 L F
.67464 1.34988 m .68623 1.34762 L .67942 1.33768 L .002 .483 0 0 k
F
.67464 1.34988 m .67942 1.33768 L .67407 1.32986 L F
.67464 1.34988 m .67942 1.33768 L .67275 1.33555 L 0 .325 .037 0 k
F
.67148 1.33866 m .67331 1.33977 L .67275 1.33555 L F
.66251 1.36055 m .67331 1.33977 L .67148 1.33866 L F
.66251 1.36055 m .67464 1.34988 L .67331 1.33977 L F
.66251 1.36055 m .66066 1.37619 L .67464 1.34988 L F
.66684 1.38596 m .66684 1.38596 L .68623 1.34762 L 0 .369 .008 0 k
F
.67768 1.35747 m .67905 1.35823 L .67849 1.35597 L 0 .556 0 0 k
F
.67464 1.34988 m .66684 1.38596 L .68623 1.34762 L .002 .483 0 0 k
F
.66457 1.36883 m .66684 1.38596 L .67464 1.34988 L F
.66251 1.36055 m .67474 1.35592 L .67315 1.33964 L 0 .449 0 0 k
F
.66251 1.36055 m .67315 1.33964 L .67275 1.33555 L F
.66251 1.36055 m .66467 1.37517 L .67474 1.35592 L F
.66076 1.38265 m .66222 1.38344 L .67474 1.35592 L 0 .369 .008 0 k
F
.66467 1.37517 m .66496 1.3771 L .67474 1.35592 L 0 .449 0 0 k
F
.64946 1.36549 m .65447 1.36643 L .66238 1.35228 L 0 .282 .1 0 k
F
.64841 1.36733 m .65447 1.36643 L .64946 1.36549 L F
.64946 1.36549 m .6546 1.37501 L .66251 1.36055 L 0 .449 0 0 k
F
.64753 1.36623 m .64841 1.36733 L .64946 1.36549 L F
.64841 1.36733 m .6546 1.37501 L .64946 1.36549 L F
.64755 1.36746 m .64841 1.36733 L .64946 1.36549 L 0 .282 .1 0 k
F
.6546 1.37501 m .65511 1.37511 L .66251 1.36055 L 0 .325 .037 0 k
F
.65511 1.37511 m .66066 1.37619 L .66251 1.36055 L F
.66222 1.38344 m .66684 1.38596 L .67474 1.35592 L 0 .369 .008 0 k
F
.6546 1.37501 m .66691 1.39029 L .66251 1.36055 L 0 .449 0 0 k
F
.66258 1.36472 m .66076 1.38265 L .67474 1.35592 L 0 .369 .008 0 k
F
.64956 1.37195 m .6546 1.37501 L .66251 1.36055 L 0 .325 .037 0 k
F
.64851 1.37382 m .6546 1.37501 L .64956 1.37195 L F
.64956 1.37195 m .65467 1.37933 L .66258 1.36472 L 0 .411 0 0 k
F
.64763 1.37303 m .64851 1.37382 L .64956 1.37195 L F
.64851 1.37382 m .65467 1.37933 L .64956 1.37195 L F
.64764 1.37364 m .64851 1.37382 L .64956 1.37195 L 0 .325 .037 0 k
F
.64766 1.37551 m .65467 1.37933 L .66258 1.36472 L 0 .369 .008 0 k
F
.65467 1.37933 m .66076 1.38265 L .66258 1.36472 L F
.66691 1.39029 m .66691 1.39029 L .68313 1.35789 L 0 .411 0 0 k
F
.67474 1.35592 m .66684 1.38596 L .68623 1.34762 L 0 .369 .008 0 k
F
.67474 1.35592 m .66691 1.39029 L .6863 1.35155 L 0 .449 0 0 k
F
.66496 1.3771 m .66691 1.39029 L .67474 1.35592 L F
.66258 1.36472 m .66691 1.39029 L .6863 1.35155 L 0 .411 0 0 k
F
.65467 1.37933 m .66691 1.39029 L .66258 1.36472 L F
.66691 1.39029 m .68313 1.35789 L .6863 1.35155 L F
.65229 1.36442 m .66251 1.36055 L .66512 1.33537 L 0 .449 0 0 k
F
.65229 1.36442 m .66512 1.33537 L .66594 1.3275 L F
.64946 1.36549 m .65229 1.36442 L .66594 1.3275 L F
.64763 1.37303 m .64956 1.37195 L .66231 1.33852 L 0 .411 0 0 k
F
.66228 1.33805 m .66231 1.33852 L .66472 1.33222 L F
.64763 1.37303 m .66231 1.33852 L .66228 1.33805 L F
.66251 1.36055 m .67275 1.33555 L .66594 1.3275 L 0 .449 0 0 k
F
.65636 1.35411 m .66603 1.3334 L .66472 1.33222 L 0 .411 0 0 k
F
.64956 1.37195 m .65591 1.35709 L .65636 1.35411 L F
.65591 1.35709 m .66603 1.3334 L .65636 1.35411 L F
.66974 1.32241 m .67242 1.31617 L .66578 1.31776 L .001 .249 .212 0 k
F
.66391 1.30788 m .66511 1.30527 L .66423 1.30199 L .004 .513 0 0 k
F
.66948 1.30697 m .67216 1.30098 L .66556 1.3043 L 0 .251 .969 0 k
F
.66511 1.30527 m .66556 1.3043 L .66427 1.30494 L F
.66391 1.30788 m .66511 1.30527 L .66427 1.30494 L F
.64909 1.3401 m .66349 1.31568 L .66391 1.30788 L .004 .513 0 0 k
F
.64909 1.3401 m .66391 1.30788 L .66423 1.30199 L F
.64715 1.34011 m .64909 1.3401 L .66423 1.30199 L F
.64719 1.3425 m .64909 1.3401 L .66427 1.30494 L 0 .251 .969 0 k
F
.64909 1.3401 m .66356 1.31071 L .66427 1.30494 L F
.63548 1.23557 m .63254 1.21048 L .63005 1.21429 L .039 .663 0 0 k
F
.62234 1.1897 m .63504 1.20217 L .6321 1.17704 L .062 .663 0 0 k
F
.63504 1.20217 m .63915 1.19286 L .63845 1.19399 L .5 .5 .5 1 k
F
.63504 1.20217 m .6449 1.18347 L .63915 1.19286 L F
.63504 1.20217 m .64531 1.21227 L .63845 1.19399 L .062 .663 0 0 k
F
.66914 1.15184 m .66193 1.16041 L .66992 1.15089 L .5 .5 .5 1 k
F
.63953 1.09262 m .64543 1.08226 L .654 1.07539 L F
.65538 1.13648 m .65695 1.14081 L .66864 1.12227 L .099 .646 0 0 k
F
.65695 1.14081 m .66183 1.15432 L .66864 1.12227 L F
.66486 1.12692 m .664 1.12724 L .66864 1.12227 L .5 .5 .5 1 k
F
.664 1.12724 m .66374 1.12734 L .66864 1.12227 L F
.66374 1.12734 m .66141 1.12822 L .66864 1.12227 L F
.65472 1.13719 m .66183 1.15432 L .65538 1.13648 L .099 .646 0 0 k
F
.65345 1.13889 m .65472 1.13719 L .66486 1.12692 L .5 .5 .5 1 k
F
.65472 1.13719 m .66141 1.12822 L .664 1.12724 L F
.65472 1.13719 m .664 1.12724 L .66486 1.12692 L F
.64648 1.08488 m .65599 1.10861 L .654 1.07539 L .12 .645 0 0 k
F
.65599 1.10861 m .65863 1.10484 L .654 1.07539 L F
.6545 1.10787 m .65421 1.10416 L .66811 1.09127 L .5 .5 .5 1 k
F
.64592 1.11597 m .64698 1.11853 L .64711 1.11485 L .099 .646 0 0 k
F
.64625 1.1454 m .661 1.12799 L .66141 1.12822 L 0 .996 .996 .693 k
F
.64625 1.1454 m .661 1.12799 L .6613 1.12184 L .033 .649 0 0 k
F
.64439 1.14817 m .64625 1.1454 L .66141 1.12822 L 0 .996 .996 .693 k
F
.64698 1.11853 m .65472 1.13719 L .64791 1.11721 L .099 .646 0 0 k
F
.64698 1.11853 m .64791 1.11721 L .64711 1.11485 L F
.64592 1.11597 m .64687 1.11461 L .6545 1.10787 L .5 .5 .5 1 k
F
.64687 1.11461 m .65421 1.10416 L .6545 1.10787 L F
.63953 1.09262 m .6545 1.10787 L .65361 1.08207 L .099 .646 0 0 k
F
.65599 1.10861 m .6613 1.12184 L .65863 1.10484 L .12 .645 0 0 k
F
.66811 1.09127 m .6613 1.12184 L .67833 1.10277 L F
.65863 1.10484 m .6613 1.12184 L .66811 1.09127 L F
.69717 1.09199 m .69781 1.09137 L .69558 1.09359 L .5 .5 .5 1 k
F
.69534 1.09354 m .70259 1.08652 L .69717 1.09199 L F
.69553 1.09358 m .69717 1.09199 L .69558 1.09359 L F
.69534 1.09354 m .69717 1.09199 L .69553 1.09358 L F
.68187 1.10682 m .6956 1.09875 L .69553 1.09358 L .054 .638 0 0 k
F
.68187 1.10682 m .69534 1.09354 L .6955 1.09357 L .5 .5 .5 1 k
F
.68187 1.10682 m .69553 1.09358 L .69542 1.08531 L .054 .638 0 0 k
F
.69553 1.09358 m .69781 1.09137 L .69542 1.08531 L F
.67132 1.05476 m .66284 1.06423 L .66152 1.06589 L .5 .5 .5 1 k
F
.70276 1.05936 m .69542 1.08531 L .71255 1.0691 L .131 .631 0 0 k
F
.69363 1.06655 m .6897 1.06955 L .69107 1.06847 L .5 .5 .5 1 k
F
.69269 1.06729 m .6897 1.06955 L .69363 1.06655 L F
.70276 1.05936 m .69107 1.06847 L .70619 1.05653 L F
.65436 1.00461 m .65962 1.01837 L .66645 .99344 L .185 .633 0 0 k
F
.65295 1.00815 m .65314 1.03516 L .66701 1.02649 L .161 .639 0 0 k
F
.6897 1.06955 m .69501 1.06505 L .70619 1.05653 L .5 .5 .5 1 k
F
.65348 1.04203 m .65689 1.03282 L .66701 1.02649 L F
.65295 1.00815 m .66701 1.02649 L .65859 1.00314 L .161 .639 0 0 k
F
.66645 .99344 m .65916 .98995 L .67617 .98284 L 0 .996 .996 .788 k
F
.65402 .99932 m .65436 1.00461 L .66645 .99344 L .185 .633 0 0 k
F
.65259 .99999 m .65916 .98995 L .66645 .99344 L 0 .996 .996 .788 k
F
.64518 .97678 m .64595 .97912 L .65242 .97416 L .185 .633 0 0 k
F
.64595 .97912 m .65436 1.00461 L .65242 .97416 L F
.64486 .97579 m .65205 .96489 L .65242 .97416 L 0 .996 .996 .565 k
F
.65205 .96489 m .65859 .95498 L .65579 .96369 L F
.65205 .96489 m .65381 .96948 L .66589 .96044 L .214 .625 0 0 k
F
.65381 .96948 m .65905 .98318 L .66589 .96044 L F
.65242 .97416 m .66589 .96044 L .66127 .96738 L 0 .996 .996 .565 k
F
.66589 .96044 m .67558 .95056 L .66944 .95778 L F
.66589 .96044 m .65905 .98318 L .67602 .97495 L .214 .625 0 0 k
F
.66589 .96044 m .65859 .95498 L .67558 .95056 L 0 .996 .996 .565 k
F
.65242 .97416 m .65635 .96196 L .66589 .96044 L F
.65635 .96196 m .65859 .95498 L .66589 .96044 L F
.66337 .94229 m .66603 .94177 L .6598 .95283 L 0 .996 .996 .163 k
F
.66337 .94229 m .6598 .95283 L .65936 .95294 L F
.66533 .92786 m .65848 .9483 L .67544 .94278 L .251 .613 0 0 k
F
.65331 .92994 m .6536 .92781 L .66533 .92786 L 0 .996 .996 .451 k
F
.65151 .93025 m .65326 .93478 L .66533 .92786 L .251 .613 0 0 k
F
.65326 .93478 m .65848 .9483 L .66533 .92786 L F
.65817 .95323 m .6598 .95283 L .65848 .9483 L .141 .647 0 0 k
F
.6519 .94041 m .66589 .96044 L .65843 .94005 L .214 .625 0 0 k
F
.6519 .94041 m .65843 .94005 L .65753 .9376 L F
.6519 .94041 m .66533 .92786 L .65753 .9376 L 0 .996 .996 .451 k
F
.65053 .93279 m .6536 .92781 L .6519 .94041 L F
.64562 .94076 m .65053 .93279 L .6519 .94041 L F
.6536 .92781 m .65804 .92061 L .66533 .92786 L F
.65936 .95294 m .6598 .95283 L .65859 .95498 L 0 .996 .996 .163 k
F
.6519 .94041 m .65205 .96489 L .66589 .96044 L .214 .625 0 0 k
F
.64338 .94225 m .64435 .94083 L .64363 .9422 L 0 .996 .996 .451 k
F
.64435 .94083 m .65804 .92061 L .64562 .94076 L F
.64338 .94225 m .64439 .94489 L .6519 .94041 L .214 .625 0 0 k
F
.64439 .94489 m .65205 .96489 L .6519 .94041 L F
.66533 .92786 m .67544 .94278 L .66891 .92787 L .251 .613 0 0 k
F
.66533 .92786 m .66891 .92787 L .6683 .92648 L F
.66533 .92786 m .66888 .92582 L .6683 .92648 L 0 .996 .996 .451 k
F
.65048 .86378 m .65221 .86807 L .66427 .8653 L .362 .569 0 0 k
F
.65221 .86807 m .65739 .88092 L .66427 .8653 L F
.65089 .87509 m .65048 .86378 L .66427 .8653 L 0 .996 .996 .275 k
F
.66684 .89749 m .67161 .89773 L .66546 .9081 L 0 .996 .996 .132 k
F
.66479 .89603 m .65749 .88721 L .67445 .88794 L 0 .996 .996 .373 k
F
.65472 .89632 m .65535 .89981 L .66479 .89603 L .298 .594 0 0 k
F
.65535 .89981 m .65793 .91409 L .66479 .89603 L F
.65099 .89643 m .65749 .88721 L .66479 .89603 L 0 .996 .996 .373 k
F
.64239 .87456 m .65793 .91409 L .65089 .87509 L .298 .594 0 0 k
F
.66479 .89603 m .65793 .91409 L .67487 .91121 L F
.66533 .92786 m .67501 .91882 L .66888 .92582 L 0 .996 .996 .451 k
F
.66533 .92786 m .6683 .92648 L .6611 .91004 L .251 .613 0 0 k
F
.66533 .92786 m .6611 .91004 L .66039 .91033 L F
.66533 .92786 m .65887 .90495 L .65701 .90553 L F
.66479 .89603 m .67445 .88794 L .66834 .89462 L 0 .996 .996 .373 k
F
.65089 .87509 m .66479 .89603 L .65837 .87414 L .298 .594 0 0 k
F
.66479 .89603 m .67487 .91121 L .66776 .89524 L F
.66479 .89603 m .66834 .89462 L .66776 .89524 L 0 .996 .996 .373 k
F
.66479 .89603 m .66776 .89524 L .66069 .87934 L .298 .594 0 0 k
F
.66479 .89603 m .66069 .87934 L .65995 .87953 L F
.66427 .8653 m .67432 .88059 L .66784 .86639 L .362 .569 0 0 k
F
.68922 .89572 m .69187 .90761 L .69927 .89132 L .281 .579 0 0 k
F
.68292 .87804 m .68374 .87817 L .6778 .8862 L 0 .996 .996 .188 k
F
.67432 .88059 m .6778 .8862 L .69131 .87919 L .199 .621 0 0 k
F
.67565 .87489 m .6847 .89314 L .68398 .87219 L .281 .579 0 0 k
F
.6847 .89314 m .69187 .90761 L .68854 .89266 L F
.6847 .89314 m .69147 .88744 L .69927 .89132 L 0 .996 .996 .591 k
F
.6847 .89314 m .68854 .89266 L .68398 .87219 L .281 .579 0 0 k
F
.70423 .90071 m .70892 .90017 L .70224 .88241 L .231 .611 0 0 k
F
.70423 .90071 m .70224 .88241 L .69893 .8815 L F
.69927 .89132 m .69147 .88744 L .70856 .88595 L 0 .996 .996 .591 k
F
.68398 .87219 m .68922 .89572 L .69927 .89132 L .281 .579 0 0 k
F
.65139 .90727 m .65099 .89643 L .66479 .89603 L 0 .996 .996 .373 k
F
.64435 .94083 m .64562 .94076 L .6449 .94193 L 0 .996 .996 .451 k
F
.64363 .9422 m .6449 .94193 L .63759 .95377 L F
.64435 .94083 m .6449 .94193 L .64363 .9422 L F
.63759 .95377 m .64562 .94076 L .6519 .94041 L F
.63147 .93441 m .64113 .9213 L .63556 .932 L 0 .996 .996 .271 k
F
.63711 .91923 m .64338 .94225 L .6519 .94041 L .214 .625 0 0 k
F
.63494 .91915 m .64288 .90791 L .63711 .91923 L 0 .996 .996 .373 k
F
.64288 .90791 m .64385 .90653 L .64313 .90789 L F
.63421 .88547 m .64288 .90791 L .63664 .88551 L .251 .613 0 0 k
F
.66479 .89603 m .66776 .89524 L .66023 .90347 L 0 .996 .996 .373 k
F
.64113 .9213 m .64296 .9196 L .65804 .92061 L 0 .996 .996 .132 k
F
.64296 .9196 m .65529 .90818 L .65761 .91868 L F
.64296 .9196 m .65761 .91868 L .65804 .92061 L F
.64296 .9196 m .65761 .91868 L .65793 .91409 L .165 .642 0 0 k
F
.64105 .91604 m .64296 .9196 L .65793 .91409 L F
.64388 .91049 m .65151 .93025 L .64481 .91009 L .251 .613 0 0 k
F
.64406 .90782 m .65151 .93025 L .65139 .90727 L F
.64105 .91604 m .64201 .91981 L .64296 .9196 L .165 .642 0 0 k
F
.63711 .91923 m .64816 .91966 L .64743 .91563 L .214 .625 0 0 k
F
.64288 .90791 m .64388 .91049 L .64406 .90782 L .251 .613 0 0 k
F
.64388 .91049 m .64481 .91009 L .64406 .90782 L F
.64313 .90789 m .64385 .90653 L .65139 .90727 L 0 .996 .996 .373 k
F
.64288 .90791 m .64406 .90782 L .63664 .88551 L .251 .613 0 0 k
F
.63711 .91923 m .64313 .90789 L .65139 .90727 L 0 .996 .996 .373 k
F
.64385 .90653 m .65099 .89643 L .65139 .90727 L F
.63664 .88551 m .64406 .90782 L .65139 .90727 L .251 .613 0 0 k
F
.64113 .9213 m .64201 .91932 L .64296 .9196 L 0 .996 .996 .132 k
F
.63711 .91923 m .6519 .94041 L .64816 .91966 L .214 .625 0 0 k
F
.63495 .92022 m .64338 .94225 L .63711 .91923 L F
.62591 .90825 m .62855 .90719 L .62708 .90991 L 0 .996 .996 .203 k
F
.63147 .93441 m .62708 .90991 L .62529 .91016 L .253 .623 0 0 k
F
.62591 .90825 m .62708 .90991 L .62507 .91019 L 0 .996 .996 .203 k
F
.60505 .92638 m .6123 .90863 L .6061 .92665 L F
.6123 .90863 m .61292 .90885 L .6061 .92665 L F
.6061 .92665 m .61948 .95071 L .61829 .92975 L .211 .635 0 0 k
F
.6061 .92665 m .61829 .92975 L .61796 .92396 L F
.6061 .92665 m .61193 .95187 L .61948 .95071 L F
.60493 .92668 m .61193 .95187 L .6061 .92665 L F
.60381 .92941 m .6061 .92665 L .6177 .92725 L 0 .996 .996 .203 k
F
.6061 .92665 m .619 .91104 L .61796 .92396 L F
.6061 .92665 m .61796 .92396 L .6177 .92725 L F
.6061 .92665 m .61796 .92396 L .61758 .91718 L .211 .635 0 0 k
F
.6061 .92665 m .61221 .9107 L .619 .91104 L 0 .996 .996 .203 k
F
.60374 .9224 m .6061 .92665 L .61758 .91718 L .211 .635 0 0 k
F
.60493 .92668 m .60505 .92638 L .6061 .92665 L 0 .996 .996 .203 k
F
.6123 .90863 m .62378 .88055 L .61292 .90885 L F
.63048 .86007 m .6346 .86288 L .63389 .86085 L .406 .579 0 0 k
F
.63048 .86007 m .63456 .85968 L .63389 .86085 L 0 .996 .996 .164 k
F
.63048 .86007 m .6401 .85 L .63456 .85968 L F
.625 .83615 m .62764 .83631 L .62616 .83872 L 0 .996 .996 .134 k
F
.63048 .86007 m .62616 .83872 L .62416 .83797 L .406 .579 0 0 k
F
.60752 .87279 m .62402 .87916 L .62373 .87694 L .186 .665 0 0 k
F
.60702 .87335 m .60752 .87279 L .62378 .88055 L 0 .996 .84 .082 k
F
.60752 .87279 m .62338 .87891 L .62378 .88055 L F
.607 .87152 m .60752 .87279 L .62373 .87694 L .186 .665 0 0 k
F
.61854 .87258 m .61794 .89483 L .63097 .89657 L .314 .605 0 0 k
F
.61188 .87368 m .61794 .89483 L .61854 .87258 L F
.62113 .89526 m .61924 .88645 L .6188 .88643 L .253 .623 0 0 k
F
.63097 .89657 m .62661 .87357 L .62461 .87333 L .314 .605 0 0 k
F
.61206 .83532 m .6193 .86115 L .6181 .83571 L .406 .579 0 0 k
F
.6193 .86115 m .62154 .86093 L .6181 .83571 L F
.61854 .87258 m .61748 .85574 L .63048 .86007 L 0 .996 .996 .164 k
F
.61103 .87071 m .61188 .87368 L .61854 .87258 L .314 .605 0 0 k
F
.60567 .88605 m .61103 .87071 L .61854 .87258 L 0 .996 .996 .164 k
F
.60462 .88557 m .61103 .87071 L .60567 .88605 L F
.60567 .88605 m .61854 .87258 L .61751 .8864 L F
.60332 .88165 m .60567 .88605 L .61714 .88014 L .253 .623 0 0 k
F
.60567 .88605 m .619 .91104 L .61783 .89168 L F
.62338 .87891 m .62402 .87916 L .62378 .88055 L 0 .996 .84 .082 k
F
.62402 .87916 m .62424 .87924 L .62373 .87694 L .186 .665 0 0 k
F
.61854 .87258 m .63097 .89657 L .62461 .87333 L .314 .605 0 0 k
F
.61854 .87258 m .62461 .87333 L .6188 .88643 L 0 .996 .996 .164 k
F
.619 .91104 m .6188 .88643 L .61751 .8864 L .253 .623 0 0 k
F
.61751 .8864 m .6188 .88643 L .61725 .88992 L 0 .996 .996 .164 k
F
.61854 .87258 m .6188 .88643 L .61751 .8864 L F
.60567 .88605 m .61783 .89168 L .61751 .8864 L .253 .623 0 0 k
F
.60567 .88605 m .61751 .8864 L .61714 .88014 L F
.60567 .88605 m .61147 .91066 L .619 .91104 L F
.6045 .88586 m .60462 .88557 L .60567 .88605 L 0 .996 .996 .164 k
F
.60332 .88165 m .6045 .88586 L .60567 .88605 L .253 .623 0 0 k
F
.6045 .88586 m .61147 .91066 L .60567 .88605 L F
.60339 .88844 m .6045 .88586 L .60567 .88605 L 0 .996 .996 .164 k
F
.61103 .87071 m .61748 .85574 L .61854 .87258 L F
.60525 .84693 m .6106 .83243 L .6181 .83571 L 0 .996 .996 .134 k
F
.60409 .84651 m .61103 .87071 L .60525 .84693 L .314 .605 0 0 k
F
.60298 .84892 m .60409 .84651 L .60525 .84693 L 0 .996 .996 .134 k
F
.60409 .84651 m .6106 .83243 L .60525 .84693 L F
.60525 .84693 m .61103 .87071 L .61854 .87258 L .314 .605 0 0 k
F
.60291 .84241 m .60409 .84651 L .60525 .84693 L F
.60525 .84693 m .61854 .87258 L .61708 .85016 L F
.60298 .84892 m .60525 .84693 L .61683 .85385 L 0 .996 .996 .134 k
F
.60525 .84693 m .6181 .83571 L .61708 .85016 L F
.60525 .84693 m .61708 .85016 L .61683 .85385 L F
.60291 .84241 m .60525 .84693 L .61672 .84448 L .314 .605 0 0 k
F
.60525 .84693 m .61708 .85016 L .61672 .84448 L F
.61854 .87258 m .63048 .86007 L .62461 .87333 L 0 .996 .996 .164 k
F
.6181 .83571 m .62099 .85691 L .63048 .86007 L .406 .579 0 0 k
F
.6181 .83571 m .62416 .83797 L .61837 .85052 L 0 .996 .996 .134 k
F
.61854 .87258 m .61837 .85052 L .61708 .85016 L .314 .605 0 0 k
F
.61708 .85016 m .61837 .85052 L .61683 .85385 L 0 .996 .996 .134 k
F
.6181 .83571 m .61837 .85052 L .61708 .85016 L F
.61854 .87258 m .62461 .87333 L .61837 .85052 L .314 .605 0 0 k
F
.61708 .85016 m .61837 .85052 L .61672 .84448 L F
.62545 .87143 m .62809 .87099 L .62661 .87357 L 0 .996 .996 .164 k
F
.62466 .87333 m .62661 .87357 L .61924 .88645 L F
.62545 .87143 m .62661 .87357 L .62466 .87333 L F
.619 .91104 m .62507 .91019 L .6188 .88643 L .253 .623 0 0 k
F
.6188 .88643 m .61924 .88645 L .61725 .88992 L 0 .996 .996 .164 k
F
.62545 .87143 m .61924 .88645 L .6188 .88643 L F
.61751 .8864 m .6188 .88643 L .61714 .88014 L .253 .623 0 0 k
F
.63048 .86007 m .62809 .87099 L .62545 .87143 L 0 .996 .996 .164 k
F
.62461 .87333 m .62661 .87357 L .61881 .85064 L .314 .605 0 0 k
F
.62416 .83797 m .61881 .85064 L .61837 .85052 L 0 .996 .996 .134 k
F
.61837 .85052 m .61881 .85064 L .61672 .84448 L .314 .605 0 0 k
F
.62461 .87333 m .61881 .85064 L .61837 .85052 L F
.62416 .83797 m .62616 .83872 L .61881 .85064 L 0 .996 .996 .134 k
F
.61837 .85052 m .61881 .85064 L .61683 .85385 L F
.625 .83615 m .62616 .83872 L .62416 .83797 L F
.63048 .86007 m .63389 .86085 L .62616 .83872 L .406 .579 0 0 k
F
.63002 .82529 m .62764 .83631 L .625 .83615 L 0 .996 .996 .134 k
F
.60486 .80966 m .61768 .80079 L .61796 .81628 L 0 .996 .996 .108 k
F
.61768 .80079 m .63002 .82529 L .62459 .80732 L .553 .534 0 0 k
F
.61768 .80079 m .62458 .80276 L .62374 .80448 L 0 .996 .996 .108 k
F
.61768 .80079 m .62459 .80732 L .62374 .80448 L .553 .534 0 0 k
F
.61768 .80079 m .62374 .80448 L .61796 .81628 L 0 .996 .996 .108 k
F
.6272 .79089 m .63613 .78339 L .62958 .79256 L F
.61031 .79627 m .61102 .7989 L .61768 .80079 L .553 .534 0 0 k
F
.6037 .80904 m .61019 .79619 L .60486 .80966 L 0 .996 .996 .108 k
F
.61019 .79619 m .62241 .77202 L .61093 .79664 L F
.61019 .79619 m .61102 .7989 L .61031 .79627 L .553 .534 0 0 k
F
.61019 .79619 m .61093 .79664 L .60486 .80966 L 0 .996 .996 .108 k
F
.60333 .7738 m .61019 .79619 L .60449 .77461 L .553 .534 0 0 k
F
.61019 .79619 m .61031 .79627 L .60449 .77461 L F
.61729 .76817 m .62958 .79256 L .62418 .77581 L .779 .488 0 0 k
F
.61729 .76817 m .62418 .77581 L .62334 .77319 L F
.61729 .76817 m .62684 .77289 L .62534 .77484 L 0 .996 .996 .083 k
F
.61066 .76084 m .61773 .74837 L .61127 .76152 L F
.61773 .74837 m .61795 .74864 L .61127 .76152 L F
.60947 .7312 m .61623 .75102 L .61692 .73815 L .987 .481 0 0 k
F
.60414 .74211 m .61692 .73815 L .61593 .75299 L 0 .979 .996 .058 k
F
.60414 .74211 m .60947 .7312 L .61692 .73815 L F
.60299 .74112 m .60981 .76234 L .60414 .74211 L .779 .488 0 0 k
F
.60188 .74281 m .60299 .74112 L .60414 .74211 L 0 .979 .996 .058 k
F
.60299 .74112 m .60947 .7312 L .60414 .74211 L F
.61066 .76084 m .61127 .76152 L .60449 .77461 L 0 .996 .996 .083 k
F
.60414 .74211 m .60981 .76234 L .61729 .76817 L .779 .488 0 0 k
F
.60183 .73752 m .60299 .74112 L .60414 .74211 L F
.60183 .73752 m .60414 .74211 L .61559 .74913 L F
.60414 .74211 m .61729 .76817 L .61593 .75299 L F
.60414 .74211 m .61593 .75299 L .61559 .74913 L F
.61692 .73815 m .61623 .75102 L .62918 .76219 L .987 .481 0 0 k
F
.61692 .73815 m .62297 .74438 L .61721 .75417 L 0 .979 .996 .058 k
F
.61729 .76817 m .61721 .75417 L .61593 .75299 L .779 .488 0 0 k
F
.61593 .75299 m .61721 .75417 L .61568 .75677 L 0 .979 .996 .058 k
F
.61692 .73815 m .61721 .75417 L .61593 .75299 L F
.60188 .74281 m .60414 .74211 L .61568 .75677 L F
.60414 .74211 m .61593 .75299 L .61568 .75677 L F
.61729 .76817 m .61973 .75404 L .6254 .75893 L 0 .996 .996 .083 k
F
.61729 .76817 m .62334 .77319 L .61721 .75417 L .779 .488 0 0 k
F
.61593 .75299 m .61721 .75417 L .61559 .74913 L F
.61729 .76817 m .61662 .78349 L .62958 .79256 L F
.62958 .79256 m .63918 .78592 L .63366 .79404 L 0 .996 .996 .108 k
F
.62958 .79256 m .63366 .79404 L .63299 .79502 L F
.62958 .79256 m .63369 .79687 L .63299 .79502 L .779 .488 0 0 k
F
.62416 .83797 m .62616 .83872 L .6184 .8165 L .406 .579 0 0 k
F
.62374 .80448 m .6184 .8165 L .61796 .81628 L 0 .996 .996 .108 k
F
.62958 .79256 m .62395 .80461 L .62374 .80448 L F
.63002 .82529 m .62574 .8057 L .62374 .80448 L .553 .534 0 0 k
F
.62395 .80461 m .6184 .8165 L .62374 .80448 L 0 .996 .996 .108 k
F
.63002 .82529 m .63409 .82586 L .63343 .82694 L 0 .996 .996 .134 k
F
.63002 .82529 m .63413 .82888 L .63343 .82694 L .553 .534 0 0 k
F
.63002 .82529 m .64003 .84517 L .63413 .82888 L F
.63002 .82529 m .63343 .82694 L .62764 .83631 L 0 .996 .996 .134 k
F
.63002 .82529 m .63343 .82694 L .62574 .8057 L .553 .534 0 0 k
F
.62958 .79256 m .63956 .81234 L .63369 .79687 L .779 .488 0 0 k
F
.62958 .79256 m .63299 .79502 L .6184 .8165 L 0 .996 .996 .108 k
F
.61729 .76817 m .61801 .78438 L .61629 .78314 L 0 .996 .996 .083 k
F
.61768 .80079 m .6272 .79089 L .62958 .79256 L 0 .996 .996 .108 k
F
.61768 .80079 m .62958 .79256 L .62458 .80276 L F
.60486 .80966 m .61696 .78372 L .6272 .79089 L F
.62374 .80448 m .62574 .8057 L .61594 .77865 L .553 .534 0 0 k
F
.61796 .81628 m .6184 .8165 L .61631 .81054 L .406 .579 0 0 k
F
.62416 .83797 m .6184 .8165 L .61796 .81628 L F
.61796 .81628 m .6184 .8165 L .61642 .81942 L 0 .996 .996 .108 k
F
.64953 .78753 m .64954 .80331 L .6633 .80835 L .594 .477 0 0 k
F
.64578 .7859 m .64609 .7854 L .64953 .78753 L 0 .996 .996 .139 k
F
.65216 .77545 m .65559 .76984 L .65338 .77627 L F
.66286 .78269 m .65559 .76984 L .67248 .7792 L F
.64912 .77609 m .65082 .77979 L .66286 .78269 L .798 .42 0 0 k
F
.65082 .77979 m .65593 .7909 L .66286 .78269 L F
.64953 .78753 m .6633 .80835 L .65599 .79153 L .594 .477 0 0 k
F
.64953 .78753 m .65599 .79153 L .65514 .78958 L F
.64953 .78753 m .66286 .78269 L .65514 .78958 L 0 .996 .996 .139 k
F
.64953 .78753 m .65284 .77787 L .66286 .78269 L F
.65284 .77787 m .65559 .76984 L .66286 .78269 L F
.64609 .7854 m .65216 .77545 L .64953 .78753 L F
.65216 .77545 m .65338 .77627 L .64953 .78753 L F
.64107 .78386 m .64202 .78604 L .64953 .78753 L .594 .477 0 0 k
F
.64202 .78604 m .64954 .80331 L .64953 .78753 L F
.66286 .78269 m .65593 .7909 L .67282 .79748 L .798 .42 0 0 k
F
.66286 .78269 m .67282 .79748 L .66643 .7851 L F
.66286 .78269 m .66643 .7851 L .66583 .78395 L F
.66286 .78269 m .66641 .78354 L .66583 .78395 L 0 .996 .996 .139 k
F
.66286 .78269 m .67248 .7792 L .66641 .78354 L F
.63897 .78589 m .64912 .77609 L .64344 .78973 L F
.64912 .77609 m .65559 .76984 L .65117 .77707 L F
.64912 .77609 m .65117 .77707 L .64344 .78973 L F
.66247 .75925 m .6552 .74599 L .67208 .75706 L 0 .996 .996 .115 k
F
.65299 .75191 m .6552 .74599 L .66247 .75925 L F
.64069 .75774 m .64169 .75692 L .64913 .76229 L F
.66247 .75925 m .65551 .76504 L .67238 .7736 L .996 .397 0 0 k
F
.64874 .75122 m .6552 .74599 L .65245 .75339 L 0 .996 .996 .115 k
F
.64874 .75122 m .65043 .75467 L .66247 .75925 L .996 .397 0 0 k
F
.65043 .75467 m .65551 .76504 L .66247 .75925 L F
.64913 .76229 m .66286 .78269 L .65558 .76694 L .798 .42 0 0 k
F
.64913 .76229 m .65558 .76694 L .65475 .76513 L F
.64913 .76229 m .66247 .75925 L .65475 .76513 L 0 .996 .996 .115 k
F
.64913 .76229 m .65299 .75191 L .66247 .75925 L F
.64169 .75692 m .64874 .75122 L .64913 .76229 L F
.64874 .75122 m .65245 .75339 L .64913 .76229 L F
.65265 .73013 m .65486 .72481 L .66211 .73825 L 0 .996 .996 .094 k
F
.64184 .73505 m .6426 .73445 L .64878 .73945 L F
.66211 .73825 m .65513 .74169 L .67199 .75203 L .996 .383 0 0 k
F
.64904 .72939 m .65486 .72481 L .6521 .73146 L 0 .996 .996 .094 k
F
.64839 .72895 m .65007 .73212 L .66211 .73825 L .996 .383 0 0 k
F
.65007 .73212 m .65513 .74169 L .66211 .73825 L F
.64878 .73945 m .66247 .75925 L .65521 .74465 L .996 .397 0 0 k
F
.64878 .73945 m .65521 .74465 L .65439 .743 L F
.64878 .73945 m .66211 .73825 L .65439 .743 L 0 .996 .996 .094 k
F
.64878 .73945 m .65265 .73013 L .66211 .73825 L F
.6426 .73445 m .64904 .72939 L .64878 .73945 L F
.64904 .72939 m .6521 .73146 L .64878 .73945 L F
.64034 .73409 m .64126 .73596 L .64878 .73945 L .996 .397 0 0 k
F
.64126 .73596 m .64874 .75122 L .64878 .73945 L F
.66211 .73825 m .67199 .75203 L .66566 .74129 L .996 .383 0 0 k
F
.66211 .73825 m .66566 .74129 L .66508 .7403 L F
.66211 .73825 m .66565 .74005 L .66508 .7403 L 0 .996 .996 .094 k
F
.62881 .73447 m .63291 .73999 L .63221 .73838 L .996 .49 0 .016 k
F
.62881 .73447 m .63288 .73764 L .63221 .73838 L 0 .979 .996 .058 k
F
.61631 .687 m .62848 .70967 L .62315 .69715 L .996 .522 0 .075 k
F
.61631 .687 m .62315 .69715 L .62235 .69526 L F
.61631 .687 m .62589 .69694 L .62435 .698 L 0 .932 .996 .017 k
F
.61631 .687 m .62819 .68798 L .62589 .69694 L F
.61606 .66631 m .62819 .68798 L .62288 .67702 L .996 .613 0 .206 k
F
.61606 .66631 m .61529 .67173 L .62819 .68798 L F
.60863 .65671 m .61529 .67173 L .61606 .66631 L F
.6033 .66276 m .61606 .66631 L .61677 .68173 L 0 .917 .996 .004 k
F
.62794 .66962 m .63774 .68623 L .63203 .67629 L .5 .5 .5 1 k
F
.62794 .66962 m .63203 .67629 L .63135 .67511 L F
.62794 .66962 m .63754 .6723 L .63135 .67511 L 0 .917 .996 .004 k
F
.59495 .59259 m .5878 .57462 L .60426 .61564 L 0 .697 .996 .157 k
F
.59093 .58264 m .58978 .57968 L .59495 .59259 L F
.58978 .57968 m .5878 .57462 L .59495 .59259 L F
.58462 .58326 m .59495 .59259 L .59495 .60733 L 0 .878 .996 0 k
F
.58774 .57447 m .59068 .5818 L .60426 .61564 L 0 .697 .996 .157 k
F
.59437 .58003 m .59898 .59635 L .59629 .58707 L .5 .5 .5 1 k
F
.59898 .59635 m .60142 .59087 L .6088 .60746 L 0 .665 .996 0 k
F
.58462 .58326 m .59184 .60393 L .58729 .59448 L .5 .5 .5 1 k
F
.58462 .58326 m .58729 .59448 L .58687 .59326 L F
.58447 .56664 m .59495 .59259 L .59101 .58676 L 0 .697 .996 .157 k
F
.58462 .58326 m .59495 .60733 L .59321 .60856 L 0 .878 .996 0 k
F
.59115 .6025 m .58743 .59489 L .58729 .59448 L .5 .5 .5 1 k
F
.58447 .56664 m .59306 .5931 L .58743 .59489 L 0 .736 .996 0 k
F
.58687 .59326 m .58743 .59489 L .58703 .59502 L F
.58447 .56664 m .58743 .59489 L .58687 .59326 L F
.59115 .6025 m .59321 .60856 L .58743 .59489 L .5 .5 .5 1 k
F
.58729 .59448 m .58743 .59489 L .58702 .59392 L F
.59495 .59259 m .59878 .60461 L .59495 .60733 L 0 .878 .996 0 k
F
.59495 .59259 m .59878 .60461 L .58732 .58153 L 0 .697 .996 .157 k
F
.57364 .57395 m .5848 .60441 L .58703 .61099 L .5 .5 .5 1 k
F
.57363 .57334 m .58462 .58326 L .58703 .61099 L 0 .878 .996 0 k
F
.57363 .57334 m .57823 .56802 L .58462 .58326 L F
.57349 .55415 m .58462 .58326 L .58687 .59326 L .5 .5 .5 1 k
F
.57349 .55368 m .58447 .56664 L .58687 .59326 L 0 .736 .996 0 k
F
.57749 .55178 m .58732 .58153 L .58691 .5815 L 0 .708 .996 0 k
F
.58717 .5811 m .58732 .58153 L .58691 .58071 L 0 .697 .996 .157 k
F
.59495 .59259 m .58732 .58153 L .58717 .5811 L F
.58447 .56664 m .59486 .59253 L .59306 .5931 L 0 .736 .996 0 k
F
.57507 .54433 m .58447 .56664 L .58691 .58071 L 0 .697 .996 .157 k
F
.57449 .54191 m .58447 .56664 L .57507 .54433 L F
.58447 .56664 m .59101 .58676 L .58691 .58071 L F
.58447 .56664 m .58295 .56271 L .59093 .58264 L F
.58295 .56271 m .5878 .57462 L .59009 .58048 L F
.58295 .56271 m .59009 .58048 L .59093 .58264 L F
.5878 .56262 m .58618 .55284 L .59038 .56594 L 0 .975 .609 0 k
F
.58618 .55284 m .58539 .54803 L .59038 .56594 L F
.57978 .51952 m .58231 .53116 L .58016 .51638 L .996 .996 0 .266 k
F
.57802 .52271 m .58016 .51638 L .5878 .56262 L 0 .975 .609 0 k
F
.57418 .51132 m .57471 .51024 L .57471 .51024 L 0 .896 .996 .001 k
F
.57141 .51691 m .57418 .51132 L .57418 .51132 L F
.57418 .51132 m .57471 .51024 L .57418 .51132 L F
.59038 .56594 m .58016 .51638 L .59879 .57676 L 0 .975 .609 0 k
F
.59021 .54801 m .58016 .51638 L .59879 .57676 L .5 .5 .5 1 k
F
.5837 .52685 m .58415 .52587 L .59021 .54801 L 0 .896 .996 .001 k
F
.58415 .52587 m .58641 .52094 L .59021 .54801 L F
.58271 .52363 m .58016 .51638 L .59021 .54801 L .5 .5 .5 1 k
F
.58539 .54803 m .58016 .51638 L .59038 .56594 L 0 .975 .609 0 k
F
.57638 .51825 m .57699 .51841 L .58099 .53276 L 0 .896 .996 .001 k
F
.58147 .51962 m .58641 .52094 L .5837 .52685 L F
.5771 .50542 m .57803 .50355 L .5771 .50542 L F
.5771 .50542 m .58016 .51638 L .58271 .52363 L .5 .5 .5 1 k
F
.5771 .50542 m .58016 .51638 L .58016 .51638 L F
.57638 .51825 m .58002 .49952 L .58453 .52044 L 0 .896 .996 .001 k
F
.57418 .51132 m .57725 .52497 L .58099 .53276 L .5 .5 .5 1 k
F
.57141 .51691 m .57418 .51132 L .57638 .51825 L 0 .896 .996 .001 k
F
.57418 .51132 m .58002 .49952 L .57638 .51825 L F
.57767 .50626 m .5777 .50514 L .57807 .50648 L 0 .635 .996 0 k
F
.58086 .51662 m .5771 .50542 L .58426 .52803 L .5 .5 .5 1 k
F
.57405 .49447 m .5771 .50542 L .58086 .51662 L F
.5771 .50542 m .58271 .52363 L .58426 .52803 L F
.57117 .48414 m .5771 .50542 L .5771 .50542 L F
.57088 .45775 m .57962 .49951 L .58002 .49952 L F
.57423 .49428 m .57699 .49134 L .57606 .50102 L 0 .635 .996 0 k
F
.57699 .49134 m .57799 .49466 L .57606 .50102 L F
.57803 .50355 m .58002 .49952 L .58002 .49952 L 0 .896 .996 .001 k
F
.57803 .50355 m .58002 .49952 L .57803 .50355 L F
.58453 .52044 m .58002 .49952 L .58641 .52094 L F
.57807 .50648 m .57799 .49466 L .58219 .50872 L 0 .635 .996 0 k
F
.5777 .50514 m .57799 .49466 L .57807 .50648 L F
.57606 .50102 m .57799 .49466 L .57767 .50626 L F
.59021 .54801 m .58641 .52094 L .59863 .56193 L 0 .896 .996 .001 k
F
.59009 .5351 m .58002 .49952 L .58641 .52094 L 0 .558 .996 .079 k
F
.56746 .45741 m .56944 .46954 L .57366 .48619 L .996 .996 0 .266 k
F
.56944 .46954 m .57103 .47931 L .57366 .48619 L F
.57117 .48348 m .57397 .48318 L .58077 .5058 L 0 .609 .996 0 k
F
.57471 .51024 m .5771 .50542 L .5771 .50542 L 0 .896 .996 .001 k
F
.57471 .51024 m .5771 .50542 L .57471 .51024 L F
.59863 .56193 m .58641 .52094 L .59863 .56193 L 0 .558 .996 .079 k
F
.59863 .56193 m .58641 .52094 L .59863 .56193 L 0 .896 .996 .001 k
F
.59009 .5351 m .58641 .52094 L .59863 .56193 L 0 .558 .996 .079 k
F
.57938 .49933 m .58002 .49952 L .59009 .5351 L F
.58611 .51665 m .60103 .56344 L .60098 .56342 L 0 .569 .996 0 k
F
.58611 .51665 m .58664 .5179 L .60103 .56344 L F
.58611 .51566 m .58618 .51654 L .58664 .5179 L .996 .649 0 .113 k
F
.58611 .51665 m .58618 .51638 L .58634 .51691 L 0 .569 .996 0 k
F
.59009 .5351 m .58661 .51111 L .59853 .55198 L 0 .635 .996 0 k
F
.57493 .50477 m .58302 .50916 L .59009 .5351 L F
.58302 .50916 m .58661 .51111 L .59009 .5351 L F
.5743 .49527 m .57606 .50102 L .57493 .50477 L F
.57423 .49428 m .57606 .50102 L .5743 .49527 L F
.57405 .49447 m .57423 .49428 L .5743 .49527 L F
.57493 .50477 m .57595 .50141 L .57717 .50599 L F
.57595 .50141 m .57606 .50102 L .57717 .50599 L F
.57717 .50599 m .57606 .50102 L .57767 .50626 L F
.57127 .49744 m .57405 .49447 L .57493 .50477 L F
.57405 .49447 m .5743 .49527 L .57493 .50477 L F
.57117 .48414 m .57405 .49447 L .58086 .51662 L .5 .5 .5 1 k
F
.57699 .51841 m .58147 .51962 L .58099 .53276 L 0 .896 .996 .001 k
F
.58147 .51962 m .5837 .52685 L .58099 .53276 L F
.58099 .53276 m .5837 .52685 L .59021 .54801 L F
.59009 .5351 m .59863 .56193 L .59559 .55523 L 0 .558 .996 .079 k
F
.58086 .51662 m .58426 .52803 L .5849 .53136 L .5 .5 .5 1 k
F
.58086 .51662 m .5849 .53136 L .58516 .53267 L F
.58099 .53276 m .57725 .52497 L .59038 .56594 L F
.58481 .54646 m .59038 .56594 L .59108 .56894 L F
.58099 .53276 m .58417 .54401 L .58481 .54646 L F
.58417 .54401 m .59038 .56594 L .58481 .54646 L F
.59038 .56594 m .59879 .57676 L .59579 .58219 L 0 .975 .609 0 k
F
.59038 .56594 m .59336 .57664 L .59108 .56894 L .5 .5 .5 1 k
F
.58099 .53276 m .59108 .56894 L .59032 .5664 L F
.58099 .53276 m .59139 .57025 L .58777 .57441 L 0 .896 .996 .001 k
F
.58099 .53276 m .59032 .5664 L .58762 .55728 L .5 .5 .5 1 k
F
.57141 .51691 m .58099 .53276 L .58777 .57441 L 0 .896 .996 .001 k
F
.591 .55066 m .59879 .57676 L .59502 .56609 L .5 .5 .5 1 k
F
.59437 .58003 m .59629 .58707 L .58762 .55728 L F
.59021 .54801 m .59502 .56609 L .59139 .57025 L 0 .896 .996 .001 k
F
.59165 .55342 m .59502 .56609 L .59384 .56276 L .5 .5 .5 1 k
F
.591 .55066 m .59502 .56609 L .59165 .55342 L F
.58099 .53276 m .59021 .54801 L .59139 .57025 L 0 .896 .996 .001 k
F
.59021 .54801 m .591 .55066 L .59089 .55046 L .5 .5 .5 1 k
F
.58086 .51662 m .58883 .54638 L .58762 .55716 L 0 .635 .996 0 k
F
.591 .55066 m .59384 .56276 L .59125 .55544 L .5 .5 .5 1 k
F
.591 .55066 m .59125 .55544 L .58914 .54756 L F
.59021 .54801 m .59863 .56193 L .59502 .56609 L 0 .896 .996 .001 k
F
.58426 .52803 m .58271 .52363 L .59021 .54801 L .5 .5 .5 1 k
F
.59009 .5351 m .5949 .55371 L .59266 .55477 L 0 .635 .996 0 k
F
.58426 .52803 m .59021 .54801 L .58894 .54652 L .5 .5 .5 1 k
F
.58426 .52803 m .58894 .54652 L .58883 .54638 L F
.58516 .53267 m .58883 .54638 L .58751 .54484 L F
.58426 .52803 m .58883 .54638 L .58516 .53267 L F
.58883 .54638 m .59125 .55544 L .58762 .55716 L 0 .635 .996 0 k
F
.59021 .54801 m .59089 .55046 L .58751 .54484 L .5 .5 .5 1 k
F
.58916 .54346 m .59266 .55477 L .59125 .55544 L 0 .635 .996 0 k
F
.58916 .54346 m .59125 .55544 L .58883 .54638 L F
.59009 .5351 m .59266 .55477 L .58916 .54346 L F
.58914 .54756 m .59125 .55544 L .58751 .54484 L .5 .5 .5 1 k
F
.59495 .59259 m .58768 .55747 L .6041 .60085 L 0 .878 .996 0 k
F
.58768 .55747 m .58762 .55728 L .59052 .56486 L 0 .634 .996 .07 k
F
.58768 .55747 m .58762 .55716 L .59052 .56486 L 0 .878 .996 0 k
F
.58768 .55747 m .59052 .56486 L .6041 .60085 L F
.59482 .57884 m .58768 .55747 L .60409 .60029 L 0 .634 .996 .07 k
F
.58768 .55747 m .59052 .56486 L .60409 .60029 L F
.59482 .57884 m .58752 .54491 L .59656 .58089 L 0 .736 .996 0 k
F
.58752 .54491 m .58753 .54494 L .59656 .58089 L F
.58996 .56628 m .58764 .55736 L .59482 .57884 L 0 .634 .996 .07 k
F
.58764 .55736 m .58762 .55728 L .58768 .55747 L F
.58764 .55736 m .58768 .55747 L .59482 .57884 L F
.58774 .57447 m .58775 .57446 L .58779 .57462 L 0 .996 .919 .001 k
F
.58774 .57447 m .58778 .57457 L .59068 .5818 L 0 .697 .996 .157 k
F
.58795 .57501 m .58777 .57441 L .59068 .5818 L 0 .996 .919 .001 k
F
.57142 .51821 m .57591 .53475 L .5876 .57398 L .5 .5 .5 1 k
F
.57591 .53475 m .58116 .55408 L .5876 .57398 L F
.58608 .5705 m .58761 .55727 L .59495 .59259 L 0 .878 .996 0 k
F
.58761 .55727 m .58762 .55716 L .58768 .55747 L F
.58761 .55727 m .58768 .55747 L .59495 .59259 L F
.58291 .56261 m .58544 .55969 L .58449 .56653 L F
.5868 .55812 m .58758 .55721 L .58735 .55954 L F
.58758 .55721 m .58761 .55727 L .58735 .55954 L F
.58447 .56664 m .58596 .55594 L .59482 .57884 L 0 .736 .996 0 k
F
.58458 .56676 m .58628 .56877 L .58608 .5705 L 0 .878 .996 0 k
F
.58447 .56664 m .58586 .56827 L .58614 .57078 L 0 .736 .996 0 k
F
.59879 .57676 m .60142 .59087 L .60266 .59365 L .996 .661 0 .124 k
F
.58586 .56827 m .59482 .57884 L .58614 .57078 L 0 .736 .996 0 k
F
.59482 .57884 m .59533 .5805 L .58614 .57078 L F
.59482 .57884 m .60409 .60029 L .59865 .59133 L 0 .634 .996 .07 k
F
.58614 .57078 m .60398 .58964 L .59486 .59253 L 0 .736 .996 0 k
F
.57338 .53916 m .57866 .55215 L .58447 .56664 L 0 .697 .996 .157 k
F
.57866 .55215 m .58295 .56271 L .58447 .56664 L F
.57811 .5508 m .58291 .56261 L .58295 .56271 L F
.57809 .55075 m .58291 .56261 L .57811 .5508 L F
.57142 .51821 m .57434 .53358 L .58116 .55408 L .5 .5 .5 1 k
F
.57809 .55075 m .58279 .54776 L .58447 .56664 L 0 .736 .996 0 k
F
.58279 .54776 m .58596 .55594 L .58447 .56664 L F
.57847 .53925 m .58758 .55721 L .58437 .55467 L 0 .634 .996 .07 k
F
.58086 .51662 m .58516 .53267 L .58751 .54484 L .5 .5 .5 1 k
F
.57141 .51691 m .57638 .51825 L .58099 .53276 L 0 .896 .996 .001 k
F
.57127 .49842 m .57418 .51132 L .58099 .53276 L .5 .5 .5 1 k
F
.57416 .5088 m .58099 .53276 L .58762 .55728 L F
.57393 .50796 m .58099 .53276 L .57416 .5088 L F
.57211 .50136 m .58099 .53276 L .57366 .50701 L F
.57456 .50946 m .58086 .51662 L .58762 .55716 L 0 .635 .996 0 k
F
.57127 .49744 m .57434 .50358 L .57456 .50946 L F
.57434 .50358 m .58086 .51662 L .57456 .50946 L F
.58456 .54664 m .58751 .54476 L .58635 .55314 L 0 .736 .996 0 k
F
.58456 .54664 m .58635 .55314 L .58596 .55594 L F
.58437 .55467 m .58594 .55591 L .59081 .56957 L 0 .634 .996 .07 k
F
.58594 .55591 m .58758 .55721 L .58994 .56624 L F
.58594 .55591 m .58994 .56624 L .59081 .56957 L F
.57338 .53916 m .57809 .55075 L .57811 .5508 L 0 .697 .996 .157 k
F
.57338 .53881 m .58437 .55467 L .58732 .58153 L 0 .708 .996 0 k
F
.58437 .55467 m .59482 .57884 L .5909 .57543 L 0 .634 .996 .07 k
F
.59482 .57884 m .59865 .59133 L .59296 .58198 L F
.59482 .57884 m .59296 .58198 L .5909 .57543 L F
.58437 .55467 m .59488 .58213 L .59296 .58198 L 0 .708 .996 0 k
F
.58437 .55467 m .59296 .58198 L .58732 .58153 L F
.5909 .57543 m .58724 .57256 L .58709 .57213 L 0 .634 .996 .07 k
F
.58758 .55721 m .58762 .55728 L .58764 .55736 L F
.58758 .55721 m .58764 .55736 L .59081 .56957 L F
.58758 .55721 m .58762 .55716 L .58761 .55727 L 0 .878 .996 0 k
F
.58596 .55594 m .5875 .54485 L .59482 .57884 L 0 .736 .996 0 k
F
.58747 .54478 m .58751 .54484 L .59041 .55267 L 0 .676 .996 0 k
F
.5875 .54485 m .5875 .54482 L .58752 .54491 L 0 .736 .996 0 k
F
.5875 .54485 m .58752 .54491 L .59482 .57884 L F
.59879 .57676 m .60009 .57513 L .60123 .58028 L 0 .651 .996 0 k
F
.59656 .58089 m .58751 .54476 L .60398 .58964 L 0 .736 .996 0 k
F
.5875 .54482 m .58751 .54476 L .59656 .58089 L F
.59473 .56961 m .58747 .54478 L .60397 .58926 L 0 .676 .996 0 k
F
.58747 .54478 m .59041 .55267 L .60397 .58926 L F
.58086 .51662 m .59009 .5351 L .58883 .54638 L 0 .635 .996 0 k
F
.58077 .5058 m .59116 .5455 L .58751 .54476 L 0 .609 .996 0 k
F
.59009 .5351 m .5949 .55371 L .58744 .53732 L 0 .558 .996 .079 k
F
.60243 .57645 m .60257 .57679 L .60123 .58028 L 0 .651 .996 0 k
F
.59473 .56961 m .58751 .53756 L .6039 .58284 L 0 .708 .996 0 k
F
.58751 .53756 m .59034 .5453 L .6039 .58284 L F
.58279 .54776 m .58456 .54664 L .58596 .55594 L 0 .736 .996 0 k
F
.58437 .55467 m .58271 .5378 L .59473 .56961 L 0 .708 .996 0 k
F
.57338 .53881 m .57799 .53831 L .58437 .55467 L F
.57799 .53831 m .57847 .53925 L .58437 .55467 L 0 .634 .996 .07 k
F
.57799 .53831 m .58271 .5378 L .58437 .55467 L 0 .708 .996 0 k
F
.57331 .52907 m .57799 .53831 L .58437 .55467 L 0 .634 .996 .07 k
F
.58615 .54691 m .58643 .54645 L .59473 .56961 L 0 .676 .996 0 k
F
.58643 .54645 m .58747 .54478 L .59473 .56961 L F
.58151 .53604 m .58747 .54478 L .58495 .54882 L F
.58752 .54491 m .5875 .54482 L .58753 .54494 L 0 .736 .996 0 k
F
.58743 .54455 m .58086 .51662 L .58751 .54484 L .5 .5 .5 1 k
F
.58987 .55676 m .58744 .53728 L .59473 .56961 L 0 .708 .996 0 k
F
.58271 .5378 m .5851 .53754 L .58987 .55676 L F
.57989 .51651 m .57808 .5073 L .58743 .54455 L .5 .5 .5 1 k
F
.57974 .51596 m .57963 .51542 L .57989 .51651 L F
.57963 .51542 m .57808 .5073 L .57989 .51651 L F
.57808 .5073 m .58086 .51662 L .58743 .54455 L F
.57117 .48414 m .57513 .49742 L .57974 .51596 L F
.57513 .49742 m .57808 .5073 L .57974 .51596 L F
.57117 .48348 m .58077 .5058 L .58751 .54476 L 0 .609 .996 0 k
F
.5851 .53754 m .58744 .53728 L .58987 .55676 L 0 .708 .996 0 k
F
.58495 .54882 m .58615 .54691 L .59473 .56961 L 0 .676 .996 0 k
F
.58118 .55367 m .58437 .55467 L .58668 .57083 L 0 .634 .996 .07 k
F
.57331 .52907 m .5788 .54179 L .58118 .55367 L F
.5788 .54179 m .58437 .55467 L .58118 .55367 L F
.58124 .55437 m .58724 .57256 L .58683 .57237 L 0 .685 .996 0 k
F
.58126 .55403 m .58724 .57256 L .58124 .55437 L F
.58437 .55467 m .5909 .57543 L .58709 .57213 L 0 .634 .996 .07 k
F
.58668 .57083 m .58709 .57213 L .58683 .5719 L F
.58437 .55467 m .58709 .57213 L .58668 .57083 L F
.59482 .57884 m .60398 .58964 L .59533 .5805 L 0 .736 .996 0 k
F
.59081 .56957 m .58996 .56628 L .59482 .57884 L 0 .634 .996 .07 k
F
.58437 .55467 m .59473 .56961 L .59488 .58213 L 0 .708 .996 0 k
F
.58128 .55387 m .58801 .55945 L .58724 .57256 L 0 .685 .996 0 k
F
.57331 .52886 m .58207 .54367 L .58128 .55387 L F
.58431 .54745 m .59473 .56961 L .59289 .57526 L 0 .676 .996 0 k
F
.59473 .56961 m .60397 .58926 L .59856 .58242 L F
.59473 .56961 m .59856 .58242 L .59488 .58213 L 0 .708 .996 0 k
F
.59473 .56961 m .59856 .58242 L .59289 .57526 L 0 .676 .996 0 k
F
.59473 .56961 m .59934 .58248 L .59856 .58242 L 0 .708 .996 0 k
F
.58207 .54367 m .58431 .54745 L .58128 .55387 L 0 .685 .996 0 k
F
.58431 .54745 m .58151 .53604 L .58495 .54882 L 0 .676 .996 0 k
F
.58431 .54745 m .59468 .56497 L .58917 .56041 L 0 .685 .996 0 k
F
.58431 .54745 m .58917 .56041 L .58128 .55387 L F
.59468 .56497 m .5874 .53729 L .6039 .58265 L 0 .669 .996 0 k
F
.58431 .54745 m .58583 .54127 L .59468 .56497 L 0 .685 .996 0 k
F
.58822 .55258 m .58792 .54686 L .59468 .56497 L 0 .669 .996 0 k
F
.58792 .54686 m .58783 .54526 L .59468 .56497 L F
.5874 .53729 m .58744 .53732 L .59034 .5453 L F
.5874 .53729 m .59034 .5453 L .6039 .58265 L F
.58751 .53756 m .58744 .53728 L .59034 .5453 L 0 .708 .996 0 k
F
.59009 .5351 m .59559 .55523 L .5949 .55371 L 0 .558 .996 .079 k
F
.59009 .5351 m .59853 .55198 L .5949 .55371 L 0 .635 .996 0 k
F
.58077 .5058 m .59009 .5351 L .58874 .53624 L 0 .558 .996 .079 k
F
.58077 .5058 m .57938 .49933 L .59009 .5351 L F
.57863 .4991 m .57879 .49914 L .58077 .5058 L F
.57879 .49914 m .57938 .49933 L .58077 .5058 L F
.58077 .5058 m .59002 .52732 L .59079 .53949 L 0 .609 .996 0 k
F
.58077 .5058 m .59079 .53949 L .59116 .5455 L F
.59002 .52732 m .59853 .55198 L .59482 .54625 L 0 .597 .996 0 k
F
.59007 .52297 m .58661 .51111 L .59007 .52297 L F
.59853 .55198 m .58661 .51111 L .59853 .55198 L 0 .635 .996 0 k
F
.59417 .53935 m .59007 .52297 L .59853 .55198 L 0 .597 .996 0 k
F
.59002 .52732 m .59007 .52297 L .59417 .53935 L F
.58232 .50878 m .57993 .48821 L .58661 .51111 L 0 .635 .996 0 k
F
.58503 .50956 m .59007 .52297 L .59002 .52732 L 0 .597 .996 0 k
F
.58219 .50872 m .57873 .49218 L .58232 .50878 L 0 .635 .996 0 k
F
.57699 .49134 m .58002 .49952 L .57938 .49933 L 0 .558 .996 .079 k
F
.57799 .49466 m .57873 .49218 L .58219 .50872 L 0 .635 .996 0 k
F
.57873 .49218 m .57993 .48821 L .58232 .50878 L F
.58077 .5058 m .58034 .49443 L .59002 .52732 L 0 .609 .996 0 k
F
.5815 .49838 m .57993 .48821 L .58661 .51111 L 0 .597 .996 0 k
F
.57541 .48708 m .57699 .49134 L .57835 .49776 L 0 .558 .996 .079 k
F
.57541 .48708 m .57835 .49776 L .57765 .49544 L F
.57699 .49134 m .57938 .49933 L .57863 .4991 L F
.57699 .49134 m .57993 .48821 L .57799 .49466 L 0 .635 .996 0 k
F
.57397 .48318 m .57693 .48286 L .58077 .5058 L 0 .609 .996 0 k
F
.57693 .48286 m .58034 .49443 L .58077 .5058 L F
.57623 .48525 m .57693 .48286 L .5815 .49838 L 0 .597 .996 0 k
F
.57693 .48286 m .57993 .48821 L .5815 .49838 L F
.57693 .48286 m .57872 .48267 L .58034 .49443 L 0 .609 .996 0 k
F
.57609 .4694 m .57077 .44224 L .57993 .48821 L .5 .5 .5 1 k
F
.56149 .39782 m .56961 .43668 L .57609 .4694 L F
.56961 .43668 m .57077 .44224 L .57609 .4694 L F
.57077 .44224 m .5646 .40382 L .57895 .47006 L 0 .551 .996 0 k
F
.56149 .39782 m .58164 .48893 L .57993 .48821 L 0 .527 .996 0 k
F
.56149 .39782 m .56149 .39782 L .57993 .48821 L F
.56149 .39782 m .57993 .48821 L .57993 .48821 L F
.57872 .48267 m .57988 .48254 L .58017 .48996 L 0 .609 .996 0 k
F
.57872 .48267 m .58017 .48996 L .58034 .49443 L F
.58392 .5066 m .58503 .50956 L .59002 .52732 L 0 .597 .996 0 k
F
.57111 .47513 m .57393 .47751 L .58072 .50037 L 0 .59 .996 0 k
F
.57109 .47245 m .58661 .51111 L .59007 .52297 L 0 .597 .996 0 k
F
.57895 .47006 m .58403 .49557 L .58293 .49665 L 0 .551 .996 0 k
F
.58034 .49443 m .57994 .4841 L .59002 .52732 L 0 .609 .996 0 k
F
.57994 .4841 m .57988 .48254 L .58121 .48839 L F
.57994 .4841 m .58121 .48839 L .59002 .52732 L F
.56149 .39782 m .5707 .4329 L .58164 .48893 L 0 .527 .996 0 k
F
.5707 .4329 m .58196 .48906 L .58164 .48893 L F
.59002 .52732 m .57988 .48254 L .58652 .50553 L 0 .609 .996 0 k
F
.59848 .54699 m .58652 .50553 L .59848 .54699 L 0 .59 .996 0 k
F
.59848 .54699 m .58652 .50553 L .59848 .54699 L 0 .609 .996 0 k
F
.59002 .52732 m .58652 .50553 L .59848 .54699 L F
.58072 .50037 m .58392 .5066 L .59002 .52732 L 0 .597 .996 0 k
F
.57109 .47245 m .57762 .48984 L .58072 .50037 L F
.57762 .48984 m .58392 .5066 L .58072 .50037 L F
.57794 .53081 m .57823 .53124 L .58431 .54745 L 0 .676 .996 0 k
F
.57823 .53124 m .58151 .53604 L .58431 .54745 L F
.57794 .53081 m .58266 .5328 L .58431 .54745 L 0 .685 .996 0 k
F
.58266 .5328 m .58489 .53876 L .58431 .54745 L F
.58393 .53399 m .5874 .53729 L .58792 .54686 L 0 .669 .996 0 k
F
.58393 .53399 m .58792 .54686 L .58525 .53972 L F
.58626 .53431 m .58684 .53717 L .58542 .54293 L 0 .685 .996 0 k
F
.58525 .53972 m .58792 .54686 L .58822 .55258 L 0 .669 .996 0 k
F
.58521 .53387 m .58626 .53431 L .58563 .54075 L 0 .685 .996 0 k
F
.58535 .54 m .58563 .54075 L .58542 .54293 L F
.58521 .53387 m .58563 .54075 L .58535 .54 L F
.58501 .5281 m .58077 .5058 L .58744 .53732 L 0 .558 .996 .079 k
F
.58077 .5058 m .58874 .53624 L .58744 .53732 L F
.58712 .53604 m .58717 .5358 L .58744 .53728 L 0 .59 .996 0 k
F
.58509 .52832 m .58717 .5358 L .58712 .53604 L F
.58509 .52832 m .58498 .52376 L .58717 .5358 L F
.59002 .52732 m .59482 .54625 L .59116 .5455 L 0 .609 .996 0 k
F
.58072 .50037 m .59002 .52732 L .58869 .53115 L 0 .597 .996 0 k
F
.58072 .50037 m .59112 .54051 L .58744 .53728 L 0 .59 .996 0 k
F
.59002 .52732 m .59482 .54625 L .58742 .5348 L 0 .597 .996 0 k
F
.58072 .50037 m .59304 .54221 L .59112 .54051 L 0 .59 .996 0 k
F
.57111 .47546 m .58005 .50356 L .58501 .5281 L 0 .558 .996 .079 k
F
.58005 .50356 m .58077 .5058 L .58501 .5281 L F
.57765 .49544 m .57835 .49776 L .57863 .4991 L F
.57111 .47546 m .57541 .48708 L .57863 .4991 L F
.57111 .47513 m .58072 .50037 L .58498 .52376 L 0 .59 .996 0 k
F
.57111 .47513 m .58498 .52376 L .58509 .52832 L F
.57109 .47245 m .58072 .50037 L .58742 .5348 L 0 .597 .996 0 k
F
.58072 .50037 m .58869 .53115 L .58742 .5348 L F
.58626 .53431 m .58742 .5348 L .58684 .53717 L 0 .685 .996 0 k
F
.58266 .5328 m .58393 .53399 L .58525 .53972 L 0 .669 .996 0 k
F
.58506 .53622 m .58542 .54293 L .58431 .54745 L 0 .685 .996 0 k
F
.58521 .53387 m .58528 .5369 L .58506 .53622 L F
.58528 .5369 m .58542 .54293 L .58506 .53622 L F
.57331 .52886 m .57794 .53081 L .58431 .54745 L F
.57327 .52398 m .57794 .53081 L .58431 .54745 L 0 .676 .996 0 k
F
.57327 .52398 m .58431 .54745 L .58664 .56631 L F
.58661 .56712 m .58705 .56762 L .58679 .56771 L 0 .669 .996 0 k
F
.57738 .53721 m .58669 .56647 L .58661 .56712 L F
.58669 .56647 m .58705 .56762 L .58661 .56712 L F
.58801 .55945 m .59091 .56882 L .58724 .57256 L 0 .685 .996 0 k
F
.59473 .56961 m .6039 .58284 L .59934 .58248 L 0 .708 .996 0 k
F
.59468 .56497 m .6039 .58265 L .59924 .57858 L 0 .669 .996 0 k
F
.59468 .56497 m .59924 .57858 L .59851 .57794 L F
.59468 .56497 m .59933 .57833 L .59851 .57794 L 0 .685 .996 0 k
F
.59468 .56497 m .59851 .57794 L .58724 .57256 L F
.58431 .54745 m .59289 .57526 L .5872 .56806 L 0 .676 .996 0 k
F
.58705 .56762 m .5872 .56806 L .58679 .56771 L 0 .669 .996 0 k
F
.58664 .56631 m .5872 .56806 L .58679 .56755 L 0 .676 .996 0 k
F
.58431 .54745 m .5872 .56806 L .58664 .56631 L F
.58801 .55945 m .59468 .56497 L .59091 .56882 L 0 .685 .996 0 k
F
.59468 .56497 m .59851 .57794 L .5872 .56806 L 0 .669 .996 0 k
F
.59468 .56497 m .5872 .56806 L .58705 .56762 L F
.5909 .57543 m .59296 .58198 L .58724 .57256 L 0 .634 .996 .07 k
F
.59495 .59259 m .60426 .61564 L .59878 .60461 L 0 .697 .996 .157 k
F
.59495 .59259 m .59955 .60407 L .59878 .60461 L 0 .878 .996 0 k
F
.59495 .59259 m .6041 .60085 L .59955 .60407 L F
.58687 .59326 m .58729 .59448 L .58702 .59392 L .5 .5 .5 1 k
F
.56498 .5939 m .55978 .54764 L .57358 .59755 L 0 .996 .249 .067 k
F
.57358 .59755 m .56036 .54972 L .57289 .59504 L 0 .553 .996 .144 k
F
.57358 .59755 m .57289 .59504 L .57381 .59838 L F
.55997 .58044 m .56049 .58219 L .56969 .62636 L 0 .996 .218 .091 k
F
.56498 .5939 m .57379 .62641 L .56902 .61203 L .5 .5 .5 1 k
F
.56498 .5939 m .56902 .61203 L .56804 .60908 L F
.55546 .58986 m .56498 .5939 L .5646 .61647 L 0 .996 .249 .067 k
F
.56498 .5939 m .56806 .60919 L .5646 .61647 L F
.55997 .58044 m .56006 .5801 L .56049 .58219 L 0 .996 .218 .091 k
F
.55529 .5582 m .56056 .58284 L .55976 .57465 L .5 .5 .5 1 k
F
.55546 .58986 m .5553 .56142 L .56498 .5939 L 0 .996 .249 .067 k
F
.55529 .5582 m .56071 .58422 L .55704 .60054 L 0 .996 .292 .043 k
F
.55147 .57317 m .5553 .56142 L .55546 .58986 L 0 .996 .249 .067 k
F
.55502 .59357 m .55546 .58986 L .55705 .60256 L .5 .5 .5 1 k
F
.54898 .56556 m .55546 .58986 L .55502 .59357 L F
.54704 .55139 m .55529 .5582 L .55704 .60054 L 0 .996 .292 .043 k
F
.55063 .54242 m .55133 .54065 L .55529 .5582 L F
.54694 .52739 m .55063 .54242 L .55529 .5582 L .5 .5 .5 1 k
F
.55063 .54242 m .55118 .54468 L .55529 .5582 L F
.54704 .55139 m .55063 .54242 L .55529 .5582 L 0 .996 .292 .043 k
F
.55529 .5582 m .56164 .58632 L .56071 .58422 L .5 .5 .5 1 k
F
.55529 .5582 m .56071 .58422 L .55691 .57559 L F
.55976 .57465 m .56001 .57723 L .56498 .5939 L F
.55529 .5582 m .56498 .5939 L .56164 .58632 L F
.56498 .5939 m .56228 .59177 L .56071 .58422 L F
.55962 .51993 m .5602 .52168 L .57341 .57315 L 0 .541 .996 .056 k
F
.5608 .55106 m .55472 .51849 L .56193 .55513 L .01 .972 .221 .002 k
F
.55133 .54065 m .55514 .53114 L .55529 .5582 L 0 .996 .292 .043 k
F
.55514 .53114 m .56036 .54972 L .55984 .54813 L 0 .553 .996 .144 k
F
.5609 .5517 m .56036 .54972 L .57358 .59755 L F
.5603 .54954 m .56034 .54591 L .57358 .59755 L 0 .996 .249 .067 k
F
.55978 .54764 m .55989 .5473 L .5603 .54954 L F
.55989 .5473 m .56034 .54591 L .5603 .54954 L F
.55789 .5365 m .55472 .51849 L .56036 .54972 L .5 .5 .5 1 k
F
.54717 .50807 m .54938 .49586 L .55472 .51849 L .01 .972 .221 .002 k
F
.54938 .49586 m .54991 .49296 L .55472 .51849 L F
.54704 .47841 m .54938 .49586 L .55472 .51849 L .5 .5 .5 1 k
F
.54704 .47841 m .55031 .49549 L .55789 .5365 L F
.55031 .49549 m .55472 .51849 L .55789 .5365 L F
.55514 .53114 m .55975 .51959 L .55745 .53951 L 0 .996 .292 .043 k
F
.55514 .53114 m .55745 .53951 L .55529 .5582 L F
.5648 .56605 m .5609 .5517 L .57358 .59755 L 0 .553 .996 .144 k
F
.5648 .56605 m .55975 .51959 L .56783 .56855 L 0 .996 .292 .043 k
F
.55529 .5582 m .55745 .53951 L .5648 .56605 L F
.55984 .54813 m .55992 .54838 L .5648 .56605 L 0 .553 .996 .144 k
F
.55992 .54838 m .56036 .54972 L .5648 .56605 L F
.55745 .53951 m .55975 .51959 L .5648 .56605 L 0 .996 .292 .043 k
F
.5596 .5474 m .55984 .54813 L .5648 .56605 L 0 .553 .996 .144 k
F
.55515 .53146 m .55514 .53114 L .5596 .5474 L F
.55514 .53114 m .55984 .54813 L .5596 .5474 L F
.57341 .57315 m .5602 .52168 L .57273 .57041 L 0 .541 .996 .056 k
F
.56783 .56855 m .56152 .52726 L .57232 .56898 L 0 .996 .292 .043 k
F
.57341 .57315 m .57273 .57041 L .57364 .57395 L 0 .541 .996 .056 k
F
.56783 .56855 m .57257 .56901 L .57341 .57315 L 0 .996 .292 .043 k
F
.55833 .51099 m .55454 .48483 L .5602 .52168 L .5 .5 .5 1 k
F
.55975 .51959 m .56018 .51852 L .56783 .56855 L 0 .996 .292 .043 k
F
.56465 .54297 m .55962 .51993 L .57341 .57315 L 0 .541 .996 .056 k
F
.55515 .53146 m .55732 .51493 L .56465 .54297 L 0 .996 .358 .021 k
F
.555 .50605 m .55962 .51993 L .56465 .54297 L 0 .541 .996 .056 k
F
.5505 .51464 m .55514 .53114 L .55515 .53146 L 0 .553 .996 .144 k
F
.5505 .51464 m .55649 .50323 L .55515 .53146 L 0 .996 .358 .021 k
F
.54689 .44545 m .55106 .46691 L .55833 .51099 L .5 .5 .5 1 k
F
.55106 .46691 m .55454 .48483 L .55833 .51099 L F
.56465 .54297 m .57341 .57315 L .56866 .56249 L 0 .541 .996 .056 k
F
.56465 .54297 m .56866 .56249 L .56771 .56035 L F
.55543 .56844 m .55529 .5582 L .55691 .57559 L .5 .5 .5 1 k
F
.54955 .53702 m .55529 .5582 L .55543 .56844 L F
.55529 .5582 m .56177 .57951 L .56071 .58422 L 0 .996 .292 .043 k
F
.55529 .5582 m .5648 .56605 L .56177 .57951 L F
.54691 .52147 m .55515 .53146 L .5569 .57388 L 0 .996 .358 .021 k
F
.55515 .53146 m .5648 .56605 L .56057 .55926 L 0 .553 .996 .144 k
F
.55515 .53146 m .56465 .54297 L .56057 .55926 L 0 .996 .358 .021 k
F
.55515 .53146 m .56057 .55926 L .5569 .57388 L F
.54691 .52147 m .5505 .51464 L .55515 .53146 L F
.55515 .53146 m .56057 .55926 L .55678 .55319 L 0 .553 .996 .144 k
F
.5648 .56605 m .56216 .56747 L .56057 .55926 L F
.56465 .54297 m .56771 .56035 L .56214 .56732 L 0 .996 .358 .021 k
F
.56057 .55926 m .56214 .56732 L .5569 .57388 L F
.56465 .54297 m .56214 .56732 L .56057 .55926 L F
.5648 .56605 m .56786 .58244 L .56228 .59177 L 0 .996 .292 .043 k
F
.5648 .56605 m .56228 .59177 L .56071 .58422 L F
.56804 .60908 m .56231 .5919 L .56228 .59177 L .5 .5 .5 1 k
F
.57379 .62641 m .56805 .60915 L .56804 .60908 L F
.56805 .60915 m .56231 .5919 L .56804 .60908 L F
.56806 .60919 m .56809 .60935 L .5646 .61647 L 0 .996 .249 .067 k
F
.57379 .62641 m .5739 .62687 L .57387 .62679 L .5 .5 .5 1 k
F
.57379 .62641 m .57387 .62679 L .5683 .64031 L 0 .996 .218 .091 k
F
.57379 .62641 m .5683 .64031 L .56826 .64013 L F
.56518 .62629 m .57379 .62641 L .56923 .63763 L F
.57379 .62641 m .57387 .62679 L .56231 .5919 L .5 .5 .5 1 k
F
.57379 .62641 m .57403 .62727 L .5739 .62687 L F
.57379 .62641 m .57389 .62672 L .57387 .62679 L 0 .996 .218 .091 k
F
.5648 .56605 m .57358 .59755 L .56791 .58272 L 0 .553 .996 .144 k
F
.57358 .59755 m .57381 .59838 L .57366 .59796 L F
.57162 .60663 m .57017 .5989 L .57205 .60675 L .016 .987 .176 .027 k
F
.57358 .59755 m .57366 .59796 L .56809 .60935 L 0 .996 .249 .067 k
F
.57358 .59755 m .56809 .60935 L .56806 .60919 L F
.56498 .5939 m .57358 .59755 L .56806 .60919 L F
.57358 .59755 m .57366 .59796 L .56791 .58272 L 0 .553 .996 .144 k
F
.57358 .59755 m .57368 .59791 L .57366 .59796 L 0 .996 .249 .067 k
F
.56498 .5939 m .56804 .60908 L .56228 .59177 L .5 .5 .5 1 k
F
.57341 .57315 m .57351 .57366 L .57348 .57359 L 0 .541 .996 .056 k
F
.57341 .57315 m .57348 .57359 L .56231 .5919 L 0 .996 .292 .043 k
F
.57341 .57315 m .56231 .5919 L .56228 .59177 L F
.57341 .57315 m .56776 .56065 L .56771 .56035 L 0 .541 .996 .056 k
F
.57232 .56898 m .56018 .51852 L .57257 .56901 L 0 .996 .292 .043 k
F
.56152 .52726 m .56018 .51852 L .57232 .56898 L F
.55649 .50323 m .55949 .49752 L .55794 .51028 L 0 .996 .358 .021 k
F
.55949 .49752 m .55957 .49785 L .55794 .51028 L F
.55649 .50323 m .55794 .51028 L .55515 .53146 L F
.5468 .4968 m .55039 .49217 L .55504 .50982 L 0 .996 .46 .003 k
F
.55039 .49217 m .555 .50605 L .55504 .50982 L 0 .541 .996 .056 k
F
.55039 .49217 m .55116 .49118 L .55504 .50982 L 0 .996 .46 .003 k
F
.55504 .50982 m .555 .50605 L .56465 .54297 L 0 .541 .996 .056 k
F
.54674 .48118 m .55039 .49217 L .55504 .50982 L F
.55504 .50982 m .56465 .54297 L .56129 .53984 L F
.55572 .5477 m .55515 .53146 L .55678 .55319 L 0 .553 .996 .144 k
F
.54682 .50159 m .5503 .51404 L .55572 .5477 L F
.5503 .51404 m .55515 .53146 L .55572 .5477 L F
.54682 .50159 m .5505 .51464 L .55515 .53146 L F
.5468 .4968 m .55504 .50982 L .55678 .55181 L 0 .996 .46 .003 k
F
.55504 .50982 m .56129 .53984 L .56045 .53905 L 0 .541 .996 .056 k
F
.55504 .50982 m .56204 .54769 L .55678 .55181 L 0 .996 .46 .003 k
F
.56771 .56035 m .56776 .56065 L .5569 .57388 L 0 .996 .358 .021 k
F
.56771 .56035 m .56776 .56065 L .55669 .53555 L 0 .541 .996 .056 k
F
.56465 .54297 m .56771 .56035 L .55669 .53555 L F
.55949 .49752 m .56007 .49892 L .57326 .5534 L 0 .589 .996 0 k
F
.56465 .54297 m .55965 .4972 L .56671 .54546 L 0 .996 .358 .021 k
F
.55732 .51493 m .55965 .4972 L .56465 .54297 L F
.57326 .5534 m .56007 .49892 L .5726 .5505 L 0 .589 .996 0 k
F
.57326 .5534 m .5726 .5505 L .57349 .55415 L F
.56671 .54546 m .56005 .49644 L .57349 .55368 L 0 .996 .358 .021 k
F
.55965 .4972 m .56005 .49644 L .56671 .54546 L F
.55504 .50982 m .56454 .52484 L .56204 .54769 L 0 .996 .46 .003 k
F
.55504 .50982 m .56045 .53905 L .55669 .53555 L 0 .541 .996 .056 k
F
.5648 .56605 m .56791 .58272 L .56216 .56747 L 0 .553 .996 .144 k
F
.56057 .55926 m .56216 .56747 L .55678 .55319 L F
.56235 .58879 m .55745 .55626 L .56684 .59111 L 0 .996 .675 .076 k
F
.55634 .55239 m .55678 .55319 L .56196 .57208 L 0 .662 .996 0 k
F
.55745 .55626 m .55678 .55181 L .56196 .57208 L 0 .996 .675 .076 k
F
.55745 .55626 m .56196 .57208 L .56684 .59111 L F
.56228 .59177 m .56231 .5919 L .55704 .60054 L 0 .996 .292 .043 k
F
.56071 .58422 m .56228 .59177 L .55704 .60054 L F
.56228 .59177 m .56231 .5919 L .55691 .57559 L .5 .5 .5 1 k
F
.56071 .58422 m .56228 .59177 L .55691 .57559 L F
.56328 .61042 m .55779 .57898 L .56697 .61118 L 0 .996 .601 .106 k
F
.55646 .57462 m .55691 .57559 L .56209 .59312 L 0 .665 .996 .001 k
F
.55779 .57898 m .5569 .57388 L .56209 .59312 L 0 .996 .601 .106 k
F
.55779 .57898 m .56209 .59312 L .56697 .61118 L F
.53888 .62924 m .53606 .57372 L .54596 .62658 L 0 .996 .075 .192 k
F
.53904 .67917 m .53622 .62583 L .54615 .67168 L 0 .996 .05 .236 k
F
.53888 .62924 m .53799 .63401 L .54615 .67168 L .5 .5 .5 1 k
F
.53904 .67917 m .54615 .67168 L .54112 .69512 L 0 .996 .05 .236 k
F
.53888 .62924 m .54615 .67168 L .54119 .65025 L .5 .5 .5 1 k
F
.54615 .67168 m .5476 .68011 L .54647 .67487 L F
.53253 .71152 m .53659 .74405 L .53923 .73325 L F
.5311 .74736 m .53253 .71152 L .53923 .73325 L 0 .996 .015 .312 k
F
.52861 .7406 m .52903 .7441 L .5311 .74736 L .5 .5 .5 1 k
F
.52903 .7441 m .53269 .77484 L .5311 .74736 L F
.53401 .78586 m .53679 .80917 L .53942 .791 L F
.53126 .81072 m .53269 .77484 L .53942 .791 L 0 .996 .001 .415 k
F
.52875 .806 m .52918 .8097 L .53126 .81072 L .996 .996 0 .299 k
F
.52918 .8097 m .53287 .84172 L .53126 .81072 L F
.5342 .85328 m .537 .87755 L .53963 .85192 L F
.53142 .87722 m .53287 .84172 L .53963 .85192 L 0 .996 .113 .488 k
F
.52891 .87467 m .52934 .87854 L .53142 .87722 L .854 .955 .015 .184 k
F
.52934 .87854 m .53305 .91154 L .53142 .87722 L F
.53305 .91154 m .537 .87755 L .53984 .91543 L 0 .996 .996 .599 k
F
.53142 .87722 m .53305 .91154 L .53984 .91543 L .854 .955 .015 .184 k
F
.52874 .8855 m .53142 .87722 L .53269 .89769 L 0 .996 .113 .488 k
F
.53142 .87722 m .53692 .87372 L .53565 .884 L F
.53142 .87722 m .53984 .91543 L .53565 .884 L .854 .955 .015 .184 k
F
.53142 .87722 m .53565 .884 L .53311 .90443 L 0 .996 .113 .488 k
F
.52891 .87467 m .53287 .84172 L .53142 .87722 L F
.52686 .85652 m .53142 .87722 L .53301 .8642 L .854 .955 .015 .184 k
F
.53142 .87722 m .53963 .85192 L .53692 .87372 L 0 .996 .113 .488 k
F
.53142 .87722 m .53565 .884 L .53301 .8642 L .854 .955 .015 .184 k
F
.52693 .89107 m .52891 .87467 L .53142 .87722 L 0 .996 .113 .488 k
F
.5344 .92354 m .53722 .94853 L .53984 .91543 L .854 .955 .015 .184 k
F
.53159 .94623 m .53305 .91154 L .53984 .91543 L 0 .996 .996 .599 k
F
.52906 .94597 m .52951 .94998 L .53159 .94623 L .787 .854 .049 .121 k
F
.52951 .94998 m .53324 .98364 L .53159 .94623 L F
.53324 .98364 m .53722 .94853 L .54006 .98092 L 0 .996 .996 .786 k
F
.53159 .94623 m .53324 .98364 L .54006 .98092 L .787 .854 .049 .121 k
F
.52707 .96311 m .53159 .94623 L .53327 .96563 L 0 .996 .996 .599 k
F
.53159 .94623 m .53984 .91543 L .53711 .93634 L F
.52906 .94597 m .53305 .91154 L .53159 .94623 L F
.527 .92743 m .53159 .94623 L .53316 .92419 L .787 .854 .049 .121 k
F
.53159 .94623 m .54006 .98092 L .53583 .9461 L F
.53159 .94623 m .53711 .93634 L .53583 .9461 L 0 .996 .996 .599 k
F
.53159 .94623 m .53583 .9461 L .53316 .92419 L .787 .854 .049 .121 k
F
.53159 .94623 m .53583 .9461 L .53376 .96189 L 0 .996 .996 .599 k
F
.527 .92743 m .52906 .94597 L .53159 .94623 L .787 .854 .049 .121 k
F
.54006 .98092 m .54407 .99733 L .54238 .97844 L F
.53744 1.02144 m .53926 1.01969 L .54006 .98092 L F
.54334 .97188 m .54378 .97068 L .53964 .99368 L 0 .996 .996 .786 k
F
.53344 1.05729 m .53744 1.02144 L .54029 1.04772 L .5 .5 .5 1 k
F
.53177 1.01707 m .53344 1.05729 L .54029 1.04772 L .737 .804 .074 .07 k
F
.53461 .99596 m .53744 1.02144 L .54006 .98092 L .787 .854 .049 .121 k
F
.53177 1.01707 m .53324 .98364 L .54006 .98092 L 0 .996 .996 .786 k
F
.52922 1.0192 m .52968 1.0233 L .53177 1.01707 L .737 .804 .074 .07 k
F
.52968 1.0233 m .53344 1.05729 L .53177 1.01707 L F
.52722 1.0369 m .52922 1.0192 L .53177 1.01707 L 0 .996 .996 .786 k
F
.52922 1.0192 m .53324 .98364 L .53177 1.01707 L F
.52715 1.00045 m .52922 1.0192 L .53177 1.01707 L .737 .804 .074 .07 k
F
.52715 1.00045 m .53177 1.01707 L .53333 .98588 L F
.53177 1.01707 m .54029 1.04772 L .53602 1.00976 L F
.52722 1.0369 m .53177 1.01707 L .53344 1.02812 L 0 .996 .996 .786 k
F
.53177 1.01707 m .54006 .98092 L .53602 1.00976 L F
.53177 1.01707 m .53602 1.00976 L .53393 1.02461 L F
.54029 1.04772 m .54382 1.0604 L .54261 1.04058 L .737 .804 .074 .07 k
F
.53482 1.0698 m .53767 1.0955 L .54029 1.04772 L F
.53767 1.0955 m .53949 1.0918 L .54029 1.04772 L F
.54357 1.03446 m .54401 1.0327 L .53866 1.0628 L .5 .5 .5 1 k
F
.54357 1.03446 m .53866 1.0628 L .5386 1.063 L F
.54357 1.03446 m .53726 1.07065 L .53715 1.07104 L F
.54029 1.04772 m .54757 1.01167 L .54237 1.04132 L F
.54029 1.04772 m .54261 1.04058 L .53707 1.00794 L .737 .804 .074 .07 k
F
.53972 1.02645 m .54044 1.02782 L .54004 1.02544 L .467 .661 .012 .007 k
F
.54757 1.01167 m .54401 1.0327 L .54357 1.03446 L .5 .5 .5 1 k
F
.54044 1.02782 m .54612 1.03856 L .54004 1.02544 L .467 .661 .012 .007 k
F
.54757 1.01167 m .54906 1.01777 L .54814 1.01237 L .787 .854 .049 .121 k
F
.54757 1.01167 m .54789 1.01086 L .54401 1.0327 L .5 .5 .5 1 k
F
.55309 .92563 m .56294 .99014 L .55721 .92234 L .522 .692 .032 .02 k
F
.55752 .98056 m .55736 .9536 L .56725 .9531 L 0 .996 .277 .417 k
F
.56346 .98563 m .56294 .99014 L .57638 .98107 L .522 .692 .032 .02 k
F
.56761 1.00889 m .56231 .98604 L .57638 .98107 L 0 .996 .996 .497 k
F
.55881 1.0141 m .55923 1.025 L .56761 1.00889 L .37 .723 .025 .016 k
F
.5597 1.01079 m .56369 1.0037 L .56294 .99014 L .183 .787 .03 .022 k
F
.55768 1.01477 m .56231 .98604 L .56761 1.00889 L 0 .996 .996 .497 k
F
.55271 .98195 m .55339 .98643 L .55752 .98056 L .37 .723 .025 .016 k
F
.55339 .98643 m .55923 1.025 L .55752 .98056 L F
.55752 .98056 m .55881 1.0141 L .56761 1.00889 L F
.549 1.00458 m .55752 .98056 L .55921 .99858 L 0 .996 .277 .417 k
F
.55752 .98056 m .56725 .9531 L .56403 .9713 L F
.56725 .9531 m .56346 .98563 L .57638 .98107 L .522 .692 .032 .02 k
F
.5667 .98618 m .56676 .98622 L .56463 .97601 L .37 .723 .025 .016 k
F
.55752 .98056 m .56403 .9713 L .56301 .97705 L 0 .996 .277 .417 k
F
.5667 .98618 m .56463 .97601 L .56459 .97604 L .37 .723 .025 .016 k
F
.56725 .9531 m .57638 .98107 L .57032 .95212 L .522 .692 .032 .02 k
F
.57132 .94796 m .5714 .94786 L .57038 .9521 L 0 .996 .277 .417 k
F
.57638 .98107 m .57038 .9521 L .57032 .95212 L .522 .692 .032 .02 k
F
.55336 .97802 m .55736 .9536 L .55752 .98056 L 0 .996 .277 .417 k
F
.54879 .95606 m .55752 .98056 L .55893 .94875 L .37 .723 .025 .016 k
F
.55752 .98056 m .56761 1.00889 L .56301 .97705 L F
.55752 .98056 m .56301 .97705 L .55893 .94875 L F
.57032 .95212 m .57038 .9521 L .56463 .97601 L 0 .996 .277 .417 k
F
.5699 1.00162 m .57631 .98132 L .57066 1.00531 L 0 .996 .996 .497 k
F
.56761 1.00889 m .57066 1.00531 L .56459 .97604 L .37 .723 .025 .016 k
F
.56725 .9531 m .5646 .97603 L .56301 .97705 L 0 .996 .277 .417 k
F
.55721 .92234 m .55984 .95347 L .56725 .9531 L .522 .692 .032 .02 k
F
.56301 .97705 m .56459 .97604 L .55893 .94875 L .37 .723 .025 .016 k
F
.56761 1.00889 m .56459 .97604 L .56301 .97705 L F
.56725 .9531 m .57032 .95212 L .5646 .97603 L 0 .996 .277 .417 k
F
.56301 .97705 m .5646 .97603 L .55921 .99858 L F
.5646 .97603 m .56463 .97601 L .55921 .99858 L F
.57032 .95212 m .56463 .97601 L .5646 .97603 L F
.57132 .94796 m .57038 .9521 L .57032 .95212 L F
.57638 .98107 m .57649 .98115 L .57038 .9521 L .522 .692 .032 .02 k
F
.55705 .89388 m .56196 .92552 L .56691 .89857 L .703 .678 .042 .026 k
F
.55721 .92234 m .55705 .89388 L .56691 .89857 L 0 .996 .179 .302 k
F
.55243 .92126 m .55307 .91743 L .55721 .92234 L F
.55307 .91743 m .55705 .89388 L .55721 .92234 L F
.54853 .89576 m .55243 .92126 L .55721 .92234 L .522 .692 .032 .02 k
F
.55243 .92126 m .55309 .92563 L .55721 .92234 L F
.54874 .94312 m .55243 .92126 L .55721 .92234 L 0 .996 .179 .302 k
F
.56725 .9531 m .576 .92841 L .57032 .95212 L 0 .996 .277 .417 k
F
.56725 .9531 m .56311 .92575 L .57497 .9282 L F
.57032 .95212 m .57038 .9521 L .56642 .93327 L .522 .692 .032 .02 k
F
.56691 .89857 m .576 .92841 L .56998 .90013 L .703 .678 .042 .026 k
F
.56998 .90013 m .56431 .92326 L .56428 .92326 L 0 .996 .179 .302 k
F
.55721 .92234 m .56691 .89857 L .5663 .91508 L F
.55721 .92234 m .5663 .91508 L .56428 .92326 L F
.55721 .92234 m .56725 .9531 L .5627 .92305 L .522 .692 .032 .02 k
F
.56725 .9531 m .57032 .95212 L .55865 .89634 L F
.55721 .92234 m .56428 .92326 L .55891 .94506 L 0 .996 .179 .302 k
F
.56637 .93321 m .56642 .93327 L .56431 .92326 L .522 .692 .032 .02 k
F
.56428 .92326 m .56431 .92326 L .55865 .89634 L F
.56637 .93321 m .56431 .92326 L .56428 .92326 L F
.57032 .95212 m .56642 .93327 L .56637 .93321 L F
.56459 .97604 m .56463 .97601 L .55893 .94875 L .37 .723 .025 .016 k
F
.55752 .98056 m .56301 .97705 L .55921 .99858 L 0 .996 .277 .417 k
F
.5709 1.05935 m .57109 1.05897 L .56711 1.03997 L .283 .736 .021 .014 k
F
.55783 1.03985 m .55768 1.01477 L .56761 1.00889 L 0 .996 .996 .497 k
F
.5767 1.03443 m .57073 1.00523 L .57066 1.00531 L .37 .723 .025 .016 k
F
.57066 1.00531 m .57073 1.00523 L .56495 1.02967 L 0 .996 .996 .497 k
F
.56693 1.03996 m .56495 1.02967 L .56485 1.02981 L .283 .736 .021 .014 k
F
.55801 1.07676 m .55946 1.06769 L .56796 1.06535 L 0 .996 .996 .614 k
F
.55946 1.06769 m .56267 1.0477 L .56796 1.06535 L F
.55783 1.03985 m .55801 1.07676 L .56796 1.06535 L .283 .736 .021 .014 k
F
.55301 1.04378 m .55365 1.03979 L .55783 1.03985 L 0 .996 .996 .497 k
F
.55365 1.03979 m .55768 1.01477 L .55783 1.03985 L F
.54906 1.01777 m .55301 1.04378 L .55783 1.03985 L .283 .736 .021 .014 k
F
.55301 1.04378 m .55801 1.07676 L .55783 1.03985 L F
.54928 1.06695 m .55301 1.04378 L .55783 1.03985 L 0 .996 .996 .497 k
F
.55783 1.03985 m .56796 1.06535 L .56485 1.02981 L .283 .736 .021 .014 k
F
.56796 1.06535 m .5709 1.05935 L .56485 1.02981 L F
.56492 1.02972 m .56495 1.02967 L .5595 1.05273 L 0 .996 .996 .497 k
F
.57066 1.00531 m .56495 1.02967 L .56492 1.02972 L F
.56693 1.03996 m .56711 1.03997 L .56495 1.02967 L .283 .736 .021 .014 k
F
.55783 1.03985 m .56761 1.00889 L .56334 1.03198 L 0 .996 .996 .497 k
F
.56761 1.00889 m .57066 1.00531 L .5595 1.05273 L F
.56485 1.02981 m .56495 1.02967 L .55923 1.00232 L .283 .736 .021 .014 k
F
.5709 1.05935 m .56711 1.03997 L .56693 1.03996 L F
.55271 .98195 m .55336 .97802 L .55752 .98056 L 0 .996 .277 .417 k
F
.54879 .95606 m .55271 .98195 L .55752 .98056 L .37 .723 .025 .016 k
F
.549 1.00458 m .55271 .98195 L .55752 .98056 L 0 .996 .277 .417 k
F
.57066 1.00531 m .57073 1.00523 L .56676 .98622 L .37 .723 .025 .016 k
F
.57066 1.00531 m .56676 .98622 L .5667 .98618 L F
.54334 .97188 m .53964 .99368 L .53936 .99452 L 0 .996 .996 .786 k
F
.54006 .98092 m .54731 .94933 L .54214 .9787 L F
.53722 .94853 m .53903 .94868 L .53984 .91543 L .854 .955 .015 .184 k
F
.54312 .91055 m .54355 .90991 L .53688 .94607 L 0 .996 .996 .599 k
F
.54006 .98092 m .53688 .94607 L .53583 .9461 L .787 .854 .049 .121 k
F
.53677 .94607 m .53688 .94607 L .53327 .96563 L 0 .996 .996 .599 k
F
.54312 .91055 m .53688 .94607 L .53677 .94607 L F
.54006 .98092 m .54238 .97844 L .53831 .95446 L .787 .854 .049 .121 k
F
.54731 .94933 m .54763 .94928 L .54378 .97068 L 0 .996 .996 .786 k
F
.54731 .94933 m .54378 .97068 L .54334 .97188 L F
.55847 .94678 m .55893 .94875 L .5642 .94446 L .91 .638 .003 .065 k
F
.55373 .96489 m .55847 .94678 L .56021 .96655 L .214 .996 .996 .507 k
F
.54731 .94933 m .54874 .94312 L .54763 .94928 L 0 .996 .996 .786 k
F
.54731 .94933 m .54763 .94928 L .54216 .91746 L .854 .955 .015 .184 k
F
.54874 .94312 m .55721 .92234 L .55891 .94506 L 0 .996 .179 .302 k
F
.5593 .99981 m .55923 1.00232 L .56451 .99487 L .816 .639 .028 .017 k
F
.55875 1.00032 m .55921 .99858 L .56451 .99487 L .5 .5 .5 1 k
F
.55197 .97162 m .55378 .9793 L .56021 .96655 L .816 .639 .028 .017 k
F
.55378 .9793 m .55923 1.00232 L .56021 .96655 L F
.55329 .98411 m .56021 .96655 L .55626 .97984 L .214 .996 .996 .507 k
F
.56021 .96655 m .56915 .94389 L .56303 .96096 L F
.56021 .96655 m .5593 .99981 L .56943 .98791 L .816 .639 .028 .017 k
F
.56021 .96655 m .56943 .98791 L .56306 .96729 L F
.56021 .96655 m .56306 .96729 L .562 .96384 L F
.56021 .96655 m .56303 .96096 L .562 .96384 L .214 .996 .996 .507 k
F
.54853 .89576 m .55721 .92234 L .55865 .89634 L .522 .692 .032 .02 k
F
.55721 .92234 m .5627 .92305 L .55865 .89634 L F
.55352 .92607 m .55847 .94678 L .55994 .91763 L .91 .638 .003 .065 k
F
.54942 .94157 m .55994 .91763 L .55397 .93786 L 0 .996 .996 .733 k
F
.56691 .89857 m .56998 .90013 L .5663 .91508 L 0 .996 .179 .302 k
F
.55994 .91763 m .56884 .89735 L .56276 .91392 L 0 .996 .996 .733 k
F
.55847 .94678 m .55891 .94506 L .5642 .94446 L .214 .996 .996 .507 k
F
.56428 .92326 m .56431 .92326 L .55891 .94506 L 0 .996 .179 .302 k
F
.55994 .91763 m .55847 .94678 L .56912 .94045 L .91 .638 .003 .065 k
F
.54706 .8885 m .54848 .88319 L .54738 .88917 L 0 .996 .996 .599 k
F
.54706 .8885 m .54738 .88917 L .54194 .85826 L .996 .996 0 .299 k
F
.537 .87755 m .5388 .87951 L .53963 .85192 L F
.5429 .8511 m .54333 .85099 L .53742 .88189 L 0 .996 .113 .488 k
F
.53984 .91543 m .54706 .8885 L .54192 .91725 L 0 .996 .996 .599 k
F
.53984 .91543 m .54216 .91746 L .53834 .89522 L .854 .955 .015 .184 k
F
.53984 .91543 m .53834 .89522 L .53766 .89477 L F
.53984 .91543 m .5367 .88568 L .53565 .884 L F
.53984 .91543 m .54192 .91725 L .53768 .941 L 0 .996 .996 .599 k
F
.53642 .94162 m .53768 .941 L .53327 .96563 L F
.53984 .91543 m .53768 .941 L .53642 .94162 L F
.55872 .8945 m .55863 .89276 L .56391 .89513 L 0 .996 .996 .733 k
F
.55818 .89443 m .55865 .89634 L .56391 .89513 L .996 .657 0 .117 k
F
.55172 .91855 m .55863 .89276 L .55994 .91763 L 0 .996 .996 .733 k
F
.55691 .86579 m .56345 .87712 L .56239 .87056 L .703 .678 .042 .026 k
F
.55691 .86579 m .56239 .87056 L .55863 .89276 L 0 .996 .165 .232 k
F
.55326 .87422 m .55818 .89443 L .55967 .87001 L .996 .657 0 .117 k
F
.5492 .89095 m .55172 .91855 L .55994 .91763 L .91 .638 .003 .065 k
F
.5429 .8511 m .53742 .88189 L .53726 .88181 L 0 .996 .113 .488 k
F
.54706 .8885 m .54738 .88917 L .54355 .90991 L 0 .996 .996 .599 k
F
.54706 .8885 m .54355 .90991 L .54312 .91055 L F
.54706 .8885 m .54763 .89061 L .54738 .88917 L .996 .996 0 .299 k
F
.53963 .85192 m .54171 .8576 L .53447 .89705 L 0 .996 .113 .488 k
F
.53398 .89741 m .53447 .89705 L .53311 .90443 L F
.53963 .85192 m .53447 .89705 L .53398 .89741 L F
.55691 .86579 m .56239 .87056 L .55837 .84565 L .703 .678 .042 .026 k
F
.55215 .86235 m .5528 .85865 L .55691 .86579 L 0 .996 .165 .232 k
F
.56397 .87194 m .564 .87196 L .55837 .84565 L .703 .678 .042 .026 k
F
.54848 .88319 m .55215 .86235 L .55691 .86579 L 0 .996 .165 .232 k
F
.54828 .83747 m .55215 .86235 L .55691 .86579 L .703 .678 .042 .026 k
F
.55454 .86251 m .55804 .84388 L .55967 .87001 L 0 .996 .996 .561 k
F
.55791 .8438 m .55837 .84565 L .56362 .84741 L .996 .774 0 .163 k
F
.55148 .86694 m .55326 .87422 L .55967 .87001 L .996 .657 0 .117 k
F
.54498 .89033 m .54581 .88735 L .5492 .89095 L 0 .996 .996 .561 k
F
.54581 .88735 m .55836 .8422 L .5492 .89095 L F
.5492 .89095 m .55356 .86772 L .55967 .87001 L F
.5492 .89095 m .55967 .87001 L .55441 .88665 L F
.5492 .89095 m .55994 .91763 L .55406 .89611 L .91 .638 .003 .065 k
F
.5492 .89095 m .55441 .88665 L .55301 .8911 L 0 .996 .996 .561 k
F
.5492 .89095 m .55406 .89611 L .55269 .89109 L .91 .638 .003 .065 k
F
.5458 .89375 m .55172 .91855 L .5492 .89095 L F
.55994 .91763 m .55872 .8945 L .56884 .89735 L 0 .996 .996 .733 k
F
.55994 .91763 m .56276 .91392 L .56172 .91674 L F
.55994 .91763 m .56172 .91674 L .55374 .89114 L .91 .638 .003 .065 k
F
.55967 .87001 m .55374 .89114 L .55301 .8911 L 0 .996 .996 .561 k
F
.54681 .82977 m .54738 .83252 L .54713 .83114 L .5 .5 .5 1 k
F
.54681 .82977 m .54713 .83114 L .54333 .85099 L 0 .996 .113 .488 k
F
.54681 .82977 m .54333 .85099 L .5429 .8511 L F
.53963 .85192 m .54681 .82977 L .54171 .8576 L F
.54681 .82977 m .54823 .82541 L .54713 .83114 L F
.54681 .82977 m .54713 .83114 L .54174 .80142 L .5 .5 .5 1 k
F
.55804 .84388 m .55836 .8422 L .55845 .84414 L 0 .996 .996 .561 k
F
.55967 .87001 m .55836 .8422 L .56855 .85228 L F
.55942 .82418 m .55791 .8438 L .56853 .84905 L .996 .774 0 .163 k
F
.5543 .81388 m .55778 .79554 L .55942 .82418 L 0 .996 .996 .46 k
F
.55765 .7954 m .55811 .79716 L .56335 .80175 L .996 .996 0 .274 k
F
.55125 .81732 m .553 .82429 L .55942 .82418 L .996 .774 0 .163 k
F
.553 .82429 m .55791 .8438 L .55942 .82418 L F
.54898 .84197 m .55942 .82418 L .55352 .8459 L 0 .996 .996 .46 k
F
.56795 .80697 m .56798 .80698 L .56575 .81515 L 0 .996 .164 .191 k
F
.55942 .82418 m .56826 .80911 L .56224 .82414 L 0 .996 .996 .46 k
F
.55942 .82418 m .56853 .84905 L .56224 .82987 L .996 .774 0 .163 k
F
.55942 .82418 m .56224 .82987 L .56121 .82671 L F
.55942 .82418 m .56224 .82414 L .56121 .82671 L 0 .996 .996 .46 k
F
.54562 .8366 m .55301 .81128 L .54898 .84197 L F
.55301 .81128 m .55809 .79388 L .5543 .81388 L F
.55301 .81128 m .5543 .81388 L .54898 .84197 L F
.55778 .79554 m .55819 .796 L .55942 .82418 L F
.55942 .82418 m .55809 .79388 L .56826 .80911 L F
.54658 .77372 m .54804 .78176 L .54715 .77706 L .5 .5 .5 1 k
F
.54658 .77372 m .54715 .77706 L .5469 .77574 L F
.54658 .77372 m .54714 .77456 L .5469 .77574 L 0 .996 .001 .415 k
F
.54658 .77372 m .5469 .77574 L .54312 .79452 L F
.54658 .77372 m .54312 .79452 L .54269 .79411 L F
.53942 .791 m .54658 .77372 L .5415 .80035 L F
.54658 .77372 m .5469 .77574 L .54154 .74749 L .5 .5 .5 1 k
F
.55778 .79554 m .55809 .79388 L .55819 .796 L 0 .996 .996 .46 k
F
.55645 .78118 m .56099 .7568 L .56625 .79551 L 0 .996 .164 .191 k
F
.55636 .7599 m .55645 .78118 L .56625 .79551 L .916 .713 .002 .115 k
F
.55636 .7599 m .56625 .79551 L .56284 .77753 L F
.56542 .76871 m .56547 .76876 L .56342 .77574 L 0 .996 .17 .162 k
F
.56625 .79551 m .56342 .77574 L .56181 .77214 L .916 .713 .002 .115 k
F
.56339 .77568 m .56342 .77574 L .55809 .79388 L 0 .996 .17 .162 k
F
.56542 .76871 m .56342 .77574 L .56339 .77568 L F
.56625 .79551 m .56937 .80188 L .56342 .77574 L .916 .713 .002 .115 k
F
.55226 .75591 m .55645 .78118 L .55636 .7599 L F
.54799 .77031 m .55636 .7599 L .55809 .79388 L 0 .996 .17 .162 k
F
.55636 .7599 m .56595 .74795 L .56181 .77214 L F
.55636 .7599 m .56284 .77753 L .56181 .77214 L .916 .713 .002 .115 k
F
.55636 .7599 m .56181 .77214 L .55809 .79388 L 0 .996 .17 .162 k
F
.55636 .7599 m .56181 .77214 L .55786 .75134 L .916 .713 .002 .115 k
F
.56595 .74795 m .56902 .75636 L .55809 .79388 L 0 .996 .17 .162 k
F
.56181 .77214 m .56342 .77574 L .55786 .75134 L .916 .713 .002 .115 k
F
.55917 .7806 m .55765 .7954 L .56824 .80604 L .996 .996 0 .274 k
F
.55162 .7521 m .55228 .74881 L .55636 .7599 L 0 .996 .17 .162 k
F
.55228 .74881 m .55618 .72926 L .55636 .7599 L F
.54781 .72915 m .55162 .7521 L .55636 .7599 L .916 .713 .002 .115 k
F
.55162 .7521 m .55226 .75591 L .55636 .7599 L F
.54799 .77031 m .55162 .7521 L .55636 .7599 L 0 .996 .17 .162 k
F
.54781 .72915 m .55636 .7599 L .55786 .75134 L .916 .713 .002 .115 k
F
.55408 .76773 m .55753 .74988 L .55917 .7806 L 0 .996 .996 .387 k
F
.5574 .74968 m .55786 .75134 L .56309 .75859 L .5 .5 .5 1 k
F
.55103 .77015 m .55276 .77676 L .55917 .7806 L .996 .996 0 .274 k
F
.55276 .77676 m .55765 .7954 L .55917 .7806 L F
.54878 .79513 m .55942 .82418 L .55359 .8052 L .996 .774 0 .163 k
F
.54878 .79513 m .55359 .8052 L .55226 .80087 L F
.54878 .79513 m .55917 .7806 L .55226 .80087 L 0 .996 .996 .387 k
F
.54543 .78813 m .54655 .78454 L .54878 .79513 L F
.5469 .78342 m .55784 .74826 L .54944 .7917 L F
.54878 .79513 m .5531 .7728 L .55917 .7806 L F
.53923 .73325 m .54658 .77372 L .54154 .74749 L .5 .5 .5 1 k
F
.53923 .73325 m .54636 .72087 L .5413 .74602 L 0 .996 .015 .312 k
F
.54636 .72087 m .54781 .72915 L .54693 .72474 L .5 .5 .5 1 k
F
.54636 .72087 m .54693 .72474 L .54668 .7235 L F
.54636 .72087 m .54668 .7235 L .53967 .75624 L 0 .996 .015 .312 k
F
.54636 .72087 m .53967 .75624 L .53932 .75586 L F
.54636 .72087 m .54668 .7235 L .54136 .69695 L .5 .5 .5 1 k
F
.54636 .72087 m .54691 .7224 L .54668 .7235 L 0 .996 .015 .312 k
F
.53269 .77484 m .53659 .74405 L .53942 .791 L 0 .996 .001 .415 k
F
.5311 .74736 m .53269 .77484 L .53942 .791 L .5 .5 .5 1 k
F
.53659 .74405 m .53837 .74935 L .53923 .73325 L F
.5311 .74736 m .53923 .73325 L .53658 .75595 L 0 .996 .015 .312 k
F
.5311 .74736 m .53942 .791 L .5353 .76688 L .5 .5 .5 1 k
F
.52875 .806 m .5292 .80249 L .53126 .81072 L 0 .996 .001 .415 k
F
.5292 .80249 m .53269 .77484 L .53126 .81072 L F
.52673 .78842 m .53126 .81072 L .53285 .80651 L .996 .996 0 .299 k
F
.53287 .84172 m .53679 .80917 L .53963 .85192 L 0 .996 .113 .488 k
F
.53126 .81072 m .53963 .85192 L .53675 .83264 L .996 .996 0 .299 k
F
.53679 .80917 m .53858 .81286 L .53942 .791 L .5 .5 .5 1 k
F
.53126 .81072 m .53942 .791 L .53675 .8134 L 0 .996 .001 .415 k
F
.53126 .81072 m .53675 .8134 L .53547 .82406 L F
.53126 .81072 m .53675 .83264 L .53547 .82406 L .996 .996 0 .299 k
F
.53126 .81072 m .53287 .84172 L .53963 .85192 L F
.53126 .81072 m .53547 .82406 L .53295 .84513 L 0 .996 .001 .415 k
F
.53126 .81072 m .53547 .82406 L .53285 .80651 L .996 .996 0 .299 k
F
.5311 .74736 m .53658 .75595 L .5353 .76688 L 0 .996 .015 .312 k
F
.5311 .74736 m .5353 .76688 L .5328 .78831 L F
.54269 .79411 m .54312 .79452 L .53652 .82739 L 0 .996 .001 .415 k
F
.53963 .85192 m .53652 .82739 L .53547 .82406 L .996 .996 0 .299 k
F
.53641 .82703 m .53652 .82739 L .53295 .84513 L 0 .996 .001 .415 k
F
.54269 .79411 m .53652 .82739 L .53641 .82703 L F
.53963 .85192 m .54194 .85826 L .53652 .82739 L .996 .996 0 .299 k
F
.53942 .791 m .5415 .80035 L .53295 .84513 L 0 .996 .001 .415 k
F
.53547 .82406 m .53652 .82739 L .53285 .80651 L .996 .996 0 .299 k
F
.53942 .791 m .54174 .80142 L .53635 .77174 L .5 .5 .5 1 k
F
.53932 .75586 m .53635 .77174 L .53624 .77122 L 0 .996 .015 .312 k
F
.53942 .791 m .53635 .77174 L .5353 .76688 L .5 .5 .5 1 k
F
.53923 .73325 m .5413 .74602 L .5328 .78831 L 0 .996 .015 .312 k
F
.5353 .76688 m .53635 .77174 L .53271 .75167 L .5 .5 .5 1 k
F
.52861 .7406 m .53253 .71152 L .5311 .74736 L 0 .996 .015 .312 k
F
.5266 .72374 m .5311 .74736 L .53271 .75167 L .5 .5 .5 1 k
F
.5311 .74736 m .5353 .76688 L .53271 .75167 L F
.53932 .75586 m .53967 .75624 L .53635 .77174 L 0 .996 .015 .312 k
F
.53624 .77122 m .53635 .77174 L .5328 .78831 L F
.5531 .7728 m .55408 .76773 L .55917 .7806 L 0 .996 .996 .387 k
F
.55744 .77573 m .55103 .77015 L .55917 .7806 L .996 .996 0 .274 k
F
.54653 .7445 m .54666 .74532 L .54764 .7495 L .5 .5 .5 1 k
F
.55753 .74988 m .55784 .74826 L .55794 .75052 L 0 .996 .996 .387 k
F
.56904 .75642 m .56907 .75651 L .56547 .76876 L 0 .996 .17 .162 k
F
.55917 .7806 m .55784 .74826 L .568 .76827 L 0 .996 .996 .387 k
F
.54776 .71842 m .5561 .71154 L .55784 .74826 L 0 .996 .181 .137 k
F
.5561 .71154 m .56155 .72714 L .55784 .74826 L F
.55895 .73966 m .5574 .74968 L .56798 .76538 L .5 .5 .5 1 k
F
.55118 .6903 m .5561 .71154 L .55763 .70861 L .996 .798 0 .175 k
F
.5561 .71154 m .56155 .72714 L .55763 .70861 L F
.5573 .70732 m .55732 .70722 L .55733 .70737 L 0 .996 .996 .252 k
F
.55732 .70722 m .55761 .70576 L .55771 .70831 L F
.55717 .70707 m .55763 .70861 L .56284 .71835 L .5 .5 .5 1 k
F
.55732 .70722 m .55771 .70831 L .55895 .73966 L 0 .996 .996 .252 k
F
.55895 .73966 m .55761 .70576 L .56775 .73014 L F
.54791 .68128 m .5561 .71154 L .55118 .6903 L .996 .798 0 .175 k
F
.55082 .72589 m .55253 .73208 L .55895 .73966 L .5 .5 .5 1 k
F
.55253 .73208 m .5574 .74968 L .55895 .73966 L F
.54858 .75087 m .55895 .73966 L .5531 .76165 L 0 .996 .996 .252 k
F
.55895 .73966 m .56775 .73014 L .56177 .74299 L F
.55753 .74988 m .55794 .75052 L .55917 .7806 L 0 .996 .996 .387 k
F
.5574 .74968 m .56309 .75859 L .56798 .76538 L .5 .5 .5 1 k
F
.54812 .72604 m .54827 .72676 L .54993 .73063 L .539 .732 .052 .034 k
F
.54441 .7449 m .55259 .72064 L .54858 .75087 L 0 .996 .996 .252 k
F
.55259 .72064 m .55761 .70576 L .55387 .72446 L F
.55259 .72064 m .55387 .72446 L .54858 .75087 L F
.55288 .72938 m .5573 .70732 L .55895 .73966 L F
.54615 .67168 m .54647 .67487 L .53922 .70618 L 0 .996 .05 .236 k
F
.53253 .71152 m .5364 .68276 L .53923 .73325 L 0 .996 .015 .312 k
F
.53095 .68771 m .53253 .71152 L .53923 .73325 L .5 .5 .5 1 k
F
.53095 .68771 m .53237 .6523 L .53904 .67917 L 0 .996 .05 .236 k
F
.52847 .67906 m .52888 .68233 L .53095 .68771 L .5 .5 .5 1 k
F
.52888 .68233 m .53253 .71152 L .53095 .68771 L F
.52654 .69236 m .52847 .67906 L .53095 .68771 L 0 .996 .05 .236 k
F
.52847 .67906 m .52893 .67596 L .53095 .68771 L F
.52648 .66307 m .52847 .67906 L .53095 .68771 L .5 .5 .5 1 k
F
.53617 .71787 m .53923 .73325 L .53638 .71911 L F
.53095 .68771 m .53867 .73019 L .53617 .71787 L F
.53867 .73019 m .53923 .73325 L .53617 .71787 L F
.52654 .69236 m .52928 .68947 L .53266 .7345 L 0 .996 .05 .236 k
F
.53095 .68771 m .53638 .71911 L .53515 .71297 L .5 .5 .5 1 k
F
.52928 .68947 m .53095 .68771 L .53503 .71228 L 0 .996 .05 .236 k
F
.52928 .68947 m .53503 .71228 L .53266 .7345 L F
.53503 .71228 m .53516 .71281 L .53515 .71297 L F
.53503 .71228 m .53515 .71297 L .53266 .7345 L F
.53923 .73325 m .54154 .74749 L .53619 .71926 L .5 .5 .5 1 k
F
.53923 .73325 m .53619 .71926 L .53515 .71297 L F
.5385 .7073 m .53879 .70804 L .53266 .7345 L 0 .996 .05 .236 k
F
.53895 .68003 m .54112 .69512 L .53266 .7345 L F
.53904 .67917 m .53929 .68105 L .53895 .68003 L F
.53929 .68105 m .54112 .69512 L .53895 .68003 L F
.53503 .71228 m .53904 .67917 L .53516 .71281 L F
.53095 .68771 m .53904 .67917 L .53503 .71228 L F
.54615 .67168 m .53922 .70618 L .53887 .70559 L F
.54636 .72087 m .54235 .69362 L .54776 .71842 L 0 .996 .015 .312 k
F
.53237 .6523 m .53622 .62583 L .53904 .67917 L 0 .996 .05 .236 k
F
.53082 .63227 m .53237 .6523 L .53904 .67917 L .5 .5 .5 1 k
F
.52835 .62189 m .5288 .61905 L .53082 .63227 L 0 .996 .075 .192 k
F
.5288 .61905 m .53222 .59768 L .53082 .63227 L F
.52637 .60691 m .52835 .62189 L .53082 .63227 L .5 .5 .5 1 k
F
.52835 .62189 m .52875 .6249 L .53082 .63227 L F
.52875 .6249 m .53237 .6523 L .53082 .63227 L F
.52893 .67596 m .53237 .6523 L .53095 .68771 L 0 .996 .05 .236 k
F
.52642 .63393 m .53082 .63227 L .53253 .6842 L 0 .996 .075 .192 k
F
.53082 .63227 m .53888 .62924 L .53628 .65172 L F
.53082 .63227 m .53904 .67917 L .53621 .66772 L .5 .5 .5 1 k
F
.53082 .63227 m .53621 .66772 L .535 .66281 L F
.53082 .63227 m .535 .66281 L .53253 .6842 L 0 .996 .075 .192 k
F
.53082 .63227 m .535 .66281 L .53244 .65247 L .5 .5 .5 1 k
F
.53082 .63227 m .53628 .65172 L .535 .66281 L 0 .996 .075 .192 k
F
.52642 .63393 m .52835 .62189 L .53082 .63227 L F
.52637 .60691 m .53082 .63227 L .53244 .65247 L .5 .5 .5 1 k
F
.53082 .63227 m .53222 .59768 L .53888 .62924 L 0 .996 .075 .192 k
F
.53904 .67917 m .54136 .69695 L .53604 .67042 L .5 .5 .5 1 k
F
.535 .66281 m .53593 .66961 L .53253 .6842 L 0 .996 .075 .192 k
F
.53904 .67917 m .53604 .67042 L .535 .66281 L .5 .5 .5 1 k
F
.53872 .58386 m .54596 .62658 L .54103 .60778 L F
.54596 .62658 m .5474 .63506 L .54629 .63028 L F
.54596 .62658 m .54629 .63028 L .54452 .63719 L 0 .996 .075 .192 k
F
.54396 .63582 m .54452 .63719 L .53875 .65982 L F
.54596 .62658 m .54452 .63719 L .54396 .63582 L F
.54596 .62658 m .53875 .65982 L .53839 .65906 L F
.53888 .62924 m .54094 .62847 L .54095 .64808 L F
.54094 .62847 m .54596 .62658 L .54386 .63559 L F
.54094 .62847 m .54386 .63559 L .54095 .64808 L F
.53222 .59768 m .53606 .57372 L .53888 .62924 L F
.53872 .58386 m .5408 .60531 L .53825 .61517 L 0 .996 .099 .16 k
F
.53069 .58152 m .53222 .59768 L .53888 .62924 L .5 .5 .5 1 k
F
.52924 .57444 m .53209 .54809 L .5349 .56322 L 0 .996 .099 .16 k
F
.52823 .56957 m .53209 .54809 L .52924 .57444 L F
.52823 .56957 m .52862 .57229 L .53069 .58152 L .5 .5 .5 1 k
F
.52862 .57229 m .53222 .59768 L .53069 .58152 L F
.54579 .58593 m .53732 .535 L .54203 .56321 L 0 .448 .996 .133 k
F
.54579 .58593 m .54203 .56321 L .54723 .59439 L F
.53592 .52683 m .53732 .535 L .54579 .58593 L F
.52632 .58023 m .54176 .54962 L .54579 .58593 L 0 .996 .099 .16 k
F
.52627 .55571 m .52823 .56957 L .53069 .58152 L .5 .5 .5 1 k
F
.52632 .58023 m .52823 .56957 L .52924 .57444 L 0 .996 .099 .16 k
F
.53069 .58152 m .53888 .62924 L .53486 .61682 L .5 .5 .5 1 k
F
.52632 .58023 m .53069 .58152 L .53241 .63782 L 0 .996 .099 .16 k
F
.53069 .58152 m .53872 .58386 L .53486 .61682 L F
.53069 .58152 m .53486 .61682 L .53241 .63782 L F
.53888 .62924 m .54095 .64808 L .53593 .66961 L 0 .996 .075 .192 k
F
.53888 .62924 m .53593 .66961 L .535 .66281 L F
.53888 .62924 m .54119 .65025 L .53591 .62564 L .5 .5 .5 1 k
F
.53486 .61682 m .53579 .62469 L .53241 .63782 L 0 .996 .099 .16 k
F
.53888 .62924 m .53591 .62564 L .53486 .61682 L .5 .5 .5 1 k
F
.54579 .58593 m .54723 .59439 L .54636 .59104 L 0 .448 .996 .133 k
F
.54579 .58593 m .54636 .59104 L .54612 .59009 L F
.54579 .58593 m .54635 .58928 L .54612 .59009 L 0 .996 .099 .16 k
F
.54579 .58593 m .54612 .59009 L .53241 .63782 L F
.53209 .54809 m .53592 .52683 L .5349 .56322 L F
.53872 .58386 m .54579 .58593 L .5408 .60531 L F
.53859 .5434 m .53592 .52683 L .54579 .58593 L 0 .448 .996 .133 k
F
.53058 .53583 m .53198 .50392 L .53859 .5434 L 0 .996 .121 .133 k
F
.52813 .52249 m .52851 .52491 L .53058 .53583 L .5 .5 .5 1 k
F
.52851 .52491 m .53209 .54809 L .53058 .53583 L F
.53069 .58152 m .53486 .61682 L .53233 .60897 L F
.52622 .53171 m .53058 .53583 L .53229 .59577 L 0 .996 .121 .133 k
F
.5418 .57131 m .54222 .57502 L .5409 .56988 L 0 .448 .996 .133 k
F
.53058 .53583 m .53859 .5434 L .53844 .57726 L 0 .996 .121 .133 k
F
.53859 .5434 m .5409 .56988 L .53844 .57726 L F
.53058 .53583 m .53209 .54809 L .53872 .58386 L .5 .5 .5 1 k
F
.53058 .53583 m .53872 .58386 L .53474 .57539 L F
.53058 .53583 m .53578 .58527 L .53229 .59577 L 0 .996 .121 .133 k
F
.53872 .58386 m .53825 .61517 L .53615 .60583 L 0 .996 .099 .16 k
F
.53872 .58386 m .54103 .60778 L .53223 .57003 L .5 .5 .5 1 k
F
.53058 .53583 m .53844 .57726 L .53578 .58527 L 0 .996 .121 .133 k
F
.52622 .53171 m .52813 .52249 L .53058 .53583 L F
.52813 .52249 m .53198 .50392 L .53058 .53583 L F
.52618 .50987 m .52813 .52249 L .53058 .53583 L .5 .5 .5 1 k
F
.53058 .53583 m .53474 .57539 L .53223 .57003 L F
.53729 .60535 m .53223 .57003 L .53484 .58706 L 0 .567 .996 0 k
F
.53729 .60535 m .53484 .58706 L .53833 .60981 L F
.53486 .61682 m .53591 .62564 L .53233 .60897 L .5 .5 .5 1 k
F
.52627 .55571 m .53069 .58152 L .53233 .60897 L F
.53615 .60583 m .53825 .61517 L .53579 .62469 L 0 .996 .099 .16 k
F
.53615 .60583 m .53579 .62469 L .53486 .61682 L F
.52403 .65908 m .52249 .66218 L .52523 .68782 L 0 .554 .061 0 k
F
.53839 .65906 m .53875 .65982 L .53253 .6842 L 0 .996 .075 .192 k
F
.535 .66281 m .53604 .67042 L .53244 .65247 L .5 .5 .5 1 k
F
.52648 .66307 m .53095 .68771 L .53257 .70017 L F
.53752 .67704 m .53244 .65247 L .53509 .66505 L 0 .506 .996 .117 k
F
.53752 .67704 m .53509 .66505 L .53857 .68161 L F
.53095 .68771 m .53515 .71297 L .53257 .70017 L .5 .5 .5 1 k
F
.53073 .69184 m .53253 .6842 L .53765 .71863 L 0 .996 .996 .539 k
F
.52609 .67029 m .53096 .69273 L .5281 .67815 L .5 .5 .5 1 k
F
.53096 .69273 m .53257 .70017 L .53143 .69455 L F
.53096 .69273 m .53143 .69455 L .5281 .67815 L F
.53765 .71863 m .53253 .6842 L .53869 .71699 L 0 .996 .996 .539 k
F
.53061 .6448 m .53244 .65247 L .53752 .67704 L 0 .506 .996 .117 k
F
.5268 .66706 m .52674 .66668 L .5269 .6683 L .5 .5 .5 1 k
F
.52508 .66632 m .52664 .66025 L .52991 .68525 L 0 .996 .996 .442 k
F
.52664 .66025 m .53241 .63782 L .52991 .68525 L F
.51989 .64287 m .52854 .68193 L .52134 .64836 L .5 .5 .5 1 k
F
.51802 .67458 m .51714 .67294 L .51955 .70262 L 0 .554 .061 0 k
F
.51953 .66497 m .5171 .63214 L .51819 .66796 L 0 .586 .04 0 k
F
.51798 .63437 m .5171 .63214 L .51953 .66497 L F
.5266 .72374 m .52861 .7406 L .5311 .74736 L .5 .5 .5 1 k
F
.51958 .74503 m .51718 .71864 L .51823 .74904 L 0 .523 .088 0 k
F
.51807 .71966 m .51718 .71864 L .51958 .74503 L F
.5241 .7013 m .52259 .70509 L .5253 .72791 L F
.52662 .72242 m .53085 .74275 L .53001 .73073 L .5 .5 .5 1 k
F
.51792 .76614 m .51722 .76886 L .51795 .7667 L .001 .493 .121 0 k
F
.51792 .76614 m .51722 .76291 L .51793 .76637 L .5 .5 .5 1 k
F
.51795 .7667 m .51722 .76886 L .51812 .76925 L .001 .493 .121 0 k
F
.52418 .74816 m .52269 .7526 L .52538 .77239 L F
.52517 .71544 m .52662 .72242 L .53001 .73073 L .5 .5 .5 1 k
F
.52147 .74426 m .52517 .71544 L .53001 .73073 L 0 .996 .996 .539 k
F
.51955 .73933 m .52004 .7418 L .52147 .74426 L .5 .5 .5 1 k
F
.53085 .74275 m .53271 .75167 L .532 .7462 L F
.53085 .74275 m .53266 .7345 L .5378 .76358 L 0 .996 .996 .688 k
F
.53001 .73073 m .53271 .75167 L .53538 .75878 L .5 .5 .5 1 k
F
.5378 .76358 m .53538 .75878 L .53886 .76805 L F
.53001 .73073 m .53538 .75878 L .5378 .76358 L F
.52527 .76821 m .52674 .77567 L .52629 .7706 L F
.53795 .81148 m .5328 .78831 L .53899 .8088 L .155 .996 .996 .507 k
F
.53099 .79708 m .53285 .80651 L .53122 .79756 L .5 .5 .5 1 k
F
.53099 .79708 m .5328 .78831 L .53795 .81148 L .155 .996 .996 .507 k
F
.53795 .81148 m .53554 .81057 L .53902 .81583 L .5 .5 .5 1 k
F
.53013 .77956 m .53285 .80651 L .53554 .81057 L F
.53013 .77956 m .53554 .81057 L .53795 .81148 L F
.52734 .77635 m .53285 .80651 L .53013 .77956 L F
.52679 .8215 m .53126 .81072 L .53295 .84513 L 0 .996 .001 .415 k
F
.52679 .8215 m .52875 .806 L .53126 .81072 L F
.52673 .78842 m .52875 .806 L .53126 .81072 L .996 .996 0 .299 k
F
.51642 .85727 m .51513 .86575 L .51722 .87822 L 0 .324 .996 .001 k
F
.53025 .83129 m .53099 .79708 L .53795 .81148 L .155 .996 .996 .507 k
F
.53811 .8619 m .53295 .84513 L .53571 .85115 L .5 .5 .5 1 k
F
.53113 .85435 m .53295 .84513 L .53811 .8619 L F
.53025 .83129 m .53229 .8556 L .53811 .8619 L F
.53025 .83129 m .53811 .8619 L .53242 .84074 L F
.53811 .8619 m .53301 .8642 L .5357 .86501 L F
.53811 .8619 m .5357 .86501 L .53918 .86607 L F
.53229 .8556 m .53301 .8642 L .53811 .8619 L F
.52537 .82418 m .52687 .83203 L .53025 .83129 L F
.52687 .83203 m .53301 .8642 L .53025 .83129 L F
.52409 .84992 m .51803 .87796 L .52436 .85424 L .001 .438 .227 0 k
F
.52436 .85424 m .5229 .85984 L .52557 .87298 L F
.52163 .85347 m .53025 .83129 L .52393 .85914 L .155 .996 .996 .507 k
F
.53025 .83129 m .53795 .81148 L .53225 .83085 L F
.53025 .83129 m .53242 .84074 L .53103 .83555 L .5 .5 .5 1 k
F
.53025 .83129 m .53097 .83522 L .52393 .85914 L .155 .996 .996 .507 k
F
.52537 .82418 m .52691 .81674 L .53025 .83129 L F
.52399 .79431 m .51797 .82021 L .52427 .79929 L .001 .464 .162 0 k
F
.52427 .79929 m .5228 .80433 L .52547 .82089 L F
.52155 .79744 m .52537 .82418 L .53025 .83129 L .5 .5 .5 1 k
F
.52527 .76821 m .52681 .76117 L .53013 .77956 L 0 .996 .996 .688 k
F
.52666 .75507 m .5311 .74736 L .5328 .78831 L 0 .996 .015 .312 k
F
.52666 .75507 m .52861 .7406 L .5311 .74736 L F
.52681 .76117 m .53085 .74275 L .53013 .77956 L 0 .996 .996 .688 k
F
.52535 .76549 m .52734 .77635 L .53013 .77956 L .5 .5 .5 1 k
F
.52004 .7418 m .52527 .76821 L .52147 .74426 L F
.52527 .76821 m .52629 .7706 L .52147 .74426 L F
.52147 .74426 m .53013 .77956 L .52381 .76093 L F
.53795 .81148 m .53817 .81156 L .538 .81215 L .155 .996 .996 .507 k
F
.53565 .884 m .5367 .88568 L .53301 .8642 L .854 .955 .015 .184 k
F
.52686 .85652 m .52891 .87467 L .53142 .87722 L F
.53038 .88544 m .53113 .85435 L .53811 .8619 L .5 .5 .5 1 k
F
.52029 .90895 m .52548 .88282 L .52171 .91182 L F
.52548 .88282 m .52702 .87506 L .52587 .88303 L F
.52693 .89107 m .52874 .8855 L .53311 .90443 L 0 .996 .113 .488 k
F
.52874 .8855 m .53269 .89769 L .53311 .90443 L F
.52548 .88282 m .527 .891 L .53038 .88544 L .5 .5 .5 1 k
F
.53828 .91433 m .53587 .90719 L .53933 .91066 L F
.53659 .8855 m .5367 .88568 L .53311 .90443 L 0 .996 .113 .488 k
F
.53038 .88544 m .53828 .91433 L .53115 .88679 L .5 .5 .5 1 k
F
.53828 .91433 m .53931 .91808 L .53849 .91496 L F
.53828 .91433 m .53311 .90443 L .53587 .90719 L F
.53127 .914 m .53311 .90443 L .53828 .91433 L F
.53038 .88544 m .53316 .92419 L .53936 .91827 L F
.53127 .914 m .53316 .92419 L .53244 .91406 L F
.53583 .9461 m .53688 .94607 L .53316 .92419 L .787 .854 .049 .121 k
F
.54006 .98092 m .53831 .95446 L .53768 .95485 L F
.53441 .97241 m .53327 .96563 L .53603 .96497 L .5 .5 .5 1 k
F
.53142 .97546 m .53333 .98588 L .53846 .96827 L .996 .996 0 .333 k
F
.52878 .9982 m .532 .97487 L .53441 .97241 L .5 .5 .5 1 k
F
.532 .97487 m .53327 .96563 L .53441 .97241 L F
.53846 .96827 m .53333 .98588 L .53605 .97976 L .996 .996 0 .333 k
F
.52724 .99766 m .53327 .96563 L .52878 .9982 L .5 .5 .5 1 k
F
.53936 .99452 m .53707 1.00794 L .53696 1.00814 L 0 .996 .996 .786 k
F
.54029 1.04772 m .53707 1.00794 L .53602 1.00976 L .737 .804 .074 .07 k
F
.54006 .98092 m .54214 .9787 L .53526 1.01777 L 0 .996 .996 .786 k
F
.53466 1.0194 m .53526 1.01777 L .53344 1.02812 L F
.54006 .98092 m .53526 1.01777 L .53466 1.0194 L F
.54906 1.01777 m .55783 1.03985 L .55923 1.00232 L .283 .736 .021 .014 k
F
.55783 1.03985 m .56485 1.02981 L .55923 1.00232 L F
.56049 1.01628 m .55875 1.00032 L .56946 .99141 L .5 .5 .5 1 k
F
.55352 1.02415 m .55484 1.03129 L .56049 1.01628 L .681 .617 .018 .011 k
F
.54928 1.06695 m .55783 1.03985 L .5595 1.05273 L 0 .996 .996 .497 k
F
.55783 1.03985 m .56334 1.03198 L .5595 1.05273 L F
.55913 1.05437 m .55952 1.0565 L .55959 1.05368 L .681 .617 .018 .011 k
F
.55905 1.05449 m .5595 1.05273 L .56481 1.04584 L .5 .5 .5 1 k
F
.56049 1.01628 m .55952 1.0565 L .56975 1.03589 L .681 .617 .018 .011 k
F
.55222 1.02561 m .55398 1.01879 L .56049 1.01628 L .5 .5 .5 1 k
F
.55398 1.01879 m .55875 1.00032 L .56049 1.01628 L F
.55217 .99866 m .55567 .99276 L .5542 .98559 L .681 .617 .018 .011 k
F
.56049 1.01628 m .56946 .99141 L .56331 1.00877 L .5 .5 .5 1 k
F
.56049 1.01628 m .56334 1.01517 L .56227 1.0117 L .681 .617 .018 .011 k
F
.56049 1.01628 m .56331 1.00877 L .56227 1.0117 L .5 .5 .5 1 k
F
.56049 1.01628 m .56227 1.0117 L .5542 .98559 L .681 .617 .018 .011 k
F
.56049 1.01628 m .56975 1.03589 L .56334 1.01517 L F
.55484 1.03129 m .55913 1.05437 L .56049 1.01628 L F
.55913 1.05437 m .55959 1.05368 L .56049 1.01628 L F
.56049 1.01628 m .56227 1.0117 L .55752 1.02512 L .5 .5 .5 1 k
F
.58782 .95763 m .59829 .9364 L .59443 .956 L 0 .996 .416 .199 k
F
.58782 .95763 m .59443 .956 L .59025 .92848 L .216 .699 .003 .002 k
F
.58782 .95763 m .59025 .92848 L .58983 .92847 L F
.59876 .98448 m .60261 .98244 L .59651 .95549 L F
.59829 .9364 m .59651 .95549 L .5945 .95598 L 0 .996 .416 .199 k
F
.59876 .98448 m .59651 .95549 L .59443 .956 L .216 .699 .003 .002 k
F
.59829 .9364 m .59081 .97508 L .59066 .97514 L 0 .996 .416 .199 k
F
.5874 .90803 m .594 .90926 L .59025 .92848 L 0 .996 .347 .167 k
F
.59443 .956 m .59651 .95549 L .59039 .92848 L .216 .699 .003 .002 k
F
.59025 .92848 m .59039 .92848 L .58996 .92656 L F
.59443 .956 m .59039 .92848 L .59025 .92848 L F
.59829 .9364 m .59607 .90965 L .59407 .90928 L .267 .688 .004 .002 k
F
.594 .90926 m .59607 .90965 L .59039 .92848 L 0 .996 .347 .167 k
F
.59025 .92848 m .59039 .92848 L .58999 .92982 L F
.594 .90926 m .59039 .92848 L .59025 .92848 L F
.59829 .9364 m .60797 .96159 L .60298 .93979 L .267 .688 .004 .002 k
F
.59829 .9364 m .60214 .93614 L .59651 .95549 L 0 .996 .416 .199 k
F
.5945 .95598 m .59651 .95549 L .59081 .97508 L F
.5874 .90803 m .59025 .92848 L .58983 .92847 L 0 .996 .347 .167 k
F
.58042 .92839 m .58983 .92847 L .58996 .92656 L .216 .699 .003 .002 k
F
.57624 .92919 m .58983 .92847 L .58042 .92839 L F
.58042 .92839 m .58983 .92847 L .58999 .92982 L 0 .996 .347 .167 k
F
.57623 .92776 m .58088 .90612 L .5874 .90803 L F
.5874 .90803 m .59475 .90539 L .594 .90926 L F
.5874 .90803 m .59784 .88958 L .59475 .90539 L F
.59784 .88958 m .59607 .90965 L .594 .90926 L F
.59407 .90928 m .59607 .90965 L .58999 .8831 L .267 .688 .004 .002 k
F
.57586 .87802 m .58088 .90612 L .5874 .90803 L F
.5874 .90803 m .59407 .90928 L .58999 .8831 L F
.59784 .88958 m .60168 .89105 L .59607 .90965 L 0 .996 .347 .167 k
F
.59784 .88958 m .60168 .89105 L .59732 .8724 L .346 .671 .005 .003 k
F
.587 .89864 m .58959 .88438 L .59441 .90298 L 0 .996 .996 .416 k
F
.57746 .91969 m .58333 .90259 L .5828 .92178 L F
.56981 .89598 m .57739 .88522 L .57824 .89185 L 0 .996 .996 .296 k
F
.56981 .89598 m .57824 .89185 L .57867 .89523 L F
.57372 .90354 m .57415 .90217 L .57393 .90375 L 0 .996 .052 .173 k
F
.56981 .89598 m .5828 .92178 L .57967 .89515 L .412 .623 0 0 k
F
.56981 .89598 m .57867 .89523 L .57911 .89864 L 0 .996 .996 .296 k
F
.58333 .90259 m .58959 .88438 L .58626 .90269 L 0 .996 .996 .416 k
F
.58333 .90259 m .58514 .90915 L .59441 .90298 L .571 .583 .001 0 k
F
.58514 .90915 m .58996 .92656 L .59441 .90298 L F
.59829 .9364 m .60214 .93614 L .59607 .90965 L .267 .688 .004 .002 k
F
.59441 .90298 m .58996 .92656 L .60374 .9224 L .571 .583 .001 0 k
F
.5828 .92178 m .59092 .92498 L .5891 .91957 L .412 .623 0 0 k
F
.5828 .92178 m .59441 .90298 L .5876 .9201 L 0 .996 .996 .416 k
F
.58983 .92847 m .59025 .92848 L .58999 .92982 L 0 .996 .347 .167 k
F
.58983 .92847 m .59025 .92848 L .58996 .92656 L .216 .699 .003 .002 k
F
.59481 .94565 m .58999 .92982 L .60381 .92941 L 0 .996 .996 .504 k
F
.58545 .94343 m .58999 .92982 L .59481 .94565 L F
.5828 .92178 m .59481 .94565 L .59092 .92498 L .412 .623 0 0 k
F
.59481 .94565 m .60417 .96425 L .59816 .94645 L F
.59481 .94565 m .59037 .97315 L .60417 .96425 L F
.5837 .94867 m .58545 .94343 L .59481 .94565 L 0 .996 .996 .504 k
F
.5828 .92178 m .58664 .94787 L .59481 .94565 L .412 .623 0 0 k
F
.58664 .94787 m .59037 .97315 L .59481 .94565 L F
.59441 .90298 m .60374 .9224 L .59776 .90493 L .571 .583 .001 0 k
F
.59441 .90298 m .59776 .90493 L .59693 .90251 L F
.59441 .90298 m .59773 .90077 L .59693 .90251 L 0 .996 .996 .416 k
F
.59441 .90298 m .60339 .88844 L .59773 .90077 L F
.59441 .90298 m .58959 .88438 L .60339 .88844 L F
.5828 .92178 m .58626 .90269 L .59441 .90298 L F
.58626 .90269 m .587 .89864 L .59441 .90298 L F
.57585 .87663 m .58699 .86004 L .58942 .88287 L 0 .996 .326 .142 k
F
.57585 .87663 m .58942 .88287 L .58004 .87899 L F
.58004 .87899 m .58999 .8831 L .58956 .88122 L .267 .688 .004 .002 k
F
.58004 .87899 m .58942 .88287 L .58959 .88438 L 0 .996 .326 .142 k
F
.58245 .87805 m .58333 .90259 L .59441 .90298 L .571 .583 .001 0 k
F
.57729 .8801 m .58333 .90259 L .58245 .87805 L F
.57563 .87719 m .5757 .87726 L .5697 .84992 L .812 .701 .035 .053 k
F
.58049 .8561 m .58119 .85995 L .58699 .86004 L .346 .671 .005 .003 k
F
.57585 .87663 m .58049 .8561 L .58699 .86004 L 0 .996 .326 .142 k
F
.56911 .85117 m .57621 .87683 L .56951 .85111 L .571 .583 .001 0 k
F
.57621 .87683 m .58333 .90259 L .57643 .87687 L F
.57621 .87683 m .57713 .87425 L .58245 .87805 L 0 .996 .996 .296 k
F
.58049 .8561 m .58117 .85309 L .58699 .86004 L 0 .996 .326 .142 k
F
.5755 .82879 m .58049 .8561 L .58699 .86004 L .346 .671 .005 .003 k
F
.58297 .85797 m .58471 .85312 L .58589 .85894 L 0 .996 .996 .296 k
F
.58471 .85312 m .5892 .8406 L .58663 .85487 L F
.58471 .85312 m .58663 .85487 L .58589 .85894 L F
.58699 .86004 m .58956 .86159 L .58708 .85933 L .346 .671 .005 .003 k
F
.58956 .86159 m .59565 .86526 L .58708 .85933 L F
.58708 .85933 m .59565 .86526 L .5896 .83941 L F
.58297 .85797 m .58956 .88122 L .58956 .86015 L .769 .557 .003 .001 k
F
.58956 .86292 m .58956 .88122 L .59403 .86162 L F
.59403 .86162 m .5892 .8406 L .60298 .84892 L 0 .996 .996 .296 k
F
.58589 .85894 m .5892 .8406 L .59403 .86162 L F
.58956 .85199 m .58956 .86292 L .59403 .86162 L .769 .557 .003 .001 k
F
.58245 .87805 m .58589 .85894 L .59403 .86162 L 0 .996 .996 .296 k
F
.59366 .822 m .59699 .82607 L .59617 .82381 L .93 .556 0 .014 k
F
.59366 .822 m .59697 .82224 L .59617 .82381 L 0 .996 .996 .217 k
F
.59366 .822 m .60259 .81123 L .59697 .82224 L F
.59366 .822 m .59617 .82381 L .58982 .80627 L .93 .556 0 .014 k
F
.59366 .822 m .60291 .84241 L .59699 .82607 L F
.59366 .822 m .58917 .83757 L .60291 .84241 L F
.59366 .822 m .59617 .82381 L .59019 .83553 L 0 .996 .996 .217 k
F
.58211 .83593 m .58155 .85298 L .58956 .85199 L .769 .557 .003 .001 k
F
.57693 .83618 m .58155 .85298 L .58211 .83593 L F
.56877 .80788 m .56883 .80809 L .56923 .80816 L F
.58211 .83593 m .58262 .81526 L .59366 .822 L 0 .996 .996 .217 k
F
.57588 .83298 m .58155 .85298 L .57608 .83307 L .769 .557 .003 .001 k
F
.57588 .83298 m .58262 .81526 L .58211 .83593 L 0 .996 .996 .217 k
F
.57527 .82794 m .57549 .82747 L .57534 .82807 L 0 .996 .165 .232 k
F
.57527 .82794 m .57534 .82807 L .56937 .80188 L .916 .713 .002 .115 k
F
.56923 .80816 m .57693 .83618 L .58211 .83593 L .769 .557 .003 .001 k
F
.57331 .84594 m .57374 .84482 L .57352 .84633 L 0 .996 .069 .151 k
F
.56951 .85111 m .57588 .83298 L .58211 .83593 L 0 .996 .996 .217 k
F
.56912 .85078 m .57588 .83298 L .56951 .85111 L F
.56951 .85111 m .58211 .83593 L .58023 .85443 L F
.56853 .84905 m .56951 .85111 L .57873 .84931 L .571 .583 .001 0 k
F
.57713 .87425 m .58297 .85797 L .58245 .87805 L 0 .996 .996 .296 k
F
.56951 .85111 m .58245 .87805 L .5801 .85989 L .571 .583 .001 0 k
F
.58211 .83593 m .59403 .86162 L .5869 .83831 L .769 .557 .003 .001 k
F
.59403 .86162 m .60298 .84892 L .59734 .86066 L 0 .996 .996 .296 k
F
.59403 .86162 m .59734 .86066 L .59654 .86232 L F
.59403 .86162 m .59737 .86467 L .59654 .86232 L .769 .557 .003 .001 k
F
.59403 .86162 m .60332 .88165 L .59737 .86467 L F
.58245 .87805 m .59441 .90298 L .58836 .88228 L .571 .583 .001 0 k
F
.58245 .87805 m .58836 .88228 L .58724 .87845 L F
.58297 .85797 m .58589 .85894 L .58245 .87805 L 0 .996 .996 .296 k
F
.58245 .87805 m .59403 .86162 L .58888 .8755 L F
.58245 .87805 m .58888 .8755 L .58777 .87849 L F
.59441 .90298 m .58874 .87857 L .58738 .87846 L .571 .583 .001 0 k
F
.58623 .87499 m .58051 .85452 L .58023 .85443 L F
.59441 .90298 m .58641 .87506 L .58623 .87499 L F
.58641 .87506 m .58051 .85452 L .58623 .87499 L F
.62267 .86438 m .61683 .85385 L .63074 .85631 L 0 .996 .996 .448 k
F
.61357 .86128 m .61683 .85385 L .62267 .86438 L F
.59403 .86162 m .58956 .88122 L .60332 .88165 L .769 .557 .003 .001 k
F
.60278 .87627 m .61042 .86409 L .60606 .87704 L 0 .996 .996 .448 k
F
.61042 .86409 m .61246 .86898 L .62267 .86438 L .593 .508 0 0 k
F
.61246 .86898 m .61714 .88014 L .62267 .86438 L F
.62596 .91355 m .62144 .8953 L .62113 .89526 L .253 .623 0 0 k
F
.62144 .8953 m .61924 .88645 L .62113 .89526 L F
.62617 .91363 m .61924 .88645 L .62596 .91355 L F
.63097 .89657 m .62855 .90719 L .62591 .90825 L 0 .996 .996 .203 k
F
.62529 .91016 m .62708 .90991 L .61924 .88645 L .253 .623 0 0 k
F
.6188 .88643 m .61924 .88645 L .61714 .88014 L F
.60567 .88605 m .61751 .8864 L .61725 .88992 L 0 .996 .996 .164 k
F
.63097 .89657 m .63438 .89642 L .62855 .90719 L 0 .996 .996 .203 k
F
.63097 .89657 m .62871 .87975 L .62779 .87981 L .314 .605 0 0 k
F
.62309 .89857 m .61725 .88992 L .63119 .8895 L 0 .996 .996 .553 k
F
.60925 .87779 m .62309 .89857 L .61632 .87944 L .446 .557 0 0 k
F
.62309 .89857 m .63148 .91116 L .62561 .89887 L F
.59481 .94565 m .60381 .92941 L .59733 .94397 L 0 .996 .996 .504 k
F
.59481 .94565 m .59733 .94397 L .59092 .92498 L .412 .623 0 0 k
F
.60374 .9224 m .60493 .92668 L .6061 .92665 L .211 .635 0 0 k
F
.62507 .91019 m .62708 .90991 L .61969 .92357 L 0 .996 .996 .203 k
F
.61948 .95071 m .61969 .92357 L .61796 .92396 L .211 .635 0 0 k
F
.61925 .92367 m .61969 .92357 L .6177 .92725 L 0 .996 .996 .203 k
F
.62507 .91019 m .61969 .92357 L .61925 .92367 L F
.61948 .95071 m .63147 .93441 L .62639 .94625 L 0 .996 .996 .271 k
F
.61948 .95071 m .62639 .94625 L .62556 .9482 L F
.61948 .95071 m .62911 .95206 L .62756 .94737 L .211 .635 0 0 k
F
.60654 .96829 m .62147 .96884 L .6197 .96184 L .179 .644 0 0 k
F
.61948 .95071 m .6197 .96184 L .61842 .96247 L 0 .996 .996 .271 k
F
.60654 .96829 m .61948 .95071 L .61842 .96247 L F
.60654 .96829 m .6197 .96184 L .61803 .95519 L .179 .644 0 0 k
F
.61948 .95071 m .62556 .9482 L .6197 .96184 L 0 .996 .996 .271 k
F
.61842 .96247 m .6197 .96184 L .61815 .96547 L F
.63147 .93441 m .63556 .932 L .63488 .9333 L F
.63147 .93441 m .6356 .93544 L .63488 .9333 L .253 .623 0 0 k
F
.63147 .93441 m .63488 .9333 L .61815 .96547 L 0 .996 .996 .271 k
F
.63147 .93441 m .63488 .9333 L .62708 .90991 L .253 .623 0 0 k
F
.61948 .95071 m .62756 .94737 L .61969 .92357 L .211 .635 0 0 k
F
.619 .91104 m .62507 .91019 L .6177 .92725 L 0 .996 .996 .203 k
F
.61796 .92396 m .61969 .92357 L .61758 .91718 L .211 .635 0 0 k
F
.62309 .89857 m .61758 .91718 L .63148 .91116 L .446 .557 0 0 k
F
.61082 .90068 m .61283 .89733 L .62309 .89857 L 0 .996 .996 .553 k
F
.61283 .89733 m .61725 .88992 L .62309 .89857 L F
.60339 .88844 m .60567 .88605 L .61725 .88992 L 0 .996 .996 .164 k
F
.60277 .88102 m .61082 .90068 L .60925 .87779 L .446 .557 0 0 k
F
.59441 .90298 m .59693 .90251 L .58874 .87857 L .571 .583 .001 0 k
F
.59485 .89217 m .5998 .88104 L .60408 .88295 L 0 .996 .996 .448 k
F
.59441 .90298 m .59693 .90251 L .59088 .91568 L 0 .996 .996 .416 k
F
.59267 .89243 m .60198 .91548 L .59485 .89217 L .354 .587 0 0 k
F
.60317 .91841 m .61124 .9384 L .60422 .91764 L F
.61332 .94355 m .61803 .95519 L .61363 .94325 L F
.63147 .93441 m .62617 .91363 L .62596 .91355 L .253 .623 0 0 k
F
.62353 .93379 m .6177 .92725 L .63164 .92381 L 0 .996 .996 .74 k
F
.61124 .9384 m .6177 .92725 L .62353 .93379 L F
.60198 .91548 m .60315 .91351 L .60964 .91364 L 0 .996 .996 .553 k
F
.60315 .91351 m .61082 .90068 L .60964 .91364 L F
.59485 .89217 m .60964 .91364 L .60484 .88855 L .354 .587 0 0 k
F
.62353 .93379 m .63164 .92381 L .62603 .93141 L 0 .996 .996 .74 k
F
.62353 .93379 m .62603 .93141 L .62543 .93221 L F
.62353 .93379 m .63194 .946 L .62543 .93221 L .354 .587 0 0 k
F
.62353 .93379 m .61803 .95519 L .63194 .946 L F
.61082 .90068 m .61758 .91718 L .62309 .89857 L .446 .557 0 0 k
F
.62309 .89857 m .62561 .89887 L .625 .89759 L F
.62309 .89857 m .625 .89759 L .61672 .90842 L 0 .996 .996 .553 k
F
.60964 .91364 m .61363 .94325 L .62353 .93379 L .354 .587 0 0 k
F
.60422 .91764 m .61363 .94325 L .60964 .91364 L F
.60964 .91364 m .62353 .93379 L .61674 .91377 L F
.60964 .91364 m .61674 .91377 L .61517 .91045 L F
.615 .90969 m .61517 .91045 L .61392 .91117 L 0 .996 .996 .553 k
F
.60964 .91364 m .62309 .89857 L .615 .90969 L F
.61124 .9384 m .61178 .9382 L .60422 .91764 L .354 .587 0 0 k
F
.60964 .91364 m .615 .90969 L .60475 .92376 L 0 .996 .996 .553 k
F
.61363 .94325 m .61803 .95519 L .62353 .93379 L .354 .587 0 0 k
F
.61124 .9384 m .61332 .94355 L .61178 .9382 L F
.61332 .94355 m .61363 .94325 L .61178 .9382 L F
.59876 .98448 m .59695 1.0023 L .59494 1.00369 L 0 .996 .649 .249 k
F
.59487 1.00374 m .59695 1.0023 L .59037 .97315 L .181 .707 .003 .002 k
F
.60654 .96829 m .6124 .99391 L .61996 .99116 L .179 .644 0 0 k
F
.60536 .96856 m .60548 .96825 L .60654 .96829 L 0 .996 .996 .271 k
F
.60417 .96425 m .60536 .96856 L .60654 .96829 L .179 .644 0 0 k
F
.60536 .96856 m .6124 .99391 L .60654 .96829 L F
.60424 .9714 m .60536 .96856 L .60654 .96829 L 0 .996 .996 .271 k
F
.6261 .98691 m .62805 .98556 L .62015 .96162 L .179 .644 0 0 k
F
.60654 .96829 m .61996 .99116 L .62147 .96884 L F
.60424 .9714 m .60654 .96829 L .61815 .96547 L 0 .996 .996 .271 k
F
.60654 .96829 m .61842 .96247 L .61815 .96547 L F
.61996 .99116 m .62605 .98695 L .62147 .96884 L .179 .644 0 0 k
F
.60417 .96425 m .60654 .96829 L .61803 .95519 L F
.63199 .97321 m .6354 .97109 L .62911 .95206 L .211 .635 0 0 k
F
.62398 .96968 m .61815 .96547 L .63211 .95889 L .5 .5 .5 1 k
F
.61483 .97501 m .61574 .97967 L .62398 .96968 L .289 .608 0 0 k
F
.61574 .97967 m .61848 .9938 L .62398 .96968 L F
.61167 .97686 m .61815 .96547 L .62398 .96968 L .5 .5 .5 1 k
F
.60237 .95373 m .60357 .95672 L .61005 .95038 L .289 .608 0 0 k
F
.60357 .95672 m .61848 .9938 L .61005 .95038 L F
.57771 .92562 m .59037 .97315 L .5828 .92178 L .412 .623 0 0 k
F
.57654 .92236 m .57746 .91969 L .5828 .92178 L 0 .996 .996 .416 k
F
.56941 .89617 m .59037 .97315 L .56981 .89598 L .412 .623 0 0 k
F
.58316 .96668 m .5837 .94867 L .59481 .94565 L 0 .996 .996 .504 k
F
.5778 .96638 m .5837 .94867 L .58316 .96668 L F
.57892 .95876 m .58316 .96668 L .58814 .95767 L .317 .645 0 0 k
F
.59886 .98201 m .60095 .97893 L .59854 .98444 L 0 .996 .996 .641 k
F
.59923 1.03334 m .60309 1.02946 L .59695 1.0023 L .181 .707 .003 .002 k
F
.59923 1.03334 m .59695 1.0023 L .59487 1.00374 L F
.59876 .98448 m .60261 .98244 L .59695 1.0023 L 0 .996 .649 .249 k
F
.59494 1.00369 m .59695 1.0023 L .59122 1.02241 L F
.58825 1.00832 m .59494 1.00369 L .59122 1.02241 L F
.59522 .98921 m .59079 1.02048 L .60461 1.00676 L .317 .645 0 0 k
F
.58785 .99978 m .59079 1.02048 L .59522 .98921 L F
.57689 .96913 m .57783 .97263 L .58316 .96668 L F
.59522 .98921 m .5904 .97648 L .60424 .9714 L 0 .996 .996 .641 k
F
.58409 .99573 m .59079 1.02048 L .58703 .994 L .317 .645 0 0 k
F
.58409 .99573 m .5904 .97648 L .59522 .98921 L 0 .996 .996 .641 k
F
.58316 .96668 m .58785 .99978 L .59522 .98921 L .317 .645 0 0 k
F
.57815 1.01385 m .58409 .99573 L .58353 1.01227 L 0 .996 .996 .641 k
F
.57783 .97263 m .58409 .99573 L .58316 .96668 L .317 .645 0 0 k
F
.57631 .98132 m .57644 .98109 L .57176 1.0009 L 0 .996 .996 .497 k
F
.57631 .98132 m .57176 1.0009 L .57165 1.00109 L F
.57044 .98964 m .58353 1.01227 L .58034 .9806 L .254 .659 0 0 k
F
.57702 1.03532 m .58869 1.05957 L .59122 1.02241 L .152 .712 .003 .002 k
F
.58825 1.04661 m .59121 1.06806 L .59563 1.03318 L .254 .659 0 0 k
F
.57724 1.01663 m .5782 1.02017 L .58353 1.01227 L F
.60016 1.02356 m .60196 1.02022 L .59895 1.02712 L .13 .996 .996 .507 k
F
.58633 1.05011 m .59121 1.06806 L .58825 1.04661 L .254 .659 0 0 k
F
.59971 1.08245 m .60212 1.07886 L .59906 1.05726 L .152 .712 .003 .002 k
F
.59563 1.03318 m .59121 1.06806 L .60505 1.04946 L .254 .659 0 0 k
F
.57702 1.03532 m .59122 1.02241 L .58122 1.03079 L .152 .712 .003 .002 k
F
.58122 1.03079 m .59122 1.02241 L .59082 1.02385 L 0 .996 .649 .249 k
F
.58122 1.03079 m .59122 1.02241 L .59079 1.02048 L .152 .712 .003 .002 k
F
.59563 1.03318 m .59082 1.02385 L .60468 1.01397 L .13 .996 .996 .507 k
F
.58447 1.04327 m .58633 1.05011 L .58574 1.04213 L .254 .659 0 0 k
F
.58447 1.04327 m .59082 1.02385 L .59563 1.03318 L .13 .996 .996 .507 k
F
.58633 1.05011 m .58825 1.04661 L .58353 1.01227 L .254 .659 0 0 k
F
.58353 1.01227 m .58825 1.04661 L .59563 1.03318 L F
.57208 1.07573 m .56535 1.10635 L .57717 1.08853 L .283 .736 .021 .014 k
F
.57657 1.08701 m .57691 1.08675 L .57219 1.06419 L F
.57657 1.08701 m .57219 1.06419 L .57191 1.06427 L F
.56796 1.06535 m .57657 1.08701 L .5709 1.05935 L F
.57849 1.06158 m .58447 1.04327 L .58389 1.05805 L .13 .996 .996 .507 k
F
.5782 1.02017 m .58447 1.04327 L .58353 1.01227 L .254 .659 0 0 k
F
.58447 1.04327 m .58574 1.04213 L .58353 1.01227 L F
.58353 1.01227 m .58618 1.01685 L .59171 1.00986 L F
.58353 1.01227 m .59171 1.00986 L .58984 1.00432 L F
.59045 1.00198 m .58984 1.00432 L .58908 1.00527 L 0 .996 .996 .641 k
F
.59045 1.00198 m .58183 1.02261 L .58168 1.02282 L F
.57638 .98107 m .57663 .98181 L .57649 .98115 L .522 .692 .032 .02 k
F
.57631 .98132 m .57661 .98035 L .57644 .98109 L 0 .996 .996 .497 k
F
.57044 .98964 m .58316 .96668 L .58034 .9806 L 0 .996 .996 .504 k
F
.58353 1.01227 m .58409 .99573 L .59522 .98921 L 0 .996 .996 .641 k
F
.58409 .99573 m .58703 .994 L .58316 .96668 L .317 .645 0 0 k
F
.59066 .97514 m .59081 .97508 L .5904 .97648 L 0 .996 .416 .199 k
F
.58316 .96668 m .59522 .98921 L .59131 .96713 L .317 .645 0 0 k
F
.58316 .96668 m .59131 .96713 L .58947 .96163 L F
.58316 .96668 m .58907 .96007 L .58797 .96283 L 0 .996 .996 .504 k
F
.58316 .96668 m .59481 .94565 L .58907 .96007 L F
.58353 1.01227 m .5815 .97954 L .58034 .9806 L .254 .659 0 0 k
F
.59481 .94565 m .59816 .94645 L .59733 .94397 L .412 .623 0 0 k
F
.59481 .94565 m .59733 .94397 L .57976 .98344 L 0 .996 .996 .504 k
F
.58316 .96668 m .58947 .96163 L .58814 .95767 L .317 .645 0 0 k
F
.58316 .96668 m .58797 .96283 L .58121 .97981 L 0 .996 .996 .504 k
F
.58034 .9806 m .58121 .97981 L .57976 .98344 L F
.58316 .96668 m .58121 .97981 L .58034 .9806 L F
.57678 1.03464 m .57212 1.0546 L .57204 1.0548 L 0 .996 .996 .614 k
F
.57678 1.03464 m .57701 1.03384 L .57688 1.03439 L F
.5767 1.03443 m .57702 1.03532 L .57683 1.03444 L .37 .723 .025 .016 k
F
.57075 1.03746 m .58389 1.05805 L .58067 1.02417 L .21 .669 0 0 k
F
.58913 1.11082 m .59971 1.08245 L .59577 1.10017 L 0 .996 .996 .455 k
F
.59774 1.09702 m .59785 1.09683 L .59121 1.06806 L .127 .715 .003 .002 k
F
.58913 1.11082 m .59577 1.10017 L .59192 1.11747 L 0 .996 .996 .455 k
F
.58957 1.16148 m .59207 1.11722 L .5915 1.11819 L .102 .716 .003 .002 k
F
.5915 1.11819 m .59192 1.11747 L .59165 1.11868 L 0 .996 .996 .455 k
F
.58913 1.11082 m .59192 1.11747 L .5915 1.11819 L F
.60019 1.13126 m .60394 1.1382 L .60462 1.12756 L .127 .715 .003 .002 k
F
.60019 1.13126 m .60462 1.12756 L .59943 1.10455 L F
.60019 1.13126 m .60404 1.12364 L .59829 1.14351 L 0 .996 .996 .57 k
F
.60065 1.17921 m .60399 1.18454 L .60451 1.16972 L .102 .716 .003 .002 k
F
.60065 1.17921 m .60451 1.16972 L .59873 1.18906 L 0 .996 .996 .815 k
F
.59664 1.19429 m .59873 1.18906 L .59246 1.21003 L F
.60065 1.17921 m .59873 1.18906 L .59664 1.19429 L F
.58999 1.21098 m .59873 1.18906 L .59248 1.16362 L .076 .717 .003 .002 k
F
.58957 1.16148 m .59621 1.1478 L .59206 1.16506 L 0 .996 .996 .57 k
F
.59191 1.16484 m .59248 1.16362 L .59203 1.16182 L .076 .717 .003 .002 k
F
.58999 1.21098 m .59248 1.16362 L .59191 1.16484 L F
.59621 1.1478 m .59829 1.14351 L .59248 1.16362 L 0 .996 .996 .57 k
F
.59233 1.16393 m .59248 1.16362 L .59206 1.16506 L F
.59621 1.1478 m .59248 1.16362 L .59233 1.16393 L F
.60019 1.13126 m .59829 1.14351 L .59621 1.1478 L F
.58957 1.16148 m .59829 1.14351 L .59207 1.11722 L .102 .716 .003 .002 k
F
.5915 1.11819 m .59207 1.11722 L .59162 1.11535 L F
.58913 1.11082 m .59774 1.09702 L .59164 1.06998 L .127 .715 .003 .002 k
F
.58865 1.09334 m .59162 1.11535 L .59604 1.07708 L .21 .669 0 0 k
F
.59072 1.08901 m .59604 1.07708 L .5951 1.07943 L .5 .5 .5 1 k
F
.59604 1.07708 m .60512 1.05666 L .59936 1.06975 L F
.60388 1.12395 m .60404 1.12364 L .59785 1.09683 L .127 .715 .003 .002 k
F
.59577 1.10017 m .59785 1.09683 L .59165 1.11868 L 0 .996 .996 .455 k
F
.60046 1.084 m .59162 1.11535 L .60549 1.09189 L .21 .669 0 0 k
F
.59604 1.07708 m .59397 1.09496 L .60046 1.084 L F
.59397 1.09496 m .59162 1.11535 L .60046 1.084 L F
.59108 1.07069 m .59164 1.06998 L .59121 1.06806 L .127 .715 .003 .002 k
F
.5915 1.07015 m .59165 1.06997 L .59124 1.07142 L 0 .996 .996 .36 k
F
.59604 1.07708 m .59124 1.07142 L .60512 1.05666 L .5 .5 .5 1 k
F
.58782 1.08715 m .58865 1.09334 L .59604 1.07708 L .21 .669 0 0 k
F
.58486 1.09078 m .59124 1.07142 L .59604 1.07708 L .5 .5 .5 1 k
F
.57759 1.06436 m .57856 1.06791 L .58389 1.05805 L .21 .669 0 0 k
F
.57856 1.06791 m .59162 1.11535 L .58389 1.05805 L F
.59563 1.03318 m .60505 1.04946 L .59815 1.02897 L .254 .659 0 0 k
F
.59708 1.03074 m .59815 1.02897 L .59198 1.0431 L .13 .996 .996 .507 k
F
.58389 1.05805 m .58782 1.08715 L .59604 1.07708 L .21 .669 0 0 k
F
.58389 1.05805 m .59604 1.07708 L .5921 1.05269 L F
.58389 1.05805 m .59187 1.05284 L .59021 1.04716 L F
.59187 1.05284 m .59206 1.05256 L .59021 1.04716 L F
.63596 1.00701 m .6366 1.00807 L .63423 1.01067 L 0 .996 .996 .486 k
F
.63251 1.01255 m .63596 1.00701 L .63398 1.0112 L F
.63251 1.01255 m .63593 1.00941 L .62962 .9903 L .179 .644 0 0 k
F
.63251 1.01255 m .62962 .9903 L .62695 .99054 L F
.62443 1.00586 m .61861 1.00416 L .63259 .99437 L .5 .5 .5 1 k
F
.62443 1.00586 m .61894 1.03257 L .63289 1.0169 L .241 .623 0 0 k
F
.6121 1.01563 m .61411 1.01209 L .62443 1.00586 L .5 .5 .5 1 k
F
.61411 1.01209 m .61861 1.00416 L .62443 1.00586 L F
.61367 .99181 m .6121 1.01563 L .62443 1.00586 L .241 .623 0 0 k
F
.61046 .98762 m .61088 .9948 L .61367 .99181 L F
.61088 .9948 m .6121 1.01563 L .61367 .99181 L F
.61046 .98762 m .62398 .96968 L .61581 .98108 L .5 .5 .5 1 k
F
.61046 .98762 m .61167 .97686 L .62398 .96968 L F
.60276 .99252 m .60398 .99553 L .61046 .98762 L .241 .623 0 0 k
F
.60398 .99553 m .6121 1.01563 L .61046 .98762 L F
.58618 1.01685 m .59563 1.03318 L .59177 1.01024 L .254 .659 0 0 k
F
.60671 .99259 m .60276 .99252 L .61046 .98762 L .5 .5 .5 1 k
F
.59751 1.02974 m .59815 1.02897 L .59708 1.03074 L .13 .996 .996 .507 k
F
.60016 1.02356 m .59895 1.02712 L .59751 1.02974 L F
.59563 1.03318 m .60016 1.02356 L .59751 1.02974 L F
.59563 1.03318 m .59815 1.02897 L .59171 1.00986 L .254 .659 0 0 k
F
.59522 .98921 m .60461 1.00676 L .59774 .98627 L .317 .645 0 0 k
F
.59403 1.00785 m .60155 .99463 L .59593 1.00688 L .5 .5 .5 1 k
F
.60276 .99252 m .61167 .97686 L .61046 .98762 L F
.59886 .98201 m .59854 .98444 L .59678 .98697 L 0 .996 .996 .641 k
F
.59522 .98921 m .59886 .98201 L .59643 .9878 L F
.59886 .98201 m .60424 .9714 L .60095 .97893 L F
.59557 .96819 m .60276 .99252 L .61046 .98762 L .241 .623 0 0 k
F
.59337 .96927 m .60096 .95615 L .59557 .96819 L 0 .996 .996 .74 k
F
.58999 .9609 m .59337 .96927 L .59557 .96819 L .241 .623 0 0 k
F
.59337 .96927 m .60276 .99252 L .59557 .96819 L F
.59557 .96819 m .60096 .95615 L .60582 .95558 L 0 .996 .996 .74 k
F
.59678 .98697 m .59854 .98444 L .59161 1.00026 L 0 .996 .996 .641 k
F
.59522 .98921 m .59774 .98627 L .59131 .96713 L .317 .645 0 0 k
F
.59011 .9749 m .59337 .96927 L .59557 .96819 L 0 .996 .996 .74 k
F
.57075 1.03746 m .59522 .98921 L .58155 1.023 L 0 .996 .996 .641 k
F
.59045 1.00198 m .59161 1.00026 L .58984 1.00432 L F
.59678 .98697 m .59161 1.00026 L .59045 1.00198 L F
.58389 1.05805 m .58183 1.02261 L .58067 1.02417 L .21 .669 0 0 k
F
.59522 .98921 m .59643 .9878 L .58009 1.0266 L 0 .996 .996 .641 k
F
.59033 1.00011 m .59593 1.00688 L .60069 .98392 L .205 .633 0 0 k
F
.6121 1.01563 m .61421 1.02085 L .62443 1.00586 L .241 .623 0 0 k
F
.61421 1.02085 m .61894 1.03257 L .62443 1.00586 L F
.61087 1.02495 m .6121 1.01563 L .62443 1.00586 L .5 .5 .5 1 k
F
.62488 1.04191 m .61906 1.0429 L .63306 1.02985 L F
.61253 1.05431 m .61906 1.0429 L .62488 1.04191 L F
.61087 1.02495 m .61571 1.05112 L .62488 1.04191 L .205 .633 0 0 k
F
.61571 1.05112 m .61663 1.0561 L .62488 1.04191 L F
.60315 1.03141 m .61465 1.05949 L .61087 1.02495 L F
.61465 1.05949 m .6194 1.07107 L .61663 1.0561 L F
.61465 1.05949 m .61663 1.0561 L .61087 1.02495 L F
.62871 1.03625 m .63016 1.0338 L .62738 1.03761 L .5 .5 .5 1 k
F
.59604 1.07708 m .60549 1.09189 L .59855 1.07158 L .21 .669 0 0 k
F
.60931 1.06376 m .61253 1.05431 L .61127 1.06197 L .5 .5 .5 1 k
F
.60355 1.06999 m .6048 1.07297 L .61127 1.06197 L .177 .641 0 0 k
F
.60556 1.09899 m .60788 1.09503 L .61952 1.08126 L 0 .996 .996 .628 k
F
.60788 1.09503 m .62005 1.07805 L .61952 1.08126 L F
.60788 1.09503 m .6211 1.07785 L .6194 1.07107 L .108 .66 0 0 k
F
.60549 1.09189 m .60788 1.09503 L .6194 1.07107 L F
.62532 1.07744 m .61952 1.08126 L .63353 1.06493 L .5 .5 .5 1 k
F
.61295 1.09244 m .61509 1.09754 L .61614 1.08858 L .177 .641 0 0 k
F
.61509 1.09754 m .61985 1.10888 L .61706 1.09366 L F
.61509 1.09754 m .61706 1.09366 L .61614 1.08858 L F
.61295 1.09244 m .61952 1.08126 L .62532 1.07744 L .5 .5 .5 1 k
F
.62488 1.04191 m .6194 1.07107 L .63336 1.05217 L .205 .633 0 0 k
F
.61663 1.0561 m .6194 1.07107 L .62488 1.04191 L F
.62142 1.11287 m .62635 1.10496 L .62588 1.10597 L .141 .996 .996 .507 k
F
.62142 1.11287 m .62752 1.10343 L .62294 1.08519 L .108 .66 0 0 k
F
.6213 1.07759 m .62154 1.07727 L .6194 1.07107 L F
.62195 1.07626 m .62224 1.0759 L .62154 1.07727 L 0 .996 .996 .628 k
F
.62132 1.07756 m .62154 1.07727 L .61952 1.08126 L F
.62195 1.07626 m .62154 1.07727 L .62132 1.07756 L F
.62068 1.07839 m .62132 1.07756 L .61952 1.08126 L F
.6231 1.07499 m .61985 1.10888 L .63382 1.08681 L .177 .641 0 0 k
F
.61127 1.06197 m .61515 1.08319 L .6231 1.07499 L F
.61515 1.08319 m .61985 1.10888 L .6231 1.07499 L F
.66004 1.03844 m .66098 1.03387 L .65912 1.03589 L .14 .643 0 0 k
F
.654 1.07539 m .65187 1.04459 L .64942 1.04727 L .12 .645 0 0 k
F
.65857 1.03839 m .64759 1.04963 L .66171 1.03511 L .5 .5 .5 1 k
F
.6048 1.07297 m .61295 1.09244 L .61127 1.06197 L .177 .641 0 0 k
F
.61295 1.09244 m .61614 1.08858 L .61127 1.06197 L F
.62532 1.07744 m .63353 1.06493 L .62782 1.07253 L .5 .5 .5 1 k
F
.61127 1.06197 m .62532 1.07744 L .61845 1.05541 L .177 .641 0 0 k
F
.62532 1.07744 m .62782 1.07253 L .62722 1.07333 L .5 .5 .5 1 k
F
.62532 1.07744 m .63382 1.08681 L .62722 1.07333 L .177 .641 0 0 k
F
.62532 1.07744 m .62722 1.07333 L .61845 1.05541 L F
.61154 1.09484 m .61295 1.09244 L .62532 1.07744 L .5 .5 .5 1 k
F
.58426 1.10353 m .58486 1.09078 L .59604 1.07708 L F
.56832 1.12188 m .57201 1.12997 L .57255 1.11793 L .227 .743 .017 .012 k
F
.57201 1.12997 m .5741 1.1254 L .57255 1.11793 L F
.57097 1.13291 m .57794 1.11179 L .57139 1.13245 L .5 .5 .5 1 k
F
.57794 1.11179 m .57884 1.10904 L .57799 1.11172 L F
.57794 1.11179 m .57893 1.1153 L .58426 1.10353 L .178 .676 0 0 k
F
.58202 1.13434 m .5915 1.11819 L .59165 1.11868 L 0 .996 .996 .455 k
F
.57779 1.14122 m .5915 1.11819 L .58202 1.13434 L F
.58202 1.13434 m .5915 1.11819 L .59162 1.11535 L .102 .716 .003 .002 k
F
.57893 1.1153 m .58524 1.13771 L .58426 1.10353 L .178 .676 0 0 k
F
.58524 1.13771 m .58712 1.14439 L .58652 1.13573 L F
.58524 1.13771 m .59165 1.11868 L .59644 1.12041 L .5 .5 .5 1 k
F
.58524 1.13771 m .58652 1.13573 L .58426 1.10353 L .178 .676 0 0 k
F
.59644 1.12041 m .59165 1.11868 L .60556 1.09899 L .5 .5 .5 1 k
F
.58712 1.14439 m .58905 1.13944 L .58426 1.10353 L .178 .676 0 0 k
F
.59644 1.12041 m .59203 1.16182 L .60592 1.13355 L F
.58426 1.10353 m .58905 1.13944 L .59644 1.12041 L F
.58905 1.13944 m .59203 1.16182 L .59644 1.12041 L F
.60276 1.10556 m .60367 1.10319 L .59977 1.11185 L .5 .5 .5 1 k
F
.57795 1.19487 m .57802 1.19453 L .5718 1.16591 L .187 .746 .015 .011 k
F
.58462 1.14817 m .58524 1.13771 L .59644 1.12041 L .5 .5 .5 1 k
F
.58712 1.14439 m .59203 1.16182 L .58905 1.13944 L .178 .676 0 0 k
F
.58242 1.18508 m .59191 1.16484 L .59206 1.16506 L 0 .996 .996 .57 k
F
.57818 1.19389 m .59191 1.16484 L .58242 1.18508 L F
.58242 1.18508 m .59191 1.16484 L .59203 1.16182 L .076 .717 .003 .002 k
F
.57818 1.19389 m .58296 1.17068 L .58957 1.16148 L 0 .996 .996 .57 k
F
.60065 1.17921 m .61001 1.15133 L .60451 1.16972 L 0 .996 .996 .815 k
F
.60065 1.17921 m .60451 1.16972 L .60007 1.15099 L .102 .716 .003 .002 k
F
.59683 1.16268 m .59206 1.16506 L .60599 1.14048 L .5 .5 .5 1 k
F
.58561 1.18351 m .59206 1.16506 L .59683 1.16268 L F
.63117 1.10361 m .61996 1.11881 L .63399 1.09923 L F
.59307 1.15821 m .58859 1.17799 L .59683 1.16268 L .151 .681 0 0 k
F
.58462 1.14817 m .59307 1.15821 L .59065 1.13983 L F
.59307 1.15821 m .59683 1.16268 L .59493 1.15562 L F
.59307 1.15821 m .59493 1.15562 L .59065 1.13983 L F
.62575 1.11204 m .61572 1.12576 L .63117 1.10361 L .5 .5 .5 1 k
F
.61572 1.12576 m .61996 1.11881 L .63117 1.10361 L F
.62032 1.08506 m .61154 1.09484 L .62532 1.07744 L F
.61167 1.09824 m .61119 1.09545 L .62032 1.08506 L F
.57828 1.15836 m .57918 1.15569 L .58462 1.14817 L F
.57918 1.15569 m .58524 1.13771 L .58462 1.14817 L F
.57756 1.14215 m .57763 1.14188 L .57284 1.16164 L F
.57756 1.14215 m .57284 1.16164 L .57277 1.16194 L F
.56868 1.17783 m .57756 1.14215 L .57175 1.16611 L F
.57756 1.14215 m .57779 1.14122 L .57763 1.14188 L F
.57756 1.14215 m .5778 1.14268 L .57766 1.14202 L .227 .743 .017 .012 k
F
.57139 1.13245 m .57828 1.15836 L .58462 1.14817 L .151 .681 0 0 k
F
.57037 1.13124 m .57098 1.13334 L .57139 1.13245 L F
.57098 1.13334 m .57828 1.15836 L .57139 1.13245 L F
.57139 1.13245 m .58462 1.14817 L .58218 1.12019 L F
.57139 1.13245 m .58426 1.10353 L .58205 1.10889 L .5 .5 .5 1 k
F
.57139 1.13245 m .58218 1.12019 L .58134 1.1106 L .151 .681 0 0 k
F
.57139 1.13245 m .58205 1.10889 L .58134 1.1106 L .5 .5 .5 1 k
F
.57794 1.11179 m .57799 1.11172 L .57139 1.13245 L F
.57139 1.13245 m .57884 1.10904 L .58426 1.10353 L F
.57884 1.10904 m .58486 1.09078 L .58426 1.10353 L F
.56832 1.12188 m .57717 1.08853 L .57241 1.10863 L 0 .996 .996 .996 k
F
.55991 1.14917 m .56339 1.17179 L .56832 1.12188 L .227 .743 .017 .012 k
F
.56339 1.17179 m .56455 1.16936 L .56832 1.12188 L F
.56832 1.12188 m .57255 1.11793 L .57145 1.11273 L F
.57717 1.08853 m .57145 1.11273 L .57141 1.11286 L 0 .996 .996 .996 k
F
.55846 1.15906 m .56868 1.17783 L .5656 1.13736 L .187 .746 .015 .011 k
F
.57717 1.08853 m .56458 1.14165 L .56456 1.14173 L 0 .996 .996 .996 k
F
.56832 1.12188 m .57241 1.10863 L .56558 1.13744 L F
.57191 1.06427 m .57109 1.05897 L .5709 1.05935 L .283 .736 .021 .014 k
F
.57104 1.05907 m .57109 1.05897 L .56528 1.08365 L 0 .996 .996 .614 k
F
.56832 1.12188 m .56528 1.08365 L .56366 1.08726 L .227 .743 .017 .012 k
F
.55846 1.15906 m .5613 1.12844 L .56832 1.12188 L 0 .996 .996 .996 k
F
.55815 1.09957 m .55834 1.13889 L .56832 1.12188 L .227 .743 .017 .012 k
F
.5533 1.10611 m .55394 1.10211 L .55815 1.09957 L 0 .996 .996 .614 k
F
.55394 1.10211 m .55801 1.07676 L .55815 1.09957 L F
.55815 1.09957 m .55801 1.07676 L .56796 1.06535 L F
.54933 1.08024 m .55815 1.09957 L .55952 1.0565 L .227 .743 .017 .012 k
F
.55815 1.09957 m .56832 1.12188 L .56478 1.09556 L F
.5533 1.10611 m .55834 1.13889 L .55815 1.09957 L F
.54955 1.12953 m .55815 1.09957 L .5598 1.10695 L 0 .996 .996 .614 k
F
.55815 1.09957 m .56796 1.06535 L .56366 1.08726 L F
.55815 1.09957 m .56478 1.09556 L .56366 1.08726 L .227 .743 .017 .012 k
F
.55815 1.09957 m .56366 1.08726 L .5598 1.10695 L 0 .996 .996 .614 k
F
.55815 1.09957 m .56366 1.08726 L .55952 1.0565 L .227 .743 .017 .012 k
F
.54933 1.08024 m .5533 1.10611 L .55815 1.09957 L F
.54955 1.12953 m .5533 1.10611 L .55815 1.09957 L 0 .996 .996 .614 k
F
.56525 1.08371 m .56528 1.08365 L .5598 1.10695 L F
.57104 1.05907 m .56528 1.08365 L .56525 1.08371 L F
.56832 1.12188 m .57145 1.11273 L .56528 1.08365 L .227 .743 .017 .012 k
F
.56796 1.06535 m .57104 1.05907 L .5598 1.10695 L 0 .996 .996 .614 k
F
.56366 1.08726 m .56528 1.08365 L .55952 1.0565 L .227 .743 .017 .012 k
F
.57717 1.08853 m .57727 1.08821 L .57145 1.11273 L 0 .996 .996 .996 k
F
.57141 1.11286 m .57145 1.11273 L .56458 1.14165 L F
.56456 1.14173 m .56458 1.14165 L .56009 1.1606 L F
.57899 1.09622 m .57794 1.11179 L .58426 1.10353 L .178 .676 0 0 k
F
.57107 1.08524 m .57619 1.10504 L .57899 1.09622 L F
.57619 1.10504 m .57794 1.11179 L .57899 1.09622 L F
.5706 1.08575 m .57066 1.08557 L .57107 1.08524 L .13 .996 .996 .507 k
F
.57066 1.08557 m .57759 1.06436 L .57107 1.08524 L F
.57107 1.08524 m .57759 1.06436 L .58389 1.05805 L F
.57759 1.06436 m .57849 1.06158 L .58389 1.05805 L F
.57075 1.03746 m .57759 1.06436 L .58389 1.05805 L .21 .669 0 0 k
F
.57028 1.03783 m .57724 1.01663 L .57075 1.03746 L 0 .996 .996 .641 k
F
.56975 1.03589 m .57028 1.03783 L .57075 1.03746 L .21 .669 0 0 k
F
.57028 1.03783 m .57759 1.06436 L .57075 1.03746 L F
.57075 1.03746 m .57724 1.01663 L .58353 1.01227 L 0 .996 .996 .641 k
F
.56977 1.0394 m .57028 1.03783 L .57075 1.03746 L F
.57006 1.08384 m .57107 1.08524 L .58035 1.06039 L .178 .676 0 0 k
F
.57717 1.08853 m .5774 1.08766 L .57727 1.08821 L 0 .996 .996 .996 k
F
.57107 1.08524 m .57783 1.0946 L .57898 1.07898 L .178 .676 0 0 k
F
.57107 1.08524 m .57898 1.07898 L .57963 1.0701 L F
.5706 1.08575 m .57794 1.11179 L .57107 1.08524 L F
.57107 1.08524 m .59563 1.03318 L .58188 1.06612 L .13 .996 .996 .507 k
F
.57783 1.0946 m .58875 1.08443 L .58217 1.06561 L .178 .676 0 0 k
F
.58958 1.04826 m .58217 1.06561 L .58205 1.06583 L .13 .996 .996 .507 k
F
.57783 1.0946 m .58217 1.06561 L .57963 1.0701 L .178 .676 0 0 k
F
.59563 1.03318 m .59751 1.02974 L .58042 1.06963 L .13 .996 .996 .507 k
F
.57963 1.0701 m .58217 1.06561 L .58035 1.06039 L .178 .676 0 0 k
F
.58958 1.04826 m .59021 1.04716 L .58217 1.06561 L .13 .996 .996 .507 k
F
.58205 1.06583 m .58217 1.06561 L .58042 1.06963 L F
.57009 1.08733 m .57107 1.08524 L .58042 1.06963 L F
.57107 1.08524 m .58188 1.06612 L .58042 1.06963 L F
.57107 1.08524 m .57963 1.0701 L .58035 1.06039 L .178 .676 0 0 k
F
.57006 1.08384 m .5706 1.08575 L .57107 1.08524 L F
.57009 1.08733 m .5706 1.08575 L .57107 1.08524 L .13 .996 .996 .507 k
F
.57139 1.13245 m .58134 1.1106 L .58068 1.10298 L .151 .681 0 0 k
F
.58426 1.10353 m .59319 1.11591 L .59054 1.09713 L .178 .676 0 0 k
F
.58426 1.10353 m .59072 1.08901 L .58819 1.09486 L .5 .5 .5 1 k
F
.58426 1.10353 m .59054 1.09713 L .58975 1.09151 L .178 .676 0 0 k
F
.58426 1.10353 m .58819 1.09486 L .58759 1.09624 L .5 .5 .5 1 k
F
.59125 1.09638 m .59229 1.09456 L .59059 1.08968 L .178 .676 0 0 k
F
.60355 1.06999 m .61253 1.05431 L .60918 1.06414 L .5 .5 .5 1 k
F
.59629 1.04547 m .60355 1.06999 L .61127 1.06197 L .177 .641 0 0 k
F
.59408 1.04742 m .59439 1.04688 L .59629 1.04547 L .5 .5 .5 1 k
F
.59439 1.04688 m .60315 1.03141 L .59629 1.04547 L F
.60315 1.03141 m .60431 1.02937 L .61087 1.02495 L F
.60431 1.02937 m .6121 1.01563 L .61087 1.02495 L F
.60016 1.02356 m .60468 1.01397 L .60196 1.02022 L .13 .996 .996 .507 k
F
.59593 1.00688 m .60315 1.03141 L .61087 1.02495 L .205 .633 0 0 k
F
.59373 1.00839 m .59403 1.00785 L .59593 1.00688 L .5 .5 .5 1 k
F
.59033 1.00011 m .59373 1.00839 L .59593 1.00688 L .205 .633 0 0 k
F
.59405 1.00919 m .60315 1.03141 L .59593 1.00688 L F
.60468 1.01397 m .60581 1.01105 L .60698 1.01054 L 0 .996 .996 .397 k
F
.60461 1.00676 m .60581 1.01105 L .60698 1.01054 L .154 .651 0 0 k
F
.59593 1.00688 m .61087 1.02495 L .60858 1.00039 L .205 .633 0 0 k
F
.59593 1.00688 m .60671 .99259 L .60389 .99709 L .5 .5 .5 1 k
F
.59593 1.00688 m .60858 1.00039 L .60595 .99491 L .205 .633 0 0 k
F
.59593 1.00688 m .60389 .99709 L .60318 .99823 L .5 .5 .5 1 k
F
.59593 1.00688 m .60155 .99463 L .60671 .99259 L F
.60155 .99463 m .60276 .99252 L .60671 .99259 L F
.62398 .96968 m .61848 .9938 L .63241 .98138 L .289 .608 0 0 k
F
.61046 .98762 m .62443 1.00586 L .61474 .98257 L .241 .623 0 0 k
F
.60671 .99259 m .61225 .98604 L .60087 1.00191 L .5 .5 .5 1 k
F
.6197 .96184 m .62015 .96162 L .61803 .95519 L .179 .644 0 0 k
F
.61005 .95038 m .62398 .96968 L .61557 .94554 L .289 .608 0 0 k
F
.62398 .96968 m .63241 .98138 L .62588 .96747 L F
.62398 .96968 m .62648 .96666 L .62588 .96747 L .5 .5 .5 1 k
F
.62398 .96968 m .63211 .95889 L .62648 .96666 L F
.61766 .95152 m .61816 .95105 L .61557 .94554 L .289 .608 0 0 k
F
.61005 .95038 m .61483 .97501 L .62398 .96968 L F
.65139 .90727 m .65151 .93025 L .66533 .92786 L .251 .613 0 0 k
F
.65139 .90727 m .66533 .92786 L .6579 .90791 L F
.63711 .91923 m .65139 .90727 L .6481 .91422 L 0 .996 .996 .373 k
F
.65139 .90727 m .6579 .90791 L .65701 .90553 L .251 .613 0 0 k
F
.65701 .90553 m .64988 .91477 L .64926 .91499 L 0 .996 .996 .373 k
F
.65787 .90449 m .65707 .90551 L .65701 .90553 L F
.65707 .90551 m .64988 .91477 L .65701 .90553 L F
.65139 .90727 m .66479 .89603 L .65701 .90553 L F
.65139 .90727 m .65701 .90553 L .65601 .90283 L .251 .613 0 0 k
F
.65838 .93654 m .66074 .93512 L .65939 .93667 L 0 .996 .996 .451 k
F
.65843 .94005 m .65939 .93667 L .65759 .93757 L .214 .625 0 0 k
F
.65838 .93654 m .65939 .93667 L .65753 .9376 L 0 .996 .996 .451 k
F
.6519 .94041 m .65331 .92994 L .66533 .92786 L F
.65843 .94005 m .64988 .91477 L .64926 .91499 L .214 .625 0 0 k
F
.63515 .9544 m .64338 .94225 L .63759 .95377 L 0 .996 .996 .451 k
F
.63194 .946 m .63759 .95377 L .64591 .9367 L .185 .633 0 0 k
F
.64021 .95478 m .64065 .954 L .64045 .95467 L 0 .996 .996 .148 k
F
.63759 .95377 m .65242 .97416 L .64793 .94828 L .185 .633 0 0 k
F
.64338 .94225 m .64363 .9422 L .63759 .95377 L 0 .996 .996 .451 k
F
.63515 .9544 m .63543 .95511 L .63759 .95377 L .185 .633 0 0 k
F
.64389 .97725 m .64486 .97579 L .65242 .97416 L 0 .996 .996 .565 k
F
.63543 .95511 m .65436 1.00461 L .63759 .95377 L .185 .633 0 0 k
F
.63759 .95377 m .64518 .97678 L .65242 .97416 L F
.63211 .95889 m .63759 .95377 L .64614 .95182 L 0 .996 .996 .451 k
F
.63759 .95377 m .6519 .94041 L .64793 .94828 L F
.63759 .95377 m .64793 .94828 L .64614 .95182 L F
.65205 .96489 m .65579 .96369 L .65242 .97416 L 0 .996 .996 .565 k
F
.65242 .97416 m .66127 .96738 L .65992 .96896 L F
.65242 .97416 m .66134 .97224 L .65992 .96896 L .185 .633 0 0 k
F
.66907 .99058 m .67175 .98808 L .67 .99016 L 0 .996 .996 .788 k
F
.65542 .97827 m .66645 .99344 L .66174 .97388 L .185 .633 0 0 k
F
.66784 .99215 m .67 .99016 L .66942 .99084 L 0 .996 .996 .788 k
F
.66784 .99215 m .66942 .99084 L .66767 .99237 L F
.66907 .99058 m .67 .99016 L .66784 .99215 L F
.66907 .99058 m .67617 .98284 L .67175 .98808 L F
.66645 .99344 m .66942 .99084 L .66134 .97224 L .185 .633 0 0 k
F
.66589 .96044 m .67602 .97495 L .66886 .95846 L .214 .625 0 0 k
F
.69915 .99745 m .70461 .99414 L .69604 1.00335 L 0 .996 .996 .486 k
F
.69915 .99745 m .69604 1.00335 L .69496 1.00396 L F
.70124 .99419 m .70461 .99414 L .69915 .99745 L F
.6935 1.00086 m .70347 .99537 L .69543 .97329 L .132 .637 0 0 k
F
.69315 .97427 m .69543 .97329 L .69305 .96676 L F
.69493 .97351 m .69543 .97329 L .69323 .9756 L 0 .996 .996 .394 k
F
.67617 .98284 m .67954 .98016 L .69323 .9756 L F
.70747 .95801 m .71075 .95716 L .70662 .95906 L F
.70548 .95958 m .70747 .95801 L .70652 .95918 L F
.70548 .95958 m .71018 .95776 L .70222 .93595 L .173 .629 0 0 k
F
.70042 .94687 m .69305 .96676 L .71014 .95859 L .215 .611 0 0 k
F
.66479 .89603 m .66023 .90347 L .65787 .90449 L 0 .996 .996 .373 k
F
.67501 .91882 m .67837 .91673 L .69204 .91615 L 0 .996 .996 .238 k
F
.70485 .92972 m .70222 .93595 L .69949 .9367 L 0 .996 .996 .331 k
F
.69949 .9367 m .70222 .93595 L .69423 .91407 L .173 .629 0 0 k
F
.69889 .90747 m .69423 .91407 L .6936 .91418 L 0 .996 .996 .238 k
F
.6936 .91418 m .69423 .91407 L .69187 .90761 L .173 .629 0 0 k
F
.69949 .9367 m .69423 .91407 L .6936 .91418 L F
.70485 .92972 m .70161 .90709 L .69889 .90747 L .199 .621 0 0 k
F
.69889 .90747 m .70161 .90709 L .69423 .91407 L 0 .996 .996 .238 k
F
.6936 .91418 m .69423 .91407 L .69204 .91615 L F
.70485 .92972 m .70954 .92855 L .70222 .93595 L 0 .996 .996 .331 k
F
.70485 .92972 m .70954 .92855 L .70161 .90709 L .199 .621 0 0 k
F
.69984 .91878 m .69204 .91615 L .70914 .91277 L 0 .996 .996 .803 k
F
.6891 .92127 m .68979 .92447 L .69984 .91878 L .245 .598 0 0 k
F
.68979 .92447 m .69246 .9369 L .69984 .91878 L F
.68526 .92216 m .69204 .91615 L .69984 .91878 L 0 .996 .996 .803 k
F
.67505 .90127 m .67618 .90358 L .68451 .89986 L .245 .598 0 0 k
F
.67618 .90358 m .69246 .9369 L .68451 .89986 L F
.68451 .89986 m .6891 .92127 L .69984 .91878 L F
.68451 .89986 m .69927 .89132 L .69165 .89667 L 0 .996 .996 .591 k
F
.68115 .90036 m .6847 .89314 L .68451 .89986 L F
.6736 .9025 m .6847 .89314 L .68016 .90237 L F
.66427 .8653 m .67391 .85825 L .66781 .86449 L 0 .996 .996 .275 k
F
.66377 .83598 m .67379 .85124 L .66734 .83755 L .452 .533 0 0 k
F
.66377 .83598 m .66734 .83755 L .66674 .83628 L F
.66377 .83598 m .66731 .83574 L .66674 .83628 L 0 .996 .996 .205 k
F
.6633 .80835 m .67293 .80361 L .66684 .80867 L 0 .996 .996 .167 k
F
.6633 .80835 m .66684 .80867 L .66627 .80915 L F
.6633 .80835 m .66687 .81037 L .66627 .80915 L .594 .477 0 0 k
F
.66377 .83598 m .6734 .83005 L .66731 .83574 L 0 .996 .996 .205 k
F
.66377 .83598 m .66674 .83628 L .65743 .81651 L .452 .533 0 0 k
F
.6633 .80835 m .65743 .81651 L .65557 .81611 L 0 .996 .996 .167 k
F
.64995 .81492 m .6633 .80835 L .65643 .81525 L F
.64995 .81492 m .65643 .81525 L .65557 .81611 L F
.65605 .82245 m .65724 .82297 L .65639 .81901 L .277 .609 0 0 k
F
.64995 .81492 m .66377 .83598 L .65643 .81819 L .452 .533 0 0 k
F
.6336 .82095 m .64954 .80331 L .63575 .82191 L 0 .996 .996 .167 k
F
.64954 .80331 m .65019 .80355 L .63575 .82191 L F
.64995 .81492 m .65643 .81819 L .64745 .79645 L .452 .533 0 0 k
F
.63535 .79267 m .64953 .78753 L .64563 .79588 L 0 .996 .996 .139 k
F
.64995 .81492 m .64745 .79645 L .64563 .79588 L .452 .533 0 0 k
F
.64953 .78753 m .65514 .78958 L .64745 .79645 L 0 .996 .996 .139 k
F
.63535 .79267 m .64995 .81492 L .64563 .79588 L .452 .533 0 0 k
F
.64563 .79588 m .64745 .79645 L .64387 .79963 L 0 .996 .996 .139 k
F
.64953 .78753 m .64745 .79645 L .64563 .79588 L F
.62958 .79256 m .63299 .79502 L .62495 .77382 L .779 .488 0 0 k
F
.63535 .79267 m .63897 .78589 L .64344 .78973 L 0 .996 .996 .139 k
F
.63293 .79173 m .64148 .81223 L .63535 .79267 L .452 .533 0 0 k
F
.62992 .79463 m .63293 .79173 L .63535 .79267 L 0 .996 .996 .139 k
F
.63293 .79173 m .63897 .78589 L .63535 .79267 L F
.64299 .81271 m .64373 .81177 L .64995 .81492 L 0 .996 .996 .167 k
F
.63535 .79267 m .64148 .81223 L .64995 .81492 L .452 .533 0 0 k
F
.62978 .78418 m .63293 .79173 L .63535 .79267 L F
.62978 .78418 m .63535 .79267 L .64369 .78735 L F
.64344 .78973 m .64578 .7859 L .64953 .78753 L 0 .996 .996 .139 k
F
.63535 .79267 m .64563 .79588 L .64369 .78735 L .452 .533 0 0 k
F
.64563 .79588 m .64745 .79645 L .64369 .78735 L F
.62992 .79463 m .63535 .79267 L .64387 .79963 L 0 .996 .996 .139 k
F
.63535 .79267 m .64563 .79588 L .64387 .79963 L F
.64291 .84136 m .65 .83264 L .65041 .8442 L 0 .996 .996 .205 k
F
.63575 .82191 m .65041 .8442 L .64953 .82806 L .362 .569 0 0 k
F
.63575 .82191 m .64953 .82806 L .64787 .82385 L F
.64995 .81492 m .64787 .82385 L .64604 .82356 L 0 .996 .996 .167 k
F
.65041 .8442 m .65048 .86378 L .66427 .8653 L .362 .569 0 0 k
F
.6431 .84279 m .64384 .84488 L .65041 .8442 L F
.64384 .84488 m .65048 .86378 L .65041 .8442 L F
.64357 .87463 m .6443 .87349 L .65089 .87509 L 0 .996 .996 .275 k
F
.6443 .87349 m .65048 .86378 L .65089 .87509 L F
.63421 .88547 m .65048 .86378 L .63664 .88551 L F
.63619 .85296 m .64239 .87456 L .65089 .87509 L .298 .594 0 0 k
F
.64003 .84517 m .6409 .84846 L .64192 .84886 L .228 .625 0 0 k
F
.63376 .8526 m .64193 .84256 L .63619 .85296 L 0 .996 .996 .205 k
F
.63059 .84452 m .63376 .8526 L .63619 .85296 L .298 .594 0 0 k
F
.63402 .85326 m .64239 .87456 L .63619 .85296 L F
.64193 .84256 m .64291 .84136 L .65041 .8442 L 0 .996 .996 .205 k
F
.63358 .82188 m .65048 .86378 L .63575 .82191 L .362 .569 0 0 k
F
.63575 .82191 m .6431 .84279 L .65041 .8442 L F
.63032 .82458 m .63575 .82191 L .64429 .82745 L 0 .996 .996 .167 k
F
.63575 .82191 m .64995 .81492 L .64672 .82206 L F
.63575 .82191 m .64672 .82206 L .64429 .82745 L F
.63333 .82125 m .63358 .82188 L .63575 .82191 L .362 .569 0 0 k
F
.63619 .85296 m .65089 .87509 L .64649 .85294 L .298 .594 0 0 k
F
.63074 .85631 m .63619 .85296 L .64472 .85688 L 0 .996 .996 .205 k
F
.63619 .85296 m .65041 .8442 L .64716 .85144 L F
.65089 .87509 m .66427 .8653 L .65745 .87426 L 0 .996 .996 .275 k
F
.66427 .8653 m .66781 .86449 L .66724 .86507 L F
.66427 .8653 m .66784 .86639 L .66724 .86507 L .362 .569 0 0 k
F
.66427 .8653 m .66724 .86507 L .65461 .87799 L 0 .996 .996 .275 k
F
.65719 .8435 m .65925 .84329 L .65789 .84456 L 0 .996 .996 .205 k
F
.66427 .8653 m .65789 .84456 L .65603 .84447 L .362 .569 0 0 k
F
.65632 .84449 m .65789 .84456 L .64893 .85294 L 0 .996 .996 .205 k
F
.65719 .8435 m .65789 .84456 L .65632 .84449 L F
.66427 .8653 m .66724 .86507 L .65789 .84456 L .362 .569 0 0 k
F
.66377 .83598 m .65925 .84329 L .65719 .8435 L 0 .996 .996 .205 k
F
.64995 .81492 m .65557 .81611 L .64787 .82385 L 0 .996 .996 .167 k
F
.66377 .83598 m .65587 .81618 L .65557 .81611 L .452 .533 0 0 k
F
.66377 .83598 m .65743 .81651 L .65587 .81618 L F
.65557 .81611 m .65743 .81651 L .64849 .82395 L 0 .996 .996 .167 k
F
.65603 .84447 m .64849 .82395 L .64787 .82385 L .362 .569 0 0 k
F
.64787 .82385 m .64849 .82395 L .64429 .82745 L 0 .996 .996 .167 k
F
.65557 .81611 m .64849 .82395 L .64787 .82385 L F
.66377 .83598 m .64893 .85294 L .64831 .85294 L 0 .996 .996 .205 k
F
.65603 .84447 m .65789 .84456 L .64849 .82395 L .362 .569 0 0 k
F
.64787 .82385 m .64849 .82395 L .64409 .81432 L F
.65089 .87509 m .65837 .87414 L .64893 .85294 L .298 .594 0 0 k
F
.63619 .85296 m .64716 .85144 L .64649 .85294 L 0 .996 .996 .205 k
F
.6409 .84846 m .64098 .84876 L .64192 .84886 L .228 .625 0 0 k
F
.6401 .85 m .6409 .84846 L .64192 .84886 L 0 .996 .996 .082 k
F
.63619 .85296 m .64193 .84256 L .65041 .8442 L 0 .996 .996 .205 k
F
.65089 .87509 m .64893 .85294 L .64649 .85294 L .298 .594 0 0 k
F
.65041 .8442 m .65603 .84447 L .64472 .85688 L 0 .996 .996 .205 k
F
.64649 .85294 m .64893 .85294 L .64452 .84303 L .298 .594 0 0 k
F
.63619 .85296 m .64649 .85294 L .64472 .85688 L 0 .996 .996 .205 k
F
.63376 .8526 m .63402 .85326 L .63619 .85296 L .298 .594 0 0 k
F
.63074 .85631 m .63376 .8526 L .63619 .85296 L 0 .996 .996 .205 k
F
.66377 .83598 m .66674 .83628 L .65925 .84329 L F
.63575 .82191 m .64787 .82385 L .64409 .81432 L .362 .569 0 0 k
F
.64604 .82356 m .64787 .82385 L .64429 .82745 L 0 .996 .996 .167 k
F
.65557 .81611 m .64807 .79664 L .64745 .79645 L .452 .533 0 0 k
F
.65587 .81618 m .64807 .79664 L .65557 .81611 L F
.65587 .81618 m .65743 .81651 L .64807 .79664 L F
.6633 .80835 m .67328 .82344 L .66687 .81037 L .594 .477 0 0 k
F
.6633 .80835 m .66627 .80915 L .65743 .81651 L 0 .996 .996 .167 k
F
.6633 .80835 m .66627 .80915 L .657 .79026 L .594 .477 0 0 k
F
.65601 .78881 m .65838 .78927 L .657 .79026 L 0 .996 .996 .139 k
F
.65601 .78881 m .657 .79026 L .6552 .7896 L F
.64186 .75837 m .64256 .76008 L .64913 .76229 L .798 .42 0 0 k
F
.64256 .76008 m .64912 .77609 L .64913 .76229 L F
.66247 .75925 m .67238 .7736 L .66602 .762 L .996 .397 0 0 k
F
.66247 .75925 m .66602 .762 L .66543 .76093 L F
.66247 .75925 m .66601 .7606 L .66543 .76093 L 0 .996 .996 .115 k
F
.6325 .73911 m .64136 .73344 L .63462 .74072 L 0 .996 .996 .094 k
F
.64136 .73344 m .65004 .72789 L .64238 .73427 L F
.64136 .73344 m .64238 .73427 L .63462 .74072 L F
.66247 .75925 m .67208 .75706 L .66601 .7606 L 0 .996 .996 .115 k
F
.66247 .75925 m .66543 .76093 L .65754 .74654 L .996 .397 0 0 k
F
.65004 .72789 m .65047 .72826 L .63462 .74072 L 0 .996 .996 .094 k
F
.65527 .74246 m .65765 .74356 L .65624 .74418 L F
.65521 .74465 m .65624 .74418 L .65439 .743 L .996 .397 0 0 k
F
.63462 .74072 m .64913 .76229 L .64552 .74902 L .798 .42 0 0 k
F
.63462 .74072 m .64552 .74902 L .64488 .74668 L F
.62881 .73447 m .63871 .75351 L .63291 .73999 L .996 .49 0 .016 k
F
.62881 .73447 m .63221 .73838 L .62497 .74643 L 0 .979 .996 .058 k
F
.62918 .76219 m .62497 .74643 L .62297 .74438 L .987 .481 0 0 k
F
.62319 .7446 m .62497 .74643 L .61765 .75458 L 0 .979 .996 .058 k
F
.62881 .73447 m .62497 .74643 L .62319 .7446 L F
.62918 .76219 m .63258 .76541 L .62497 .74643 L .987 .481 0 0 k
F
.62881 .73447 m .61765 .75458 L .61721 .75417 L 0 .979 .996 .058 k
F
.62297 .74438 m .62497 .74643 L .61527 .72225 L .987 .481 0 0 k
F
.63462 .74072 m .64186 .75837 L .64913 .76229 L .798 .42 0 0 k
F
.63221 .73929 m .64912 .77609 L .63462 .74072 L F
.62921 .74121 m .63462 .74072 L .64313 .74993 L 0 .996 .996 .094 k
F
.63462 .74072 m .64878 .73945 L .64488 .74668 L F
.63462 .74072 m .64488 .74668 L .64313 .74993 L F
.64913 .76229 m .65475 .76513 L .6467 .74774 L .798 .42 0 0 k
F
.64913 .76229 m .6467 .74774 L .64488 .74668 L F
.64878 .73945 m .64874 .75122 L .66247 .75925 L .996 .397 0 0 k
F
.64878 .73945 m .65439 .743 L .6467 .74774 L 0 .996 .996 .094 k
F
.64488 .74668 m .6467 .74774 L .64313 .74993 L F
.64878 .73945 m .6467 .74774 L .64488 .74668 L F
.65562 .76447 m .658 .76526 L .6566 .76607 L 0 .996 .996 .115 k
F
.66286 .78269 m .6566 .76607 L .65504 .76528 L .798 .42 0 0 k
F
.65562 .76447 m .6566 .76607 L .65475 .76513 L 0 .996 .996 .115 k
F
.65451 .76461 m .64732 .7481 L .6467 .74774 L .798 .42 0 0 k
F
.66286 .78269 m .65482 .76478 L .65451 .76461 L F
.65482 .76478 m .64732 .7481 L .65451 .76461 L F
.67583 .77908 m .68176 .77482 L .68907 .77861 L 0 .996 .996 .107 k
F
.67238 .7736 m .67583 .77908 L .68933 .77984 L .39 .535 0 0 k
F
.68907 .77861 m .69628 .78166 L .6917 .76804 L .49 .49 0 0 k
F
.70162 .77817 m .70631 .78027 L .6986 .7637 L .68 .408 0 0 k
F
.70162 .77817 m .70631 .78027 L .699 .78282 L 0 .996 .996 .107 k
F
.69681 .77301 m .68933 .77984 L .70634 .78423 L .772 .357 0 0 k
F
.69681 .77301 m .68904 .76547 L .70607 .77176 L 0 .996 .996 .279 k
F
.68458 .76897 m .68904 .76547 L .69681 .77301 L F
.6823 .76821 m .68411 .7712 L .69681 .77301 L .772 .357 0 0 k
F
.68411 .7712 m .68933 .77984 L .69681 .77301 L F
.66286 .78269 m .66583 .78395 L .6566 .76607 L .798 .42 0 0 k
F
.64913 .76229 m .64912 .77609 L .66286 .78269 L F
.67583 .77908 m .68952 .80089 L .68937 .78448 L .39 .535 0 0 k
F
.67583 .77908 m .68931 .78341 L .68937 .78448 L 0 .996 .996 .107 k
F
.67583 .77908 m .68937 .78448 L .68933 .77984 L .39 .535 0 0 k
F
.67583 .77908 m .68937 .78448 L .68945 .78614 L 0 .996 .996 .107 k
F
.67248 .7792 m .67583 .77908 L .68945 .78614 L F
.67248 .7792 m .67415 .77826 L .67583 .77908 L F
.67238 .7736 m .67415 .77826 L .67583 .77908 L .39 .535 0 0 k
F
.69673 .80325 m .69164 .78538 L .691 .78513 L F
.691 .78513 m .69164 .78538 L .68945 .78614 L 0 .996 .996 .107 k
F
.69673 .80325 m .69945 .80414 L .69164 .78538 L .39 .535 0 0 k
F
.67627 .80306 m .69 .82526 L .69261 .81149 L .32 .568 0 0 k
F
.67627 .80306 m .69261 .81149 L .69145 .80763 L F
.68268 .82268 m .6891 .84234 L .69 .82526 L F
.68186 .82239 m .68253 .82178 L .69 .82526 L 0 .996 .996 .135 k
F
.67472 .80272 m .6891 .84234 L .67627 .80306 L .32 .568 0 0 k
F
.67507 .82854 m .67521 .82841 L .67675 .82908 L 0 .996 .996 .135 k
F
.67521 .82841 m .68186 .82239 L .67675 .82908 L F
.67675 .82908 m .68186 .82239 L .69 .82526 L F
.69 .82526 m .6891 .84234 L .70307 .84639 L .32 .568 0 0 k
F
.67675 .82908 m .69 .82526 L .69025 .83056 L 0 .996 .996 .135 k
F
.69 .82526 m .69722 .82686 L .69194 .83203 L F
.69 .82526 m .69194 .83203 L .69031 .83171 L F
.69052 .85149 m .69774 .85227 L .69194 .83203 L .269 .593 0 0 k
F
.69031 .83171 m .69194 .83203 L .69025 .82612 L F
.69052 .85149 m .69194 .83203 L .69031 .83171 L F
.67675 .82908 m .69025 .83056 L .69031 .83171 L 0 .996 .996 .135 k
F
.67675 .82908 m .69034 .83495 L .69031 .83171 L .269 .593 0 0 k
F
.67675 .82908 m .69031 .83171 L .6904 .83354 L 0 .996 .996 .135 k
F
.69031 .83171 m .69194 .83203 L .6904 .83354 L F
.67675 .82908 m .69031 .83171 L .69025 .82612 L .269 .593 0 0 k
F
.67328 .82344 m .67675 .82908 L .69025 .82612 L F
.67675 .82908 m .69052 .85149 L .69034 .83495 L F
.67328 .82344 m .67507 .82854 L .67675 .82908 L F
.67507 .82854 m .6752 .82891 L .67675 .82908 L F
.6734 .83005 m .67507 .82854 L .67675 .82908 L 0 .996 .996 .135 k
F
.67627 .80306 m .68268 .82268 L .69 .82526 L .32 .568 0 0 k
F
.67282 .79748 m .67472 .80272 L .67627 .80306 L F
.67293 .80361 m .67627 .80306 L .68991 .80891 L 0 .996 .996 .118 k
F
.67627 .80306 m .68952 .80089 L .68982 .80713 L F
.67627 .80306 m .68982 .80713 L .68991 .80891 L F
.68952 .80089 m .69673 .80325 L .68991 .80891 L F
.67627 .80306 m .69145 .80763 L .68977 .80201 L .32 .568 0 0 k
F
.70206 .79883 m .70675 .80049 L .70017 .78547 L .49 .49 0 0 k
F
.69723 .79332 m .68945 .78614 L .70649 .79115 L 0 .996 .996 .309 k
F
.68654 .79061 m .6872 .79293 L .69723 .79332 L .595 .423 0 0 k
F
.6872 .79293 m .68977 .80201 L .69723 .79332 L F
.68271 .78965 m .68945 .78614 L .69723 .79332 L 0 .996 .996 .309 k
F
.67271 .77212 m .67377 .77397 L .68211 .77499 L .595 .423 0 0 k
F
.67377 .77397 m .68977 .80201 L .68211 .77499 L F
.66211 .73825 m .67173 .73738 L .66565 .74005 L 0 .996 .996 .094 k
F
.66211 .73825 m .65486 .72481 L .67173 .73738 L F
.67507 .73815 m .68103 .73644 L .68833 .74119 L 0 .996 .996 .112 k
F
.67352 .73736 m .68055 .75386 L .67507 .73815 L .68 .408 0 0 k
F
.68137 .75435 m .6873 .75132 L .68867 .75865 L 0 .996 .996 .103 k
F
.67507 .73815 m .68055 .75386 L .68867 .75865 L .68 .408 0 0 k
F
.68867 .75865 m .6873 .75132 L .70123 .75986 L 0 .996 .996 .103 k
F
.67507 .73815 m .68867 .75865 L .69086 .74706 L .68 .408 0 0 k
F
.67173 .73738 m .67507 .73815 L .68867 .74708 L 0 .996 .996 .112 k
F
.67507 .73815 m .68833 .74119 L .68855 .74491 L F
.67507 .73815 m .68855 .74491 L .68867 .74708 L F
.6734 .73709 m .67352 .73736 L .67507 .73815 L .68 .408 0 0 k
F
.67173 .73738 m .6734 .73709 L .67507 .73815 L 0 .996 .996 .112 k
F
.67165 .73298 m .6734 .73709 L .67507 .73815 L .68 .408 0 0 k
F
.69059 .76476 m .69123 .76507 L .68893 .75982 L .49 .49 0 0 k
F
.67543 .75738 m .68137 .75435 L .68867 .75865 L 0 .996 .996 .103 k
F
.67199 .75203 m .67543 .75738 L .68893 .75982 L .49 .49 0 0 k
F
.67165 .73298 m .67507 .73815 L .68858 .74214 L .68 .408 0 0 k
F
.70123 .75986 m .69825 .74698 L .69553 .74539 L .845 .369 0 0 k
F
.69553 .74539 m .69825 .74698 L .68867 .74708 L 0 .996 .996 .112 k
F
.68833 .74119 m .69553 .74539 L .68967 .74684 L F
.67507 .73815 m .69086 .74706 L .68858 .74214 L .68 .408 0 0 k
F
.62794 .66962 m .63135 .67511 L .6241 .6784 L 0 .917 .996 .004 k
F
.65166 .68058 m .66178 .69221 L .65553 .69141 L 0 .992 .996 .002 k
F
.65166 .68058 m .65553 .69141 L .6539 .68959 L F
.65509 .69092 m .65553 .69141 L .65427 .68867 L .996 .424 0 .011 k
F
.63936 .67337 m .64398 .67201 L .65166 .68058 L 0 .992 .996 .002 k
F
.63835 .67226 m .63841 .67241 L .63936 .67337 L .996 .424 0 .011 k
F
.63754 .6723 m .63835 .67226 L .63936 .67337 L 0 .992 .996 .002 k
F
.63835 .67226 m .64398 .67201 L .63936 .67337 L F
.63751 .67023 m .63835 .67226 L .63936 .67337 L .996 .424 0 .011 k
F
.63751 .67023 m .63936 .67337 L .65427 .68867 L F
.63936 .67337 m .65509 .69092 L .65427 .68867 L F
.63754 .6723 m .63936 .67337 L .65431 .69125 L 0 .992 .996 .002 k
F
.65166 .68058 m .65912 .68916 L .65489 .67913 L .996 .421 0 .114 k
F
.66132 .69169 m .65412 .67917 L .67096 .69486 L 0 .996 .996 .058 k
F
.66132 .69169 m .65427 .68867 L .67111 .70312 L .5 .5 .5 1 k
F
.64763 .6796 m .65427 .68867 L .66132 .69169 L F
.66153 .70431 m .65431 .69125 L .67116 .70614 L 0 .996 .996 .063 k
F
.65153 .69604 m .65211 .69745 L .66153 .70431 L .996 .294 0 .152 k
F
.65211 .69745 m .65451 .70333 L .66153 .70431 L F
.66153 .70431 m .65451 .70333 L .67135 .71663 L F
.64783 .69297 m .64949 .69253 L .66153 .70431 L 0 .996 .996 .063 k
F
.64949 .69253 m .65431 .69125 L .66153 .70431 L F
.64797 .6873 m .64827 .68017 L .66132 .69169 L 0 .996 .996 .058 k
F
.64105 .6814 m .64187 .68127 L .64797 .6873 L F
.64187 .68127 m .64827 .68017 L .64797 .6873 L F
.64039 .68142 m .65451 .70333 L .64797 .6873 L .996 .294 0 .152 k
F
.6618 .71988 m .65456 .70651 L .67142 .72035 L 0 .996 .996 .076 k
F
.65179 .71228 m .65238 .71399 L .6618 .71988 L .996 .361 0 .024 k
F
.65238 .71399 m .6548 .72105 L .6618 .71988 L F
.6618 .71988 m .6548 .72105 L .67165 .73298 L F
.64809 .70947 m .64974 .70872 L .6618 .71988 L 0 .996 .996 .076 k
F
.64974 .70872 m .65456 .70651 L .6618 .71988 L F
.64819 .70178 m .6618 .71988 L .65565 .70806 L .996 .361 0 .024 k
F
.6618 .71988 m .67165 .73298 L .66535 .72316 L F
.6618 .71988 m .67142 .72035 L .66534 .72209 L 0 .996 .996 .076 k
F
.6618 .71988 m .66534 .72209 L .66476 .72225 L F
.6618 .71988 m .66535 .72316 L .66476 .72225 L .996 .361 0 .024 k
F
.65004 .72789 m .65486 .72481 L .65047 .72826 L 0 .996 .996 .094 k
F
.64846 .71922 m .64839 .72895 L .66211 .73825 L .996 .383 0 0 k
F
.66153 .70431 m .67135 .71663 L .66508 .70778 L .996 .294 0 .152 k
F
.66153 .70431 m .66508 .70778 L .6645 .70696 L F
.66153 .70431 m .66508 .70689 L .6645 .70696 L 0 .996 .996 .063 k
F
.6539 .68959 m .65553 .69141 L .65431 .69125 L 0 .992 .996 .002 k
F
.64797 .6873 m .66132 .69169 L .65692 .69423 L 0 .996 .996 .058 k
F
.66132 .69169 m .67096 .69486 L .66428 .69456 L F
.66132 .69169 m .67111 .70312 L .66428 .69456 L .5 .5 .5 1 k
F
.66132 .69169 m .66428 .69456 L .65692 .69423 L 0 .996 .996 .058 k
F
.63955 .68013 m .65412 .67917 L .64105 .6814 L F
.64827 .68017 m .65412 .67917 L .66132 .69169 L F
.61606 .66631 m .62794 .66962 L .6241 .6784 L 0 .917 .996 .004 k
F
.61505 .65213 m .61854 .65686 L .61606 .66631 L F
.61606 .66631 m .6221 .6754 L .61612 .66303 L .996 .613 0 .206 k
F
.60954 .65607 m .61505 .65213 L .61606 .66631 L 0 .917 .996 .004 k
F
.61606 .66631 m .61612 .66303 L .61484 .66108 L .996 .613 0 .206 k
F
.62794 .66962 m .62389 .66214 L .62189 .65891 L .5 .5 .5 1 k
F
.61586 .64915 m .61505 .65213 L .62794 .66962 L F
.62774 .65474 m .63751 .67023 L .63182 .66161 L F
.61586 .64915 m .62774 .65474 L .62389 .66214 L 0 .906 .996 0 k
F
.62774 .65474 m .63182 .66161 L .63115 .66059 L .5 .5 .5 1 k
F
.62774 .65474 m .63735 .65927 L .63115 .66059 L 0 .906 .996 0 k
F
.62774 .65474 m .63115 .66059 L .62389 .66214 L F
.61569 .63564 m .61486 .63625 L .62658 .6529 L .5 .5 .5 1 k
F
.60828 .62492 m .60926 .62482 L .61569 .63564 L 0 .894 .996 0 k
F
.60459 .60139 m .60878 .61355 L .61602 .62641 L .5 .5 .5 1 k
F
.6043 .60087 m .60878 .61355 L .60459 .60139 L F
.60459 .60139 m .61587 .61363 L .61887 .62623 L 0 .747 .996 0 k
F
.60459 .60139 m .61887 .62623 L .62029 .63222 L F
.60863 .60031 m .60912 .60146 L .61587 .61363 L .5 .5 .5 1 k
F
.60459 .60139 m .60895 .60027 L .61086 .60819 L 0 .747 .996 0 k
F
.60428 .60083 m .6043 .60087 L .60459 .60139 L .5 .5 .5 1 k
F
.6041 .60085 m .60428 .60083 L .60459 .60139 L 0 .747 .996 0 k
F
.60428 .60083 m .60895 .60027 L .60459 .60139 L F
.60409 .60029 m .60428 .60083 L .60459 .60139 L .5 .5 .5 1 k
F
.60409 .60029 m .60459 .60139 L .62066 .63272 L F
.60459 .60139 m .61602 .62641 L .62029 .63222 L F
.62759 .64347 m .62066 .63272 L .63733 .6577 L 0 .996 .996 .18 k
F
.62359 .62926 m .62615 .63445 L .62102 .62382 L .5 .5 .5 1 k
F
.62359 .62926 m .62102 .62382 L .6208 .62337 L F
.62633 .62497 m .63622 .64364 L .6318 .63615 L F
.61587 .61363 m .62633 .62497 L .62752 .63461 L 0 .747 .996 0 k
F
.62633 .62497 m .6318 .63615 L .63113 .63502 L .5 .5 .5 1 k
F
.62633 .62497 m .6361 .63558 L .63113 .63502 L 0 .747 .996 0 k
F
.62633 .62497 m .63113 .63502 L .62752 .63461 L F
.61043 .595 m .61295 .59979 L .61656 .60658 L .5 .5 .5 1 k
F
.61753 .59473 m .6236 .61017 L .62309 .60894 L F
.60968 .58013 m .60839 .57183 L .60984 .57631 L 0 .669 .996 0 k
F
.60968 .58013 m .60984 .57631 L .61727 .59928 L F
.60968 .58013 m .60984 .57631 L .60968 .58013 L F
.61753 .59473 m .62361 .60527 L .62051 .60234 L 0 .646 .996 0 k
F
.62595 .60933 m .60961 .56887 L .62526 .60756 L 0 .64 .996 .087 k
F
.62595 .60933 m .62526 .60756 L .62629 .61011 L F
.62361 .60527 m .62595 .60933 L .62051 .60234 L 0 .646 .996 0 k
F
.62595 .60933 m .62629 .60992 L .62606 .60962 L F
.61753 .59473 m .62309 .60894 L .61721 .59481 L .5 .5 .5 1 k
F
.60839 .57183 m .61753 .59473 L .6174 .59476 L F
.61753 .59473 m .60961 .56887 L .62595 .60933 L 0 .646 .996 0 k
F
.60839 .57183 m .61748 .59011 L .62023 .60208 L 0 .669 .996 0 k
F
.61748 .59011 m .62595 .60933 L .62303 .60448 L 0 .64 .996 .087 k
F
.61748 .59011 m .62318 .60487 L .62023 .60208 L 0 .669 .996 0 k
F
.62595 .60933 m .62606 .60962 L .62051 .60234 L 0 .646 .996 0 k
F
.60984 .57631 m .62023 .60208 L .61727 .59928 L 0 .669 .996 0 k
F
.60839 .57183 m .60987 .57561 L .60984 .57631 L F
.60987 .57561 m .62023 .60208 L .60984 .57631 L F
.62595 .60933 m .62629 .61011 L .62616 .60989 L 0 .64 .996 .087 k
F
.62051 .60234 m .62629 .60992 L .62324 .60932 L 0 .646 .996 0 k
F
.62603 .61603 m .62625 .61659 L .62023 .60208 L .5 .5 .5 1 k
F
.62015 .60188 m .62023 .60208 L .61721 .59481 L F
.62603 .61603 m .62023 .60208 L .62015 .60188 L F
.6361 .63558 m .61727 .59928 L .6361 .63558 L 0 .754 .996 .094 k
F
.61727 .59928 m .61727 .59928 L .6361 .63558 L F
.61727 .59928 m .61727 .59928 L .6361 .63558 L 0 .747 .996 0 k
F
.61587 .61363 m .61668 .60527 L .61587 .61363 L F
.60417 .58316 m .60853 .59142 L .61043 .595 L .5 .5 .5 1 k
F
.60853 .59142 m .61295 .59979 L .61043 .595 L F
.6039 .58265 m .61656 .60658 L .62633 .62497 L F
.60447 .59029 m .60853 .59142 L .61577 .60504 L 0 .749 .996 0 k
F
.60416 .58971 m .6042 .58972 L .60447 .59029 L F
.6042 .58972 m .60853 .59142 L .60447 .59029 L F
.61587 .61363 m .61656 .60658 L .62546 .62404 L 0 .747 .996 0 k
F
.60668 .59477 m .61577 .60504 L .62102 .62382 L 0 .749 .996 0 k
F
.62633 .62497 m .61656 .60658 L .62633 .62497 L .5 .5 .5 1 k
F
.61656 .60658 m .62276 .61826 L .62546 .62404 L 0 .747 .996 0 k
F
.61577 .60504 m .62633 .62497 L .62387 .62161 L .5 .5 .5 1 k
F
.61577 .60504 m .62605 .6264 L .62102 .62382 L 0 .749 .996 0 k
F
.61577 .60504 m .62387 .62161 L .62072 .61729 L .5 .5 .5 1 k
F
.60622 .59257 m .61577 .60504 L .60668 .59477 L 0 .749 .996 0 k
F
.6157 .60693 m .62094 .61775 L .61586 .60764 L 0 .779 .996 0 k
F
.61577 .60504 m .62072 .61729 L .62009 .61599 L .5 .5 .5 1 k
F
.62625 .61873 m .61727 .59928 L .6361 .63558 L 0 .754 .996 .094 k
F
.61668 .60527 m .6168 .60412 L .62222 .61659 L 0 .747 .996 0 k
F
.61642 .6059 m .6168 .60064 L .62625 .61873 L 0 .749 .996 0 k
F
.61961 .6074 m .61845 .60337 L .62625 .61873 L 0 .754 .996 .094 k
F
.61845 .60337 m .61727 .59928 L .62625 .61873 L F
.62633 .62497 m .62605 .6264 L .62349 .62108 L .5 .5 .5 1 k
F
.61577 .60504 m .62625 .61873 L .62605 .6264 L 0 .749 .996 0 k
F
.61657 .60888 m .61577 .60504 L .62047 .61694 L .5 .5 .5 1 k
F
.6044 .58359 m .6157 .60693 L .61586 .60764 L 0 .779 .996 0 k
F
.6039 .58265 m .60409 .58301 L .60417 .58316 L .5 .5 .5 1 k
F
.60409 .58301 m .60853 .59142 L .60417 .58316 L F
.6039 .58265 m .61006 .59427 L .61657 .60888 L F
.61006 .59427 m .61577 .60504 L .61657 .60888 L F
.6157 .60693 m .62405 .62059 L .62094 .61775 L 0 .779 .996 0 k
F
.6044 .58359 m .61492 .6034 L .6157 .60693 L F
.61295 .59327 m .61292 .59318 L .61304 .59344 L 0 .754 .996 .094 k
F
.60924 .5917 m .61287 .59312 L .61577 .60504 L 0 .749 .996 0 k
F
.61287 .59312 m .61292 .59318 L .61295 .59327 L 0 .754 .996 .094 k
F
.61287 .59312 m .61629 .59967 L .61577 .60504 L 0 .749 .996 0 k
F
.61292 .59318 m .61727 .59928 L .61873 .60433 L 0 .754 .996 .094 k
F
.61629 .59967 m .61648 .60002 L .61577 .60504 L 0 .749 .996 0 k
F
.61292 .59318 m .61873 .60433 L .61304 .59344 L 0 .754 .996 .094 k
F
.60968 .58013 m .60848 .57901 L .61727 .59928 L .5 .5 .5 1 k
F
.60936 .58775 m .61508 .5929 L .60936 .58793 L 0 .779 .996 0 k
F
.61508 .5929 m .61721 .59481 L .61512 .59298 L F
.61508 .5929 m .61512 .59298 L .60936 .58793 L F
.61592 .60397 m .61685 .59737 L .61642 .6059 L 0 .749 .996 0 k
F
.61685 .59737 m .61721 .59481 L .617 .59774 L F
.61685 .59737 m .617 .59774 L .61642 .6059 L F
.59853 .55198 m .6028 .56358 L .60968 .58013 L .5 .5 .5 1 k
F
.6028 .56358 m .60848 .57901 L .60968 .58013 L F
.61304 .59344 m .61873 .60433 L .61961 .6074 L 0 .754 .996 .094 k
F
.61678 .59465 m .61714 .59533 L .61648 .60002 L 0 .749 .996 0 k
F
.61678 .59465 m .61648 .60002 L .61629 .59967 L F
.61287 .59312 m .61678 .59465 L .61629 .59967 L F
.60848 .58696 m .61287 .59312 L .61572 .60074 L 0 .754 .996 .094 k
F
.61287 .59312 m .61295 .59327 L .61572 .60074 L F
.61492 .6034 m .62405 .62059 L .6157 .60693 L 0 .779 .996 0 k
F
.62633 .62497 m .63113 .63502 L .62605 .6264 L .5 .5 .5 1 k
F
.62625 .61873 m .63105 .62897 L .62605 .6264 L 0 .749 .996 0 k
F
.62349 .62108 m .62605 .6264 L .62047 .61694 L .5 .5 .5 1 k
F
.61587 .61363 m .62402 .63017 L .62054 .62283 L F
.62759 .64347 m .62055 .62358 L .63722 .6498 L 0 .894 .996 0 k
F
.62749 .6359 m .62054 .62283 L .6372 .64875 L 0 .94 .996 .113 k
F
.62749 .6359 m .62047 .61732 L .63713 .64399 L 0 .887 .996 0 k
F
.6268 .63532 m .62644 .63428 L .62749 .6359 L F
.6259 .64094 m .62066 .63272 L .62759 .64347 L 0 .996 .996 .18 k
F
.60459 .60139 m .62029 .63222 L .62068 .63383 L 0 .747 .996 0 k
F
.6041 .60085 m .60459 .60139 L .61857 .62957 L F
.61845 .62941 m .61857 .62957 L .62068 .63383 L F
.6041 .60085 m .61857 .62957 L .61845 .62941 L F
.60926 .62482 m .61472 .62422 L .61569 .63564 L 0 .894 .996 0 k
F
.61506 .62472 m .62066 .63272 L .6182 .62942 L 0 .996 .996 .18 k
F
.61472 .62422 m .61789 .62896 L .61569 .63564 L 0 .894 .996 0 k
F
.60426 .61638 m .60445 .61626 L .60476 .6168 L 0 .759 .996 0 k
F
.60426 .61564 m .60445 .61626 L .60476 .6168 L .996 .668 0 .15 k
F
.6028 .6152 m .60889 .61593 L .61274 .62353 L 0 .887 .996 0 k
F
.60817 .61484 m .61472 .62422 L .60889 .61593 L 0 .996 .996 .18 k
F
.61472 .62422 m .62066 .63272 L .61506 .62472 L F
.61472 .62422 m .61506 .62472 L .60889 .61593 L F
.60459 .60139 m .6201 .63183 L .62066 .63272 L .5 .5 .5 1 k
F
.61963 .62368 m .62017 .62453 L .6182 .62942 L 0 .894 .996 0 k
F
.61789 .62896 m .6182 .62942 L .61569 .63564 L F
.61963 .62368 m .6182 .62942 L .61789 .62896 L F
.61472 .62422 m .61963 .62368 L .61789 .62896 L F
.62014 .62461 m .62055 .62358 L .62184 .62722 L F
.62014 .62461 m .62184 .62722 L .62759 .64347 L F
.6201 .63183 m .62029 .63222 L .62066 .63272 L .5 .5 .5 1 k
F
.6182 .62942 m .62014 .62461 L .62759 .64347 L 0 .894 .996 0 k
F
.61963 .62368 m .62055 .62358 L .62017 .62453 L F
.60895 .60027 m .61203 .60656 L .60922 .6014 L 0 .747 .996 0 k
F
.61203 .60656 m .61224 .60626 L .61587 .61363 L F
.60447 .59029 m .60863 .60031 L .61587 .61363 L .5 .5 .5 1 k
F
.60416 .58971 m .60863 .60031 L .60447 .59029 L F
.61086 .60819 m .61203 .60656 L .61587 .61363 L 0 .747 .996 0 k
F
.60398 .58964 m .60447 .59029 L .62055 .62358 L 0 .749 .996 0 k
F
.60447 .59029 m .61587 .61363 L .6194 .62059 L .5 .5 .5 1 k
F
.60698 .59536 m .6194 .62059 L .62054 .62283 L F
.60447 .59029 m .60623 .59386 L .60698 .59536 L F
.60623 .59386 m .6194 .62059 L .60698 .59536 L F
.60672 .59494 m .62102 .62382 L .62055 .62358 L 0 .749 .996 0 k
F
.60447 .59029 m .60668 .59477 L .60672 .59494 L F
.60668 .59477 m .62102 .62382 L .60672 .59494 L F
.60785 .59711 m .60698 .59536 L .62054 .62283 L .5 .5 .5 1 k
F
.61462 .61614 m .61758 .61674 L .61496 .61666 L 0 .887 .996 0 k
F
.61758 .61674 m .62047 .61732 L .61771 .61699 L F
.61758 .61674 m .61771 .61699 L .61496 .61666 L F
.6208 .62337 m .62102 .62382 L .62054 .62283 L .5 .5 .5 1 k
F
.61462 .61614 m .62054 .62283 L .62749 .6359 L 0 .94 .996 .113 k
F
.60165 .61353 m .60183 .61357 L .6028 .6152 L 0 .887 .996 0 k
F
.60883 .62573 m .60941 .62673 L .61569 .63564 L .5 .5 .5 1 k
F
.60941 .62673 m .61486 .63625 L .61569 .63564 L F
.60165 .61353 m .60172 .61365 L .6028 .6152 L F
.60172 .61365 m .61486 .63625 L .6028 .6152 L F
.61486 .63625 m .62084 .64652 L .62605 .65231 L F
.61486 .63625 m .62605 .65231 L .62658 .6529 L F
.6211 .64744 m .62132 .64785 L .62086 .64799 L 0 .759 .996 0 k
F
.62047 .64626 m .6211 .64744 L .62084 .64652 L .996 .668 0 .15 k
F
.6211 .64744 m .62132 .64785 L .62084 .64652 L F
.61586 .64915 m .61486 .63625 L .62774 .65474 L 0 .906 .996 0 k
F
.60844 .63892 m .60937 .63853 L .61586 .64915 L F
.60937 .63853 m .61486 .63625 L .61586 .64915 L F
.60293 .62724 m .61586 .64915 L .61594 .64837 L .5 .5 .5 1 k
F
.61586 .64915 m .62794 .66962 L .62265 .66025 L F
.61586 .64915 m .62265 .66025 L .61594 .64837 L F
.60293 .62724 m .61569 .63564 L .61467 .6463 L 0 .894 .996 0 k
F
.61177 .63306 m .61212 .63329 L .61427 .63745 L 0 .887 .996 0 k
F
.60293 .62724 m .60844 .63892 L .61586 .64915 L .5 .5 .5 1 k
F
.60065 .62338 m .60178 .62564 L .60293 .62724 L F
.60178 .62564 m .60844 .63892 L .60293 .62724 L F
.60293 .62724 m .60721 .62504 L .61177 .63306 L 0 .894 .996 0 k
F
.60067 .62576 m .60178 .62564 L .60293 .62724 L F
.60178 .62564 m .60721 .62504 L .60293 .62724 L F
.60721 .62504 m .60828 .62492 L .61177 .63306 L F
.61177 .63306 m .60828 .62492 L .61569 .63564 L F
.60055 .61331 m .61212 .63329 L .61177 .63306 L 0 .887 .996 0 k
F
.60055 .61331 m .6028 .6152 L .61212 .63329 L F
.61569 .63564 m .62759 .64347 L .6254 .6494 L 0 .894 .996 0 k
F
.62759 .64347 m .63733 .6577 L .631 .64959 L 0 .996 .996 .18 k
F
.62759 .64347 m .63722 .6498 L .631 .64959 L 0 .894 .996 0 k
F
.62759 .64347 m .631 .64959 L .6254 .6494 L F
.61569 .63564 m .6182 .62942 L .62759 .64347 L F
.6028 .6152 m .61558 .62591 L .61928 .63889 L 0 .887 .996 0 k
F
.61558 .62591 m .62759 .64347 L .62161 .63659 L 0 .996 .996 .18 k
F
.61558 .62591 m .6236 .64012 L .61928 .63889 L 0 .887 .996 0 k
F
.62759 .64347 m .631 .64959 L .61616 .63059 L 0 .996 .996 .18 k
F
.60183 .61357 m .61462 .61614 L .6028 .6152 L 0 .887 .996 0 k
F
.61462 .61614 m .61496 .61666 L .6028 .6152 L F
.60398 .60959 m .61616 .63059 L .61417 .62952 L 0 .896 .996 0 k
F
.60398 .60955 m .61616 .63059 L .60398 .60959 L F
.60392 .60922 m .61616 .63059 L .60382 .60928 L F
.61572 .62982 m .61616 .63059 L .61415 .62802 L 0 .996 .996 .18 k
F
.62759 .64347 m .61616 .63059 L .61572 .62982 L F
.61506 .62472 m .6182 .62942 L .61558 .62591 L F
.61558 .62591 m .62066 .63272 L .62644 .64178 L F
.61558 .62591 m .62749 .6359 L .6236 .64012 L 0 .887 .996 0 k
F
.62749 .6359 m .6372 .64875 L .6309 .6422 L 0 .94 .996 .113 k
F
.62749 .6359 m .63713 .64399 L .6309 .6422 L 0 .887 .996 0 k
F
.62749 .6359 m .6309 .6422 L .6236 .64012 L F
.60889 .61593 m .61217 .62082 L .61274 .62353 L F
.61274 .62353 m .61355 .62288 L .61558 .62591 L F
.60889 .61593 m .61506 .62472 L .61558 .62591 L 0 .996 .996 .18 k
F
.6112 .61621 m .62047 .61732 L .61274 .62353 L 0 .887 .996 0 k
F
.60708 .61552 m .61558 .62591 L .61415 .62802 L 0 .996 .996 .18 k
F
.60382 .60928 m .60398 .60955 L .60398 .60959 L 0 .896 .996 0 k
F
.60272 .60712 m .60392 .60922 L .60382 .60928 L F
.60046 .60484 m .60272 .60712 L .61417 .62952 L F
.60046 .60484 m .60157 .60541 L .60272 .60712 L F
.60045 .6038 m .6033 .60797 L .60708 .61552 L 0 .996 .996 .18 k
F
.6033 .60797 m .61558 .62591 L .60708 .61552 L F
.61558 .62591 m .62161 .63659 L .61415 .62802 L F
.60272 .60712 m .61971 .6325 L .61616 .63059 L 0 .896 .996 0 k
F
.61668 .63732 m .61697 .63778 L .61692 .63773 L .5 .5 .5 1 k
F
.61697 .63778 m .62618 .65246 L .62244 .64698 L F
.60844 .63892 m .61505 .65213 L .61586 .64915 L F
.6031 .64314 m .61586 .64915 L .61484 .66108 L 0 .906 .996 0 k
F
.61569 .63564 m .62372 .64934 L .61638 .64909 L 0 .894 .996 0 k
F
.6031 .64314 m .60844 .63892 L .61586 .64915 L 0 .906 .996 0 k
F
.60195 .64162 m .60863 .65671 L .6031 .64314 L .996 .613 0 .206 k
F
.60084 .64208 m .60195 .64162 L .6031 .64314 L 0 .906 .996 0 k
F
.60195 .64162 m .60844 .63892 L .6031 .64314 L F
.6031 .64314 m .60863 .65671 L .61606 .66631 L .996 .613 0 .206 k
F
.60081 .63905 m .60195 .64162 L .6031 .64314 L F
.61467 .6463 m .61638 .64909 L .6144 .64902 L 0 .894 .996 0 k
F
.61569 .63564 m .61638 .64909 L .61467 .6463 L F
.62189 .65891 m .62389 .66214 L .61638 .64909 L .5 .5 .5 1 k
F
.61594 .64837 m .61638 .64909 L .61436 .64558 L F
.62189 .65891 m .61638 .64909 L .61594 .64837 L F
.62774 .65474 m .61625 .63802 L .61581 .63727 L F
.62774 .65474 m .63115 .66059 L .61625 .63802 L F
.6028 .6152 m .60883 .62573 L .61569 .63564 L F
.6028 .6152 m .61625 .63802 L .61427 .63745 L 0 .887 .996 0 k
F
.62658 .6529 m .62605 .65231 L .62774 .65474 L .5 .5 .5 1 k
F
.60053 .6116 m .62774 .65474 L .62618 .65246 L F
.61569 .63564 m .6254 .6494 L .62372 .64934 L 0 .894 .996 0 k
F
.603 .61553 m .61668 .63732 L .6151 .63586 L .5 .5 .5 1 k
F
.61668 .63732 m .61692 .63773 L .6151 .63586 L F
.61697 .63778 m .62244 .64698 L .61424 .63497 L F
.6028 .6152 m .61928 .63889 L .61625 .63802 L 0 .887 .996 0 k
F
.61581 .63727 m .61625 .63802 L .61424 .63497 L .5 .5 .5 1 k
F
.60065 .62338 m .60293 .62724 L .61436 .64558 L F
.60293 .62724 m .6132 .64393 L .61436 .64558 L F
.6132 .64393 m .61594 .64837 L .61436 .64558 L F
.62003 .65308 m .61436 .64558 L .62815 .66244 L 0 .996 .996 .195 k
F
.62003 .65308 m .61427 .63745 L .62807 .65596 L 0 .996 .996 .035 k
F
.60067 .62576 m .60293 .62724 L .6144 .64902 L 0 .894 .996 0 k
F
.60293 .62724 m .61467 .6463 L .6144 .64902 L F
.61586 .64915 m .62389 .66214 L .61656 .6637 L 0 .906 .996 0 k
F
.61586 .64915 m .61656 .6637 L .61484 .66108 L F
.60081 .63905 m .6031 .64314 L .61453 .65975 L .996 .613 0 .206 k
F
.61338 .65885 m .61606 .66631 L .61484 .66108 L F
.6031 .64314 m .61072 .65676 L .61338 .65885 L F
.61072 .65676 m .61606 .66631 L .61338 .65885 L F
.62794 .66962 m .63135 .67511 L .62389 .66214 L .5 .5 .5 1 k
F
.62018 .66516 m .6144 .64902 L .62821 .66679 L 0 .996 .996 .054 k
F
.62018 .66516 m .61453 .65975 L .62833 .67535 L .5 .5 .5 1 k
F
.61747 .66205 m .61453 .65975 L .62018 .66516 L F
.6031 .64314 m .61484 .66108 L .61453 .65975 L .996 .613 0 .206 k
F
.6031 .64314 m .61484 .66108 L .61458 .66412 L 0 .906 .996 0 k
F
.60805 .65125 m .61014 .65051 L .62018 .66516 L 0 .996 .996 .054 k
F
.61014 .65051 m .6144 .64902 L .62018 .66516 L F
.60923 .65279 m .61453 .65975 L .61733 .66194 L .5 .5 .5 1 k
F
.62819 .68798 m .63159 .69303 L .61453 .65975 L .996 .613 0 .206 k
F
.61484 .66108 m .61656 .6637 L .61458 .66412 L 0 .906 .996 0 k
F
.61484 .66108 m .61612 .66303 L .61453 .65975 L .996 .613 0 .206 k
F
.60084 .64208 m .6031 .64314 L .61458 .66412 L 0 .906 .996 0 k
F
.6033 .66276 m .60863 .65671 L .61606 .66631 L 0 .917 .996 .004 k
F
.6033 .66276 m .60887 .67815 L .61631 .687 L .996 .522 0 .075 k
F
.60215 .66134 m .60229 .66124 L .6033 .66276 L 0 .917 .996 .004 k
F
.60229 .66124 m .60863 .65671 L .6033 .66276 L F
.60101 .65849 m .60215 .66134 L .6033 .66276 L .996 .522 0 .075 k
F
.60215 .66134 m .60887 .67815 L .6033 .66276 L F
.60105 .66213 m .60215 .66134 L .6033 .66276 L 0 .917 .996 .004 k
F
.60101 .65849 m .6033 .66276 L .61474 .67736 L .996 .522 0 .075 k
F
.6033 .66276 m .61631 .687 L .61529 .68077 L F
.6033 .66276 m .61529 .68077 L .61474 .67736 L F
.61024 .66314 m .60805 .65125 L .62018 .66516 L 0 .996 .996 .054 k
F
.58502 .62991 m .59156 .64664 L .58787 .65975 L 0 .996 .626 .015 k
F
.58502 .62991 m .58787 .65975 L .58745 .65876 L F
.59156 .64664 m .59362 .65191 L .58801 .66008 L F
.58527 .65956 m .59182 .67469 L .58787 .65975 L .996 .69 0 .134 k
F
.58527 .65956 m .58787 .65975 L .58745 .65876 L F
.57402 .62642 m .58502 .62991 L .58745 .65876 L 0 .996 .626 .015 k
F
.57403 .62727 m .58527 .65956 L .58745 .65876 L .996 .69 0 .134 k
F
.57403 .62727 m .58745 .65876 L .57815 .63683 L F
.57815 .63683 m .58745 .65876 L .58761 .66067 L 0 .996 .626 .015 k
F
.57402 .62642 m .58745 .65876 L .57815 .63683 L F
.57815 .63683 m .58745 .65876 L .58759 .65871 L .996 .69 0 .134 k
F
.59535 .6332 m .59362 .65191 L .59156 .64664 L 0 .996 .626 .015 k
F
.59535 .6332 m .59918 .64382 L .5934 .62821 L .5 .5 .5 1 k
F
.59196 .6403 m .58719 .61282 L .60084 .64208 L 0 .901 .996 .035 k
F
.59156 .64664 m .59362 .65191 L .58771 .6341 L .996 .996 0 .275 k
F
.5876 .63384 m .58771 .6341 L .58737 .63308 L F
.59156 .64664 m .58771 .6341 L .5876 .63384 L F
.57404 .65949 m .57324 .65609 L .57426 .6594 L 0 .996 .197 .114 k
F
.58348 .64744 m .58299 .64102 L .58507 .64587 L 0 .927 .996 .061 k
F
.58123 .64354 m .58759 .65871 L .59217 .66246 L .5 .5 .5 1 k
F
.57579 .65502 m .57554 .65165 L .57669 .65413 L 0 .927 .996 .061 k
F
.57537 .6552 m .58145 .67122 L .58071 .66288 L .5 .5 .5 1 k
F
.58145 .67122 m .58785 .68809 L .58435 .6757 L F
.58145 .67122 m .58321 .66821 L .59241 .6882 L 0 .961 .996 .088 k
F
.58321 .66821 m .58761 .66067 L .59241 .6882 L F
.5959 .6901 m .59581 .7071 L .59288 .70311 L 0 .996 .429 .055 k
F
.59241 .6882 m .58785 .68809 L .60152 .70793 L .5 .5 .5 1 k
F
.57431 .69652 m .57441 .69692 L .57438 .69681 L F
.57431 .69652 m .57438 .69681 L .56955 .67912 L F
.57431 .69652 m .57441 .69673 L .57438 .69681 L 0 .996 .181 .137 k
F
.57431 .69652 m .57438 .69681 L .5698 .71106 L F
.57431 .69652 m .56955 .67912 L .56948 .67882 L .5 .5 .5 1 k
F
.57431 .69652 m .5698 .71106 L .56973 .71092 L 0 .996 .181 .137 k
F
.58199 .73717 m .58817 .72343 L .58206 .73725 L 0 .996 .996 .143 k
F
.59623 .72409 m .60007 .73153 L .59418 .71059 L .996 .6 0 .081 k
F
.59288 .70311 m .59418 .71059 L .59212 .70641 L 0 .996 .429 .055 k
F
.59212 .70641 m .59418 .71059 L .58822 .68939 L .996 .6 0 .081 k
F
.5881 .68917 m .58822 .68939 L .58785 .68809 L F
.59212 .70641 m .58822 .68939 L .5881 .68917 L F
.58839 .70882 m .58787 .6903 L .59325 .6991 L 0 .996 .996 .115 k
F
.58534 .70279 m .58787 .6903 L .58839 .70882 L F
.59288 .70311 m .59581 .7071 L .59418 .71059 L 0 .996 .429 .055 k
F
.59268 .7173 m .59325 .6991 L .60057 .71323 L 0 .996 .996 .115 k
F
.5817 .70251 m .58343 .70747 L .59268 .7173 L .996 .804 0 .185 k
F
.58343 .70747 m .58814 .72098 L .59268 .7173 L F
.59268 .7173 m .58814 .72098 L .60183 .73752 L F
.5812 .72321 m .58199 .73717 L .59298 .7495 L .996 .614 0 .101 k
F
.57524 .71601 m .57604 .71854 L .5812 .72321 L F
.57604 .71854 m .58199 .73717 L .5812 .72321 L F
.57502 .71575 m .57597 .71386 L .5812 .72321 L 0 .996 .996 .115 k
F
.57597 .71386 m .58787 .6903 L .5812 .72321 L F
.57561 .68505 m .5817 .70251 L .58094 .69136 L .996 .804 0 .185 k
F
.57431 .69652 m .57453 .69634 L .57441 .69673 L 0 .996 .181 .137 k
F
.57431 .69652 m .57454 .6974 L .57441 .69692 L .5 .5 .5 1 k
F
.57431 .69652 m .57351 .69343 L .57453 .69634 L 0 .996 .181 .137 k
F
.56847 .69481 m .58094 .69136 L .58143 .70831 L 0 .961 .996 .088 k
F
.57427 .66037 m .58771 .6884 L .5784 .6688 L .996 .6 0 .081 k
F
.5784 .6688 m .58771 .6884 L .58787 .6903 L 0 .996 .505 .034 k
F
.58094 .69136 m .59241 .6882 L .58686 .69837 L 0 .961 .996 .088 k
F
.58758 .71044 m .59325 .6991 L .59268 .7173 L 0 .996 .996 .115 k
F
.5812 .72321 m .58534 .70279 L .58839 .70882 L F
.58094 .69136 m .5817 .70251 L .59268 .7173 L .996 .804 0 .185 k
F
.58071 .66288 m .58509 .67832 L .59241 .6882 L .5 .5 .5 1 k
F
.58509 .67832 m .58785 .68809 L .59241 .6882 L F
.5784 .6688 m .58771 .6884 L .58785 .68809 L .996 .6 0 .081 k
F
.58094 .69136 m .58145 .67122 L .59241 .6882 L 0 .961 .996 .088 k
F
.57477 .68265 m .57574 .68099 L .58094 .69136 L F
.57574 .68099 m .58145 .67122 L .58094 .69136 L F
.56826 .66334 m .57477 .68265 L .58094 .69136 L .996 .804 0 .185 k
F
.56786 .66282 m .57477 .68265 L .56826 .66334 L F
.56731 .66338 m .56826 .66334 L .57748 .68621 L 0 .927 .996 .061 k
F
.56826 .66334 m .58071 .66288 L .57877 .67692 L F
.56826 .66334 m .57877 .67692 L .57803 .68225 L F
.57456 .65305 m .57537 .6552 L .58071 .66288 L .5 .5 .5 1 k
F
.5679 .6628 m .57456 .65305 L .57579 .65502 L 0 .927 .996 .061 k
F
.56731 .66338 m .56781 .66267 L .5679 .6628 L F
.56781 .66267 m .57456 .65305 L .5679 .6628 L F
.56781 .66267 m .56786 .66282 L .56826 .66334 L .996 .804 0 .185 k
F
.59241 .6882 m .58761 .66067 L .60129 .68575 L 0 .961 .996 .088 k
F
.59217 .66246 m .58759 .65871 L .60125 .68151 L .5 .5 .5 1 k
F
.57404 .65949 m .57413 .65976 L .57411 .65983 L 0 .996 .197 .114 k
F
.57404 .65949 m .57427 .66037 L .57414 .65992 L .5 .5 .5 1 k
F
.57404 .65949 m .57426 .6594 L .57413 .65976 L 0 .996 .197 .114 k
F
.58787 .65975 m .58801 .66008 L .58759 .65871 L .996 .69 0 .134 k
F
.58745 .65876 m .58787 .65975 L .58761 .66067 L 0 .996 .626 .015 k
F
.58745 .65876 m .58787 .65975 L .58759 .65871 L .996 .69 0 .134 k
F
.58787 .65975 m .58801 .66008 L .58761 .66067 L 0 .996 .626 .015 k
F
.56731 .66338 m .59034 .64068 L .59894 .66221 L 0 .927 .996 .061 k
F
.5673 .6612 m .56781 .66267 L .56826 .66334 L .996 .804 0 .185 k
F
.5673 .6612 m .56826 .66334 L .57744 .6804 L F
.57761 .68143 m .58094 .69136 L .57803 .68225 L F
.56826 .66334 m .57827 .68546 L .57761 .68143 L F
.57827 .68546 m .58094 .69136 L .57761 .68143 L F
.58071 .66288 m .59241 .6882 L .58861 .68003 L .5 .5 .5 1 k
F
.58145 .67122 m .58435 .6757 L .58071 .66288 L F
.58071 .66288 m .58861 .68003 L .58698 .67651 L F
.58071 .66288 m .58698 .67651 L .57918 .68447 L 0 .927 .996 .061 k
F
.58071 .66288 m .57918 .68447 L .57803 .68225 L F
.57456 .65305 m .57554 .65165 L .57579 .65502 L F
.56808 .63553 m .57456 .65305 L .58071 .66288 L .5 .5 .5 1 k
F
.56711 .63344 m .56762 .63478 L .56808 .63553 L F
.56767 .63491 m .57456 .65305 L .56808 .63553 L F
.5719 .64654 m .57233 .64641 L .57216 .6473 L 0 .995 .144 .065 k
F
.56713 .63534 m .56808 .63553 L .57728 .66055 L 0 .901 .996 .035 k
F
.57669 .65413 m .58123 .64354 L .58348 .64744 L 0 .927 .996 .061 k
F
.57554 .65165 m .58123 .64354 L .57669 .65413 L F
.58123 .64354 m .58299 .64102 L .58348 .64744 L F
.58051 .63801 m .58123 .64354 L .59217 .66246 L .5 .5 .5 1 k
F
.58507 .64587 m .58738 .63477 L .59034 .64068 L 0 .927 .996 .061 k
F
.58299 .64102 m .58738 .63477 L .58507 .64587 L F
.58722 .63288 m .58778 .63433 L .58738 .63477 L 0 .996 .919 .001 k
F
.58722 .63288 m .58764 .63396 L .58737 .63308 L .996 .996 0 .275 k
F
.59196 .6403 m .58737 .63308 L .60101 .65849 L .5 .5 .5 1 k
F
.58231 .62215 m .58282 .61773 L .59196 .6403 L 0 .901 .996 .035 k
F
.58103 .61973 m .58737 .63308 L .59196 .6403 L .5 .5 .5 1 k
F
.57461 .62764 m .57555 .6265 L .58051 .63801 L 0 .901 .996 .035 k
F
.57555 .6265 m .58282 .61773 L .58051 .63801 L F
.57437 .62721 m .57516 .62909 L .58051 .63801 L .5 .5 .5 1 k
F
.57516 .62909 m .58123 .64354 L .58051 .63801 L F
.56808 .63553 m .57461 .62764 L .58051 .63801 L 0 .901 .996 .035 k
F
.56762 .63478 m .5677 .6347 L .56808 .63553 L F
.5677 .6347 m .58282 .61773 L .56808 .63553 L F
.57757 .65614 m .58071 .66288 L .57845 .65804 L .5 .5 .5 1 k
F
.56808 .63553 m .57805 .65711 L .57757 .65614 L F
.57805 .65711 m .58071 .66288 L .57757 .65614 L F
.56808 .63553 m .58209 .65678 L .57938 .65891 L 0 .901 .996 .035 k
F
.56808 .63553 m .57845 .65804 L .57783 .65673 L .5 .5 .5 1 k
F
.56808 .63553 m .57938 .65891 L .573 .6489 L 0 .901 .996 .035 k
F
.56808 .63553 m .57783 .65673 L .57725 .65548 L .5 .5 .5 1 k
F
.573 .6489 m .57741 .65581 L .57728 .66055 L 0 .901 .996 .035 k
F
.57741 .65581 m .57938 .65891 L .57898 .65922 L F
.57741 .65581 m .57898 .65922 L .57728 .66055 L F
.56711 .63344 m .56808 .63553 L .57725 .65548 L .5 .5 .5 1 k
F
.59217 .66246 m .60125 .68151 L .59547 .67017 L F
.58071 .66288 m .59217 .66246 L .58885 .67459 L 0 .927 .996 .061 k
F
.59217 .66246 m .59547 .67017 L .59468 .66863 L .5 .5 .5 1 k
F
.59217 .66246 m .60105 .66213 L .59468 .66863 L 0 .927 .996 .061 k
F
.59217 .66246 m .59468 .66863 L .58885 .67459 L F
.56808 .63553 m .58051 .63801 L .58209 .65678 L 0 .901 .996 .035 k
F
.59217 .66246 m .58677 .65311 L .58528 .64952 L .5 .5 .5 1 k
F
.58051 .63801 m .59217 .66246 L .58627 .65137 L F
.58051 .63801 m .58677 .65311 L .58209 .65678 L 0 .901 .996 .035 k
F
.58051 .63801 m .58627 .65137 L .57852 .63681 L .5 .5 .5 1 k
F
.57379 .62641 m .57299 .62274 L .57402 .62642 L 0 .996 .218 .091 k
F
.56792 .61159 m .57437 .62721 L .58051 .63801 L .5 .5 .5 1 k
F
.58034 .61696 m .58103 .61973 L .59196 .6403 L F
.57426 .60546 m .57525 .60451 L .58034 .61696 L 0 .88 .996 .014 k
F
.5742 .60535 m .57496 .60694 L .58034 .61696 L .5 .5 .5 1 k
F
.57496 .60694 m .58103 .61973 L .58034 .61696 L F
.58051 .63801 m .57852 .63681 L .57766 .63476 L F
.56751 .61089 m .57437 .62721 L .56792 .61159 L F
.57379 .62641 m .57402 .62642 L .57389 .62672 L 0 .996 .218 .091 k
F
.56792 .61159 m .57881 .63749 L .57711 .6384 L 0 .88 .996 .014 k
F
.58528 .64952 m .58677 .65311 L .57708 .6341 L .5 .5 .5 1 k
F
.56746 .61078 m .56754 .61072 L .56792 .61159 L 0 .88 .996 .014 k
F
.57162 .60663 m .57206 .60893 L .57188 .60802 L .5 .5 .5 1 k
F
.56754 .61072 m .57525 .60451 L .56792 .61159 L 0 .88 .996 .014 k
F
.56746 .61078 m .56751 .61089 L .56792 .61159 L .5 .5 .5 1 k
F
.56697 .61118 m .56746 .61078 L .56792 .61159 L 0 .88 .996 .014 k
F
.56696 .60957 m .56746 .61078 L .56792 .61159 L .5 .5 .5 1 k
F
.56697 .61118 m .56792 .61159 L .57711 .6384 L 0 .88 .996 .014 k
F
.56696 .60957 m .56792 .61159 L .57708 .6341 L .5 .5 .5 1 k
F
.56792 .61159 m .58051 .63801 L .57824 .63542 L F
.56792 .61159 m .57824 .63542 L .57708 .6341 L F
.56792 .61159 m .58034 .61696 L .57881 .63749 L 0 .88 .996 .014 k
F
.58282 .61773 m .58719 .61282 L .59196 .6403 L 0 .901 .996 .035 k
F
.58034 .61696 m .58087 .59998 L .59179 .62191 L 0 .88 .996 .014 k
F
.57525 .60451 m .58087 .59998 L .58034 .61696 L F
.58835 .61502 m .58718 .61143 L .59179 .62191 L 0 .808 .996 .135 k
F
.58021 .59992 m .58718 .61143 L .58868 .61601 L F
.56779 .59174 m .57436 .58822 L .58021 .59992 L 0 .863 .996 0 k
F
.57407 .58765 m .57478 .58892 L .58021 .59992 L 0 .808 .996 .135 k
F
.57478 .58892 m .58718 .61143 L .58021 .59992 L F
.56779 .59174 m .5742 .60535 L .58034 .61696 L .5 .5 .5 1 k
F
.56683 .58981 m .56738 .59096 L .56779 .59174 L F
.56738 .59096 m .5742 .60535 L .56779 .59174 L F
.56792 .61159 m .57426 .60546 L .58034 .61696 L 0 .88 .996 .014 k
F
.56684 .59111 m .56779 .59174 L .57697 .61992 L 0 .863 .996 0 k
F
.57358 .59755 m .57381 .59765 L .57368 .59791 L 0 .996 .249 .067 k
F
.56779 .59174 m .58021 .59992 L .57833 .61155 L 0 .863 .996 0 k
F
.58051 .63801 m .58231 .62215 L .59196 .6403 L 0 .901 .996 .035 k
F
.58034 .61696 m .59196 .6403 L .58813 .63598 L .5 .5 .5 1 k
F
.58034 .61696 m .58813 .63598 L .5866 .63331 L F
.58034 .61696 m .58856 .63226 L .5866 .63331 L 0 .88 .996 .014 k
F
.58034 .61696 m .5866 .63331 L .57881 .63749 L F
.58034 .61696 m .5866 .63331 L .58068 .62296 L .5 .5 .5 1 k
F
.56779 .59174 m .58034 .61696 L .58068 .62296 L F
.56779 .59174 m .58068 .62296 L .57867 .61945 L F
.56779 .59174 m .57752 .61653 L .57697 .61992 L 0 .863 .996 0 k
F
.58021 .59992 m .59179 .62191 L .58587 .61429 L 0 .808 .996 .135 k
F
.58021 .59992 m .58587 .61429 L .58497 .61313 L F
.58034 .61696 m .59179 .62191 L .58856 .63226 L 0 .88 .996 .014 k
F
.58021 .59992 m .58646 .61726 L .57697 .61992 L 0 .863 .996 0 k
F
.59179 .62191 m .59431 .62917 L .58856 .63226 L 0 .88 .996 .014 k
F
.59179 .62191 m .59431 .62917 L .57855 .60526 L 0 .808 .996 .135 k
F
.57775 .58534 m .58703 .61099 L .58718 .61143 L .5 .5 .5 1 k
F
.57364 .57395 m .58703 .61099 L .57775 .58534 L F
.57363 .57334 m .58703 .61099 L .57775 .58534 L 0 .878 .996 0 k
F
.5776 .56624 m .58687 .59326 L .58703 .59502 L 0 .736 .996 0 k
F
.5776 .56624 m .58687 .59326 L .58702 .59392 L .5 .5 .5 1 k
F
.57349 .55415 m .58687 .59326 L .5776 .56624 L F
.57349 .55368 m .58687 .59326 L .5776 .56624 L 0 .736 .996 0 k
F
.5723 .5885 m .58075 .58445 L .57256 .58918 L 0 .863 .996 0 k
F
.58075 .58445 m .5826 .58357 L .5808 .58457 L F
.58075 .58445 m .5808 .58457 L .57256 .58918 L F
.59165 .60745 m .58702 .59392 L .60065 .62338 L 0 .73 .996 .076 k
F
.58611 .59576 m .58703 .59502 L .58779 .59931 L 0 .88 .996 .014 k
F
.58611 .59576 m .58779 .59931 L .59179 .62191 L F
.58087 .59998 m .58611 .59576 L .59179 .62191 L F
.58075 .58445 m .58702 .59392 L .59165 .60745 L 0 .73 .996 .076 k
F
.5826 .58357 m .58267 .58377 L .57256 .58918 L 0 .863 .996 0 k
F
.59179 .62191 m .57855 .60526 L .57827 .6045 L 0 .808 .996 .135 k
F
.5723 .5885 m .57256 .58918 L .56779 .59174 L 0 .863 .996 0 k
F
.56741 .59083 m .5723 .5885 L .56779 .59174 L F
.57137 .57142 m .57181 .57367 L .57158 .57264 L .5 .5 .5 1 k
F
.57137 .57142 m .57162 .57246 L .57158 .57264 L .022 .98 .201 .007 k
F
.57137 .57142 m .5718 .57177 L .57162 .57246 L F
.5648 .56605 m .57341 .57315 L .56886 .58076 L 0 .996 .292 .043 k
F
.56768 .57613 m .57855 .60526 L .57686 .60529 L 0 .842 .996 0 k
F
.58021 .59992 m .58497 .61313 L .57684 .60266 L 0 .808 .996 .135 k
F
.56768 .57613 m .57407 .58765 L .58021 .59992 L F
.5648 .56605 m .56886 .58076 L .56786 .58244 L 0 .996 .292 .043 k
F
.56726 .57529 m .57407 .58765 L .56768 .57613 L 0 .808 .996 .135 k
F
.58021 .59992 m .58691 .5815 L .60055 .61331 L 0 .863 .996 0 k
F
.57538 .58767 m .58691 .5815 L .58021 .59992 L F
.5801 .58701 m .58075 .58445 L .59165 .60745 L 0 .73 .996 .076 k
F
.56768 .57613 m .57423 .57477 L .5801 .58701 L 0 .842 .996 0 k
F
.57398 .57424 m .57459 .57517 L .5801 .58701 L 0 .73 .996 .076 k
F
.56723 .57522 m .56726 .57529 L .56768 .57613 L 0 .808 .996 .135 k
F
.56723 .57522 m .57516 .57407 L .56768 .57613 L 0 .842 .996 0 k
F
.5826 .58357 m .58691 .5815 L .58267 .58377 L 0 .863 .996 0 k
F
.58065 .57327 m .58691 .58071 L .59156 .59704 L 0 .783 .996 0 k
F
.57516 .57407 m .58331 .57288 L .57534 .57454 L 0 .842 .996 0 k
F
.57516 .57407 m .57534 .57454 L .56768 .57613 L F
.57436 .58822 m .57538 .58767 L .58021 .59992 L 0 .863 .996 0 k
F
.56673 .5753 m .56723 .57522 L .56768 .57613 L 0 .842 .996 0 k
F
.56673 .5753 m .56768 .57613 L .57686 .60529 L F
.56673 .57431 m .58021 .59992 L .57684 .60266 L 0 .808 .996 .135 k
F
.56768 .57613 m .5801 .58701 L .57908 .59902 L 0 .842 .996 0 k
F
.57341 .57315 m .57364 .57395 L .57351 .57366 L 0 .541 .996 .056 k
F
.56761 .56489 m .57398 .57424 L .5801 .58701 L 0 .73 .996 .076 k
F
.56666 .56386 m .56715 .56395 L .56761 .56489 L 0 .813 .996 0 k
F
.56715 .56395 m .56718 .56399 L .56761 .56489 L 0 .73 .996 .076 k
F
.56718 .56399 m .57398 .57424 L .56761 .56489 L F
.56715 .56395 m .56726 .56397 L .56761 .56489 L 0 .813 .996 0 k
F
.56665 .5632 m .56715 .56395 L .56761 .56489 L 0 .73 .996 .076 k
F
.56768 .57613 m .57908 .59902 L .57855 .60526 L 0 .842 .996 0 k
F
.56814 .56837 m .56838 .56738 L .57678 .59463 L 0 .813 .996 0 k
F
.56761 .56489 m .5801 .58701 L .57765 .59131 L 0 .73 .996 .076 k
F
.56761 .56489 m .57765 .59131 L .57733 .59187 L F
.56761 .56489 m .57847 .59504 L .57678 .59463 L 0 .813 .996 0 k
F
.5801 .58701 m .58567 .60159 L .58486 .6008 L 0 .73 .996 .076 k
F
.58021 .59992 m .58849 .61669 L .58646 .61726 L 0 .863 .996 0 k
F
.59165 .60745 m .60065 .62338 L .59491 .61605 L 0 .73 .996 .076 k
F
.58868 .61601 m .58835 .61502 L .59179 .62191 L 0 .808 .996 .135 k
F
.58021 .59992 m .59165 .60745 L .58849 .61669 L 0 .863 .996 0 k
F
.59165 .60745 m .59491 .61605 L .59417 .6151 L 0 .73 .996 .076 k
F
.59165 .60745 m .60055 .61331 L .59417 .6151 L 0 .863 .996 0 k
F
.59165 .60745 m .59417 .6151 L .58849 .61669 L F
.5801 .58701 m .58635 .60511 L .57855 .60526 L 0 .842 .996 0 k
F
.59165 .60745 m .59417 .6151 L .58635 .60511 L 0 .73 .996 .076 k
F
.58486 .6008 m .58635 .60511 L .57676 .59286 L F
.59165 .60745 m .58635 .60511 L .58486 .6008 L F
.5801 .58701 m .58486 .6008 L .57676 .59286 L F
.5801 .58701 m .59165 .60745 L .58567 .60159 L F
.5801 .58701 m .58851 .60507 L .58635 .60511 L 0 .842 .996 0 k
F
.56761 .56489 m .58252 .59603 L .57847 .59504 L 0 .813 .996 0 k
F
.56863 .568 m .57733 .59187 L .57676 .59286 L 0 .73 .996 .076 k
F
.56843 .56717 m .57733 .59187 L .56863 .568 L F
.57827 .6045 m .57855 .60526 L .57684 .60266 L 0 .808 .996 .135 k
F
.56779 .59174 m .57867 .61945 L .57695 .61644 L .5 .5 .5 1 k
F
.56779 .59174 m .57833 .61155 L .57752 .61653 L 0 .863 .996 0 k
F
.56683 .58981 m .56779 .59174 L .57695 .61644 L .5 .5 .5 1 k
F
.54795 .60726 m .55677 .63263 L .55474 .62619 L F
.54382 .59598 m .54473 .59444 L .54795 .60726 L 0 .996 .601 .106 k
F
.55837 .63633 m .55668 .60128 L .5641 .63568 L 0 .996 .582 .134 k
F
.55668 .60128 m .55704 .60054 L .5641 .63568 L F
.55822 .60938 m .5566 .60144 L .56711 .63344 L 0 .618 .996 .093 k
F
.54473 .59444 m .55017 .58526 L .54795 .60726 L 0 .996 .601 .106 k
F
.55017 .58526 m .55216 .59122 L .54795 .60726 L F
.55017 .58526 m .5566 .60144 L .55822 .60938 L 0 .618 .996 .093 k
F
.5566 .60144 m .56224 .61849 L .56711 .63344 L F
.55817 .60618 m .55704 .60054 L .56224 .61849 L 0 .996 .582 .134 k
F
.54707 .5584 m .54898 .56556 L .55502 .59357 L .5 .5 .5 1 k
F
.55822 .60938 m .55655 .57446 L .56328 .61042 L 0 .996 .601 .106 k
F
.54795 .60726 m .55318 .58733 L .55822 .60938 L F
.55318 .58733 m .55655 .57446 L .55822 .60938 L F
.54066 .56714 m .5409 .56988 L .53567 .54966 L 0 .448 .996 .133 k
F
.54066 .56714 m .53567 .54966 L .53556 .5485 L F
.5418 .57131 m .5409 .56988 L .54066 .56714 L F
.54023 .55265 m .53727 .51929 L .54176 .54962 L 0 .996 .099 .16 k
F
.53592 .52683 m .53727 .51929 L .54023 .55265 L F
.54579 .58593 m .54176 .54962 L .54719 .58634 L F
.52724 .52042 m .53058 .53583 L .53223 .57003 L .5 .5 .5 1 k
F
.52657 .51217 m .53058 .53583 L .52724 .52042 L F
.52613 .48872 m .53048 .49557 L .53219 .55839 L 0 .996 .144 .105 k
F
.53048 .49557 m .53567 .54966 L .53219 .55839 L F
.52613 .48872 m .52804 .48101 L .53048 .49557 L F
.52804 .48101 m .5284 .48311 L .53048 .49557 L 0 .448 .996 .133 k
F
.5284 .48311 m .53198 .50392 L .53048 .49557 L F
.53048 .49557 m .53198 .50392 L .53859 .5434 L F
.53048 .49557 m .54579 .58593 L .53767 .55622 L F
.53198 .50392 m .53592 .52683 L .53859 .5434 L F
.53198 .50392 m .5333 .4975 L .53859 .5434 L 0 .996 .121 .133 k
F
.53859 .5434 m .54564 .55007 L .5409 .56988 L F
.54564 .55007 m .54191 .52406 L .54707 .5584 L 0 .463 .996 .052 k
F
.54564 .55007 m .54704 .55139 L .5462 .55393 L 0 .996 .121 .133 k
F
.54564 .55007 m .54707 .5584 L .54621 .55546 L 0 .463 .996 .052 k
F
.54564 .55007 m .54621 .55546 L .54597 .55462 L F
.54564 .55007 m .54597 .55462 L .5409 .56988 L 0 .996 .121 .133 k
F
.53859 .5434 m .53754 .49702 L .54089 .51892 L F
.54564 .55007 m .53718 .49266 L .54191 .52406 L 0 .463 .996 .052 k
F
.53579 .48551 m .53718 .49266 L .54564 .55007 L F
.53859 .5434 m .54159 .51151 L .54564 .55007 L 0 .996 .121 .133 k
F
.5333 .4975 m .53714 .47899 L .53859 .5434 L F
.53048 .49557 m .53847 .50816 L .53837 .54288 L 0 .996 .144 .105 k
F
.54564 .55007 m .54078 .53686 L .54054 .53389 L 0 .463 .996 .052 k
F
.53847 .50816 m .53579 .48551 L .54564 .55007 L F
.54089 .51892 m .53714 .47899 L .54159 .51151 L 0 .996 .121 .133 k
F
.53754 .49702 m .53714 .47899 L .54089 .51892 L F
.54564 .55007 m .54159 .51151 L .54704 .55139 L F
.54552 .51927 m .53706 .45614 L .54181 .49041 L 0 .515 .996 0 k
F
.54552 .51927 m .54181 .49041 L .54694 .52739 L F
.53048 .49557 m .53322 .47421 L .53847 .50816 L 0 .996 .144 .105 k
F
.53847 .50816 m .54078 .53686 L .53837 .54288 L F
.53048 .49557 m .53767 .55622 L .53214 .53596 L 0 .448 .996 .133 k
F
.53048 .49557 m .53837 .54288 L .53567 .54966 L 0 .996 .144 .105 k
F
.53188 .46547 m .53306 .47155 L .53847 .50816 L 0 .463 .996 .052 k
F
.52852 .47906 m .53322 .46003 L .53048 .49557 L 0 .996 .144 .105 k
F
.53306 .47155 m .53579 .48551 L .53847 .50816 L 0 .463 .996 .052 k
F
.53322 .46003 m .53406 .46772 L .53048 .49557 L 0 .996 .144 .105 k
F
.53568 .45007 m .53706 .45614 L .54552 .51927 L 0 .515 .996 0 k
F
.53322 .46003 m .53703 .44461 L .53406 .46772 L 0 .996 .144 .105 k
F
.54074 .48565 m .53703 .44461 L .54143 .47881 L F
.53847 .50816 m .53743 .46239 L .54074 .48565 L F
.53743 .46239 m .53703 .44461 L .54074 .48565 L F
.53847 .50816 m .54143 .47881 L .54552 .51927 L F
.53534 .46291 m .53493 .46429 L .5363 .47964 L 0 .69 .042 0 k
F
.53322 .47421 m .53703 .44461 L .53847 .50816 L 0 .996 .144 .105 k
F
.53837 .4784 m .53568 .45007 L .54552 .51927 L 0 .515 .996 0 k
F
.53039 .46102 m .53188 .46547 L .53847 .50816 L 0 .463 .996 .052 k
F
.52606 .45157 m .52796 .44543 L .53039 .46102 L 0 .996 .169 .077 k
F
.52603 .43554 m .52796 .44543 L .53039 .46102 L 0 .463 .996 .052 k
F
.52804 .48101 m .52852 .47906 L .53048 .49557 L 0 .996 .144 .105 k
F
.5261 .46971 m .52804 .48101 L .53048 .49557 L 0 .448 .996 .133 k
F
.52856 .49672 m .53048 .49557 L .53214 .53596 L F
.5261 .46971 m .52727 .47663 L .52856 .49672 L F
.52727 .47663 m .53048 .49557 L .52856 .49672 L F
.53041 .56385 m .53223 .57003 L .53729 .60535 L 0 .567 .996 0 k
F
.53465 .5894 m .53219 .55839 L .53495 .57946 L 0 .996 .291 .23 k
F
.53556 .5485 m .53567 .54966 L .53214 .53596 L 0 .448 .996 .133 k
F
.5372 .57585 m .53214 .53596 L .53473 .55477 L 0 .568 .996 0 k
F
.5372 .57585 m .53473 .55477 L .53823 .58018 L F
.52991 .68525 m .53176 .65014 L .53409 .66101 L 0 .996 .996 .442 k
F
.52991 .68525 m .53515 .65483 L .53752 .67704 L F
.52981 .64352 m .53061 .6448 L .53752 .67704 L 0 .506 .996 .117 k
F
.5264 .62716 m .53061 .6448 L .52981 .64352 L F
.53409 .66101 m .53241 .63782 L .53515 .65483 L 0 .996 .996 .442 k
F
.53176 .65014 m .53241 .63782 L .53409 .66101 L F
.5374 .63917 m .53233 .60897 L .53496 .62391 L 0 .51 .996 .054 k
F
.5374 .63917 m .53496 .62391 L .53845 .64371 L F
.52134 .64836 m .52601 .62595 L .52981 .64352 L 0 .996 .404 .325 k
F
.52134 .64836 m .52981 .64352 L .52643 .66769 L F
.53051 .60202 m .53233 .60897 L .5374 .63917 L 0 .51 .996 .054 k
F
.525 .62128 m .5264 .62716 L .52981 .64352 L 0 .506 .996 .117 k
F
.51943 .64077 m .52 .63877 L .52134 .64836 L 0 .996 .404 .325 k
F
.52 .63877 m .53229 .59577 L .52134 .64836 L F
.52517 .71544 m .52672 .70885 L .53001 .73073 L 0 .996 .996 .539 k
F
.5214 .69442 m .52517 .71544 L .53001 .73073 L .5 .5 .5 1 k
F
.52854 .68193 m .53257 .70017 L .52134 .64836 L F
.53765 .71863 m .53523 .71013 L .53871 .72318 L F
.5378 .76358 m .53266 .7345 L .53884 .76141 L 0 .996 .996 .688 k
F
.54858 .75087 m .55288 .72938 L .55895 .73966 L 0 .996 .996 .252 k
F
.56057 .70698 m .55717 .70707 L .56773 .72747 L .5 .5 .5 1 k
F
.55116 .65531 m .55592 .68094 L .55587 .66684 L .996 .996 0 .291 k
F
.54756 .6702 m .55587 .66684 L .55761 .70576 L 0 .996 .197 .114 k
F
.55587 .66684 m .56567 .70365 L .5623 .68963 L .996 .996 0 .291 k
F
.55587 .66684 m .5623 .68963 L .55742 .66935 L F
.56567 .70365 m .56874 .71403 L .55742 .66935 L F
.55587 .66684 m .56291 .69102 L .55761 .70576 L 0 .996 .197 .114 k
F
.55874 .70175 m .55577 .69661 L .56057 .70698 L .5 .5 .5 1 k
F
.5511 .68653 m .55717 .70707 L .56057 .70698 L F
.5484 .70961 m .55076 .72566 L .5588 .73923 L F
.55472 .69342 m .5511 .68653 L .55577 .69661 L F
.55334 .65539 m .55587 .66684 L .55742 .66935 L .996 .996 0 .291 k
F
.5474 .63506 m .54819 .63803 L .55334 .65539 L F
.54819 .63803 m .55587 .66684 L .55334 .65539 L F
.55709 .66824 m .55728 .6687 L .55874 .70175 L 0 .996 .832 .2 k
F
.55696 .66794 m .55742 .66935 L .56262 .68137 L .5 .5 .5 1 k
F
.55728 .6687 m .55749 .6692 L .5575 .66944 L 0 .996 .832 .2 k
F
.56288 .69092 m .56291 .69102 L .55742 .66935 L .996 .996 0 .291 k
F
.55728 .6687 m .5575 .66944 L .55874 .70175 L 0 .996 .832 .2 k
F
.55269 .6892 m .55368 .68449 L .55874 .70175 L F
.55063 .68493 m .5511 .68653 L .55472 .69342 L .5 .5 .5 1 k
F
.54424 .70209 m .5451 .69978 L .5484 .70961 L 0 .996 .832 .2 k
F
.53857 .68161 m .54424 .70209 L .5484 .70961 L .5 .5 .5 1 k
F
.53857 .68161 m .5484 .70961 L .54487 .70099 L F
.54424 .70209 m .54499 .70481 L .5484 .70961 L F
.54499 .70481 m .55076 .72566 L .5484 .70961 L F
.53869 .71699 m .54424 .70209 L .5484 .70961 L 0 .996 .832 .2 k
F
.54636 .72087 m .54776 .71842 L .54691 .7224 L 0 .996 .015 .312 k
F
.53869 .71699 m .5484 .70961 L .54502 .73802 L 0 .996 .832 .2 k
F
.53871 .72318 m .54858 .75087 L .54502 .73802 L .996 .996 0 .274 k
F
.54372 .73486 m .54502 .73802 L .5449 .73902 L 0 .996 .832 .2 k
F
.53869 .71699 m .54502 .73802 L .54372 .73486 L F
.54372 .73486 m .54502 .73802 L .54489 .73757 L .996 .996 0 .274 k
F
.53871 .72318 m .54502 .73802 L .54372 .73486 L F
.5484 .70961 m .55311 .72365 L .55184 .72016 L .5 .5 .5 1 k
F
.5484 .70961 m .55187 .72024 L .54515 .73834 L 0 .996 .832 .2 k
F
.54502 .73802 m .54515 .73834 L .5449 .73902 L F
.5484 .70961 m .54515 .73834 L .54502 .73802 L F
.54858 .75087 m .55206 .75915 L .54515 .73834 L .996 .996 0 .274 k
F
.54502 .73802 m .54515 .73834 L .54489 .73757 L F
.54858 .75087 m .54515 .73834 L .54502 .73802 L F
.5484 .70961 m .55184 .72016 L .54474 .70069 L .5 .5 .5 1 k
F
.5484 .70961 m .5588 .73923 L .55311 .72365 L F
.5484 .70961 m .55327 .71646 L .55187 .72024 L 0 .996 .832 .2 k
F
.5476 .68011 m .54791 .68128 L .55118 .6903 L .996 .798 0 .175 k
F
.54633 .69777 m .54647 .69868 L .54744 .70248 L .5 .5 .5 1 k
F
.5451 .69978 m .55063 .68493 L .5484 .70961 L 0 .996 .832 .2 k
F
.55063 .68493 m .5574 .66676 L .55269 .6892 L F
.55063 .68493 m .55269 .6892 L .5484 .70961 L F
.54823 .6717 m .55472 .69342 L .55874 .70175 L .5 .5 .5 1 k
F
.54615 .67168 m .54647 .67487 L .54119 .65025 L F
.55709 .66824 m .5574 .66676 L .55749 .6692 L 0 .996 .832 .2 k
F
.56849 .67521 m .56853 .67536 L .56291 .69102 L 0 .996 .197 .114 k
F
.56874 .71403 m .56879 .71421 L .56291 .69102 L .996 .996 0 .291 k
F
.56874 .71403 m .56291 .69102 L .56288 .69092 L F
.55874 .70175 m .5574 .66676 L .56752 .69507 L 0 .996 .832 .2 k
F
.55631 .66591 m .55696 .66794 L .5634 .68317 L .5 .5 .5 1 k
F
.55854 .6672 m .55631 .66591 L .5675 .69264 L F
.55245 .65246 m .55345 .64793 L .55854 .6672 L 0 .996 .623 .164 k
F
.55345 .64793 m .55684 .63247 L .55854 .6672 L F
.5474 .63506 m .55116 .65531 L .55587 .66684 L .996 .996 0 .291 k
F
.55046 .64764 m .55631 .66591 L .55854 .6672 L .5 .5 .5 1 k
F
.54756 .6702 m .55116 .65531 L .55587 .66684 L 0 .996 .197 .114 k
F
.54408 .66278 m .54496 .66071 L .54823 .6717 L 0 .996 .623 .164 k
F
.54552 .65113 m .54629 .65665 L .54726 .66005 L .5 .5 .5 1 k
F
.54496 .66071 m .55684 .63247 L .54823 .6717 L 0 .996 .623 .164 k
F
.54613 .66719 m .54661 .66864 L .54823 .6717 L .5 .5 .5 1 k
F
.54615 .67168 m .54756 .6702 L .54671 .67386 L 0 .996 .05 .236 k
F
.54661 .66864 m .55472 .69342 L .54823 .6717 L .5 .5 .5 1 k
F
.54613 .66719 m .55063 .68493 L .55472 .69342 L F
.53845 .64371 m .54408 .66278 L .54613 .66719 L F
.54408 .66278 m .55063 .68493 L .54613 .66719 L F
.54615 .67168 m .54671 .67386 L .54647 .67487 L 0 .996 .05 .236 k
F
.53855 .67592 m .54408 .66278 L .54823 .6717 L 0 .996 .623 .164 k
F
.53845 .64371 m .54613 .66719 L .54823 .6717 L .5 .5 .5 1 k
F
.53845 .64371 m .54823 .6717 L .54473 .66724 L F
.5588 .73923 m .55886 .73943 L .55187 .72024 L F
.55184 .72016 m .55187 .72024 L .54474 .70069 L F
.5588 .73923 m .55187 .72024 L .55184 .72016 L F
.55874 .70175 m .56773 .72747 L .56153 .71127 L F
.55874 .70175 m .56153 .71127 L .56053 .70865 L F
.5588 .73923 m .55082 .72589 L .55895 .73966 L F
.55076 .72566 m .55082 .72589 L .5588 .73923 L F
.55187 .72024 m .55291 .72344 L .54519 .73845 L 0 .996 .832 .2 k
F
.54515 .73834 m .54519 .73845 L .5449 .73902 L F
.55187 .72024 m .54519 .73845 L .54515 .73834 L F
.55917 .7806 m .568 .76827 L .562 .78228 L 0 .996 .996 .387 k
F
.55917 .7806 m .562 .78228 L .56096 .7847 L F
.55917 .7806 m .56199 .7877 L .56096 .7847 L .996 .996 0 .274 k
F
.55917 .7806 m .56824 .80604 L .56199 .7877 L F
.55942 .82418 m .56121 .82671 L .5533 .80259 L .996 .774 0 .163 k
F
.55917 .7806 m .5533 .80259 L .55226 .80087 L 0 .996 .996 .387 k
F
.55226 .80087 m .5533 .80259 L .54505 .77741 L .996 .774 0 .163 k
F
.55942 .82418 m .5533 .80259 L .55226 .80087 L F
.55917 .7806 m .56096 .7847 L .5533 .80259 L 0 .996 .996 .387 k
F
.55332 .81906 m .5543 .81388 L .55942 .82418 L 0 .996 .996 .46 k
F
.54878 .79513 m .55125 .81732 L .55942 .82418 L .996 .774 0 .163 k
F
.54459 .79083 m .54543 .78813 L .54878 .79513 L 0 .996 .996 .387 k
F
.53886 .76805 m .54459 .79083 L .54878 .79513 L .996 .774 0 .163 k
F
.54674 .79548 m .54688 .7962 L .54786 .80073 L .5 .5 .5 1 k
F
.54459 .79083 m .55125 .81732 L .54878 .79513 L .996 .774 0 .163 k
F
.53899 .8088 m .54459 .79083 L .54878 .79513 L 0 .996 .996 .387 k
F
.54898 .84197 m .55332 .81906 L .55942 .82418 L 0 .996 .996 .46 k
F
.55382 .84968 m .55565 .8526 L .54552 .82077 L .996 .657 0 .117 k
F
.54878 .79513 m .55226 .80087 L .54548 .82072 L 0 .996 .996 .387 k
F
.53902 .81583 m .54898 .84197 L .54535 .82057 L .996 .657 0 .117 k
F
.54535 .82057 m .54548 .82072 L .54523 .82146 L 0 .996 .996 .387 k
F
.54878 .79513 m .54548 .82072 L .54535 .82057 L F
.53902 .81583 m .54535 .82057 L .54405 .81907 L .996 .657 0 .117 k
F
.53899 .8088 m .54878 .79513 L .54535 .82057 L 0 .996 .996 .387 k
F
.54405 .81907 m .54535 .82057 L .54523 .82146 L F
.53899 .8088 m .54535 .82057 L .54405 .81907 L F
.54898 .84197 m .55247 .84499 L .54548 .82072 L .996 .657 0 .117 k
F
.54535 .82057 m .54548 .82072 L .54522 .81982 L F
.54898 .84197 m .54548 .82072 L .54535 .82057 L F
.54405 .81907 m .54535 .82057 L .54522 .81982 L F
.54548 .82072 m .54552 .82077 L .54522 .81982 L F
.55382 .84968 m .54552 .82077 L .54548 .82072 L F
.55226 .80087 m .5533 .80259 L .54552 .82077 L 0 .996 .996 .387 k
F
.54548 .82072 m .54552 .82077 L .54523 .82146 L F
.55226 .80087 m .54552 .82077 L .54548 .82072 L F
.5687 .72964 m .57529 .75206 L .58148 .75814 L .996 .559 0 .054 k
F
.56807 .69439 m .57502 .71575 L .56847 .69481 L .996 .614 0 .101 k
F
.57502 .71575 m .58199 .73717 L .57524 .71601 L F
.57502 .71575 m .57524 .71601 L .56847 .69481 L F
.5746 .73718 m .56982 .71828 L .56975 .71801 L .996 .996 0 .291 k
F
.5687 .72964 m .57502 .71575 L .5812 .72321 L 0 .996 .996 .115 k
F
.56825 .72915 m .5683 .72933 L .5687 .72964 L .996 .559 0 .054 k
F
.56775 .73014 m .56825 .72915 L .5687 .72964 L 0 .996 .996 .115 k
F
.56831 .72902 m .57502 .71575 L .5687 .72964 L F
.5687 .72964 m .5812 .72321 L .57922 .73774 L F
.5687 .72964 m .58148 .75814 L .57919 .7465 L .996 .559 0 .054 k
F
.5746 .73718 m .57483 .7369 L .5747 .73734 L 0 .996 .17 .162 k
F
.5746 .73718 m .57484 .73807 L .5747 .73754 L .996 .996 0 .291 k
F
.5687 .72964 m .57922 .73774 L .5785 .74302 L 0 .996 .996 .115 k
F
.5687 .72964 m .57919 .7465 L .5785 .74302 L .996 .559 0 .054 k
F
.5687 .72964 m .5785 .74302 L .57795 .74707 L 0 .996 .996 .115 k
F
.5687 .72964 m .5785 .74302 L .57789 .73995 L .996 .559 0 .054 k
F
.56773 .72747 m .5687 .72964 L .57789 .73995 L F
.56825 .72915 m .56831 .72902 L .5687 .72964 L 0 .996 .996 .115 k
F
.56773 .72747 m .56825 .72915 L .5687 .72964 L .996 .559 0 .054 k
F
.5683 .72933 m .57529 .75206 L .5687 .72964 L F
.56775 .73014 m .5687 .72964 L .57795 .74707 L 0 .996 .996 .115 k
F
.57541 .75218 m .57544 .75222 L .56878 .7673 L 0 .996 .996 .143 k
F
.57492 .78112 m .57515 .78075 L .57502 .78121 L 0 .996 .164 .191 k
F
.57492 .78112 m .57516 .78199 L .57503 .78143 L .996 .798 0 .175 k
F
.56896 .76754 m .57557 .79126 L .58178 .79583 L .93 .556 0 .014 k
F
.56798 .76538 m .5685 .76715 L .56896 .76754 L F
.56896 .76754 m .58178 .79583 L .5817 .78501 L F
.568 .76827 m .56896 .76754 L .57821 .78173 L 0 .996 .996 .143 k
F
.56896 .76754 m .58148 .75814 L .57877 .77773 L F
.56896 .76754 m .5817 .78501 L .57963 .77863 L .93 .556 0 .014 k
F
.58148 .75814 m .57963 .77863 L .57877 .77773 L 0 .996 .996 .143 k
F
.56896 .76754 m .57963 .77863 L .57815 .77405 L .93 .556 0 .014 k
F
.58148 .75814 m .58229 .77486 L .59331 .78451 L .996 .559 0 .054 k
F
.58148 .75814 m .58949 .7706 L .58776 .76603 L F
.58148 .75814 m .58738 .76171 L .58626 .76415 L 0 .996 .996 .143 k
F
.5812 .72321 m .59298 .7495 L .58703 .73365 L .996 .614 0 .101 k
F
.5812 .72321 m .58703 .73365 L .58598 .73084 L F
.5812 .72321 m .58711 .72856 L .58598 .73084 L 0 .996 .996 .115 k
F
.5884 .72221 m .58852 .7224 L .58814 .72098 L .873 .606 .012 .019 k
F
.5812 .72321 m .59268 .7173 L .58711 .72856 L 0 .996 .996 .115 k
F
.5812 .72321 m .58758 .71044 L .59268 .7173 L F
.56847 .69481 m .58143 .70831 L .57912 .71254 L 0 .961 .996 .088 k
F
.5812 .72321 m .57912 .71254 L .57825 .7111 L .996 .614 0 .101 k
F
.57477 .68265 m .57561 .68505 L .58094 .69136 L .996 .804 0 .185 k
F
.56847 .69481 m .57477 .68265 L .58094 .69136 L 0 .961 .996 .088 k
F
.56808 .6941 m .57477 .68265 L .56847 .69481 L F
.5675 .69264 m .56847 .69481 L .57765 .70864 L .996 .614 0 .101 k
F
.56847 .69481 m .5812 .72321 L .57892 .71383 L F
.58094 .69136 m .59268 .7173 L .58572 .70045 L .996 .804 0 .185 k
F
.59268 .7173 m .60157 .71272 L .596 .72083 L 0 .996 .996 .115 k
F
.59268 .7173 m .596 .72083 L .5952 .72199 L F
.59268 .7173 m .59599 .72386 L .5952 .72199 L .996 .804 0 .185 k
F
.58148 .75814 m .57965 .74459 L .5785 .74302 L .996 .559 0 .054 k
F
.59268 .7173 m .60183 .73752 L .59599 .72386 L .996 .804 0 .185 k
F
.59298 .7495 m .60188 .74281 L .5963 .752 L 0 .996 .996 .143 k
F
.59298 .7495 m .5963 .752 L .5955 .75331 L F
.59298 .7495 m .5963 .75532 L .5955 .75331 L .996 .614 0 .101 k
F
.59298 .7495 m .58846 .75707 L .60216 .77 L F
.59298 .7495 m .60216 .77 L .5963 .75532 L F
.58874 .75855 m .58889 .75877 L .58846 .75707 L .708 .594 .012 .006 k
F
.58874 .75855 m .58889 .75877 L .58849 .75974 L 0 .996 .378 .077 k
F
.59298 .7495 m .5955 .75331 L .58887 .76421 L 0 .996 .996 .143 k
F
.59298 .7495 m .58887 .76421 L .58691 .76275 L F
.59298 .7495 m .5955 .75331 L .58747 .73322 L .996 .614 0 .101 k
F
.58832 .75792 m .58874 .75855 L .58846 .75707 L .708 .594 .012 .006 k
F
.58148 .75814 m .59298 .7495 L .58738 .76171 L 0 .996 .996 .143 k
F
.60216 .77 m .60449 .77461 L .61594 .77865 L .553 .534 0 0 k
F
.60449 .77461 m .61768 .80079 L .61629 .78314 L F
.60449 .77461 m .61629 .78314 L .61594 .77865 L F
.60449 .77461 m .61031 .79627 L .61768 .80079 L F
.60222 .77575 m .60449 .77461 L .61604 .78695 L 0 .996 .996 .083 k
F
.60449 .77461 m .61629 .78314 L .61604 .78695 L F
.60383 .71246 m .61692 .73815 L .61587 .72801 L .987 .481 0 0 k
F
.61692 .73815 m .62297 .74438 L .61688 .72688 L F
.61692 .73815 m .61688 .72688 L .6156 .72547 L F
.61132 .73422 m .61535 .72916 L .62117 .74465 L 0 .996 .996 .159 k
F
.60148 .74429 m .60899 .73609 L .60224 .74501 L F
.60899 .73609 m .61097 .74 L .62117 .74465 L .996 .455 0 .028 k
F
.61097 .74 m .61559 .74913 L .62117 .74465 L F
.62323 .77235 m .62495 .77382 L .61765 .75458 L .779 .488 0 0 k
F
.62958 .79256 m .62495 .77382 L .62323 .77235 L F
.62958 .79256 m .61765 .75458 L .61721 .75417 L F
.61729 .76817 m .62534 .77484 L .61801 .78438 L 0 .996 .996 .083 k
F
.61132 .76219 m .61568 .75677 L .62151 .77142 L 0 .996 .996 .196 k
F
.60785 .75035 m .62151 .77142 L .61483 .757 L .996 .45 0 0 k
F
.62151 .77142 m .62978 .78418 L .62401 .77369 L F
.62918 .76219 m .63258 .76541 L .62684 .77289 L 0 .996 .996 .083 k
F
.62151 .77142 m .61568 .75677 L .62955 .76675 L 0 .996 .996 .196 k
F
.61768 .80079 m .62374 .80448 L .61757 .78406 L .553 .534 0 0 k
F
.61768 .80079 m .61757 .78406 L .61629 .78314 L F
.61629 .78314 m .61801 .78438 L .61604 .78695 L 0 .996 .996 .083 k
F
.62187 .80049 m .61604 .78695 L .62992 .79463 L 0 .996 .996 .257 k
F
.61042 .86409 m .61683 .85385 L .61232 .86413 L 0 .996 .996 .448 k
F
.60925 .87779 m .61357 .86128 L .62267 .86438 L F
.6016 .87816 m .60277 .88102 L .60925 .87779 L .446 .557 0 0 k
F
.60408 .88295 m .60628 .87793 L .60925 .87779 L 0 .996 .996 .448 k
F
.60628 .87793 m .61357 .86128 L .60925 .87779 L F
.61042 .86409 m .61232 .86413 L .60628 .87793 L F
.60576 .87796 m .60628 .87793 L .60408 .88295 L F
.61042 .86409 m .60628 .87793 L .60576 .87796 L F
.5998 .88104 m .60278 .87627 L .60408 .88295 L F
.60278 .87627 m .60606 .87704 L .60408 .88295 L F
.59403 .86162 m .59654 .86232 L .58874 .87857 L 0 .996 .996 .296 k
F
.59403 .86162 m .59654 .86232 L .5884 .83906 L .769 .557 .003 .001 k
F
.59403 .86162 m .5884 .83906 L .5869 .83831 L F
.60887 .84319 m .61042 .86409 L .62267 .86438 L .593 .508 0 0 k
F
.60256 .84235 m .60347 .84084 L .60887 .84319 L 0 .996 .996 .373 k
F
.60486 .80966 m .61134 .83275 L .6181 .83571 L .406 .579 0 0 k
F
.61234 .82616 m .61642 .81942 L .61399 .82707 L 0 .996 .996 .373 k
F
.62226 .83158 m .61642 .81942 L .63032 .82458 L F
.61003 .829 m .61206 .8337 L .62226 .83158 L .79 .463 0 0 k
F
.61206 .8337 m .61672 .84448 L .62226 .83158 L F
.60887 .84319 m .62267 .86438 L .61421 .84552 L .593 .508 0 0 k
F
.60887 .84319 m .61421 .84552 L .61314 .84314 L F
.60887 .84319 m .62226 .83158 L .61314 .84314 L 0 .996 .996 .373 k
F
.60887 .84319 m .61317 .82966 L .62226 .83158 L F
.60347 .84084 m .61234 .82616 L .60887 .84319 L F
.61234 .82616 m .61399 .82707 L .60887 .84319 L F
.60228 .84231 m .60318 .84471 L .60887 .84319 L .593 .508 0 0 k
F
.60318 .84471 m .61042 .86409 L .60887 .84319 L F
.62226 .83158 m .61672 .84448 L .63059 .84452 L .79 .463 0 0 k
F
.62226 .83158 m .63059 .84452 L .62476 .83295 L F
.62226 .83158 m .62476 .83295 L .62416 .83175 L F
.62226 .83158 m .62476 .83106 L .62416 .83175 L 0 .996 .996 .373 k
F
.62226 .83158 m .63032 .82458 L .62476 .83106 L F
.60486 .80966 m .61637 .79999 L .61768 .80079 L 0 .996 .996 .108 k
F
.60253 .80507 m .60486 .80966 L .61631 .81054 L .406 .579 0 0 k
F
.60486 .80966 m .61796 .81628 L .61631 .81054 L F
.62187 .80049 m .61631 .81054 L .63017 .81341 L .986 .449 0 0 k
F
.61106 .7963 m .61166 .79299 L .62187 .80049 L 0 .996 .996 .257 k
F
.60966 .79576 m .61167 .80023 L .62187 .80049 L .986 .449 0 0 k
F
.61167 .80023 m .61631 .81054 L .62187 .80049 L F
.61383 .81353 m .61553 .8146 L .61402 .81159 L .79 .463 0 0 k
F
.60851 .81021 m .62187 .80049 L .61278 .81128 L 0 .996 .996 .257 k
F
.61383 .81353 m .61402 .81159 L .61278 .81128 L .79 .463 0 0 k
F
.59366 .822 m .59019 .83553 L .58801 .83564 L 0 .996 .996 .217 k
F
.58211 .83593 m .59366 .822 L .5869 .83831 L F
.59366 .822 m .58982 .80627 L .58766 .80346 L .93 .556 0 .014 k
F
.59021 .81441 m .58997 .81975 L .59366 .822 L F
.5923 .82083 m .60124 .84217 L .59418 .82064 L .593 .508 0 0 k
F
.60124 .84217 m .61003 .829 L .60228 .84231 L 0 .996 .996 .373 k
F
.60124 .84217 m .60228 .84231 L .59418 .82064 L .593 .508 0 0 k
F
.60259 .81123 m .60486 .80966 L .61642 .81942 L 0 .996 .996 .108 k
F
.60486 .80966 m .61796 .81628 L .61642 .81942 L F
.60202 .81049 m .61003 .829 L .60851 .81021 L .79 .463 0 0 k
F
.59418 .82064 m .60851 .81021 L .60336 .8197 L 0 .996 .996 .257 k
F
.592 .82012 m .60089 .80786 L .59418 .82064 L F
.60253 .80507 m .6037 .80904 L .60486 .80966 L .406 .579 0 0 k
F
.60209 .80621 m .61166 .79299 L .60296 .80675 L 0 .996 .996 .257 k
F
.60296 .80675 m .60461 .80415 L .60851 .81021 L F
.60582 .80224 m .61166 .79299 L .60851 .81021 L F
.60089 .80786 m .60209 .80621 L .60204 .80822 L F
.60209 .80621 m .60296 .80675 L .60204 .80822 L F
.60259 .81123 m .6037 .80904 L .60486 .80966 L 0 .996 .996 .108 k
F
.60089 .80786 m .60202 .81049 L .60851 .81021 L .79 .463 0 0 k
F
.59418 .82064 m .60296 .80675 L .60851 .81021 L 0 .996 .996 .257 k
F
.59387 .78747 m .60089 .80786 L .60851 .81021 L .79 .463 0 0 k
F
.61166 .79299 m .61604 .78695 L .62187 .80049 L 0 .996 .996 .257 k
F
.60817 .77917 m .60966 .79576 L .62187 .80049 L .986 .449 0 0 k
F
.59331 .78451 m .60222 .77575 L .59582 .78736 L 0 .996 .996 .174 k
F
.60222 .77575 m .60333 .7738 L .60449 .77461 L 0 .996 .996 .083 k
F
.60216 .77 m .60333 .7738 L .60449 .77461 L .553 .534 0 0 k
F
.60931 .76469 m .61594 .77865 L .62151 .77142 L .996 .45 0 0 k
F
.60171 .77612 m .60952 .76481 L .60817 .77917 L 0 .996 .996 .196 k
F
.60952 .76481 m .61132 .76219 L .61071 .76547 L F
.60952 .76481 m .61071 .76547 L .60817 .77917 L F
.62151 .77142 m .61594 .77865 L .62978 .78418 L .996 .45 0 0 k
F
.60817 .77917 m .61132 .76219 L .62151 .77142 L 0 .996 .996 .196 k
F
.60056 .77558 m .60168 .77805 L .60817 .77917 L .986 .449 0 0 k
F
.60168 .77805 m .60966 .79576 L .60817 .77917 L F
.62151 .77142 m .62401 .77369 L .62341 .77261 L .996 .45 0 0 k
F
.61629 .78314 m .61757 .78406 L .61594 .77865 L .553 .534 0 0 k
F
.62151 .77142 m .62341 .77261 L .61526 .78038 L 0 .996 .996 .196 k
F
.59387 .78747 m .60851 .81021 L .60187 .79055 L .79 .463 0 0 k
F
.6141 .80997 m .6156 .80991 L .61402 .81159 L 0 .996 .996 .257 k
F
.60851 .81021 m .61383 .81353 L .61278 .81128 L .79 .463 0 0 k
F
.61003 .829 m .61642 .81942 L .61056 .82911 L 0 .996 .996 .373 k
F
.61317 .82966 m .61642 .81942 L .62226 .83158 L F
.60851 .81021 m .62226 .83158 L .61383 .81353 L .79 .463 0 0 k
F
.60851 .81021 m .61003 .829 L .62226 .83158 L F
.61299 .81133 m .61402 .81159 L .60414 .82213 L 0 .996 .996 .257 k
F
.6141 .80997 m .61402 .81159 L .61299 .81133 L F
.60851 .81021 m .61106 .7963 L .62187 .80049 L F
.60851 .81021 m .61278 .81128 L .60337 .79113 L .79 .463 0 0 k
F
.59331 .78451 m .59582 .78736 L .58949 .7706 L .996 .559 0 .054 k
F
.59387 .78747 m .60171 .77612 L .60817 .77917 L 0 .996 .996 .196 k
F
.60851 .81021 m .60337 .79113 L .60187 .79055 L .79 .463 0 0 k
F
.60305 .78843 m .6056 .7887 L .60337 .79113 L 0 .996 .996 .196 k
F
.60187 .79055 m .60337 .79113 L .59883 .79607 L F
.60305 .78843 m .60337 .79113 L .60187 .79055 L F
.61074 .8137 m .60414 .82213 L .60369 .82206 L 0 .996 .996 .257 k
F
.62187 .80049 m .61107 .81367 L .61074 .8137 L F
.61107 .81367 m .60414 .82213 L .61074 .8137 L F
.65 .83264 m .65143 .83298 L .65041 .8442 L 0 .996 .996 .205 k
F
.65041 .8442 m .65603 .84447 L .64953 .82806 L .362 .569 0 0 k
F
.63017 .81341 m .63575 .82191 L .64409 .81432 L F
.65154 .80591 m .64387 .79963 L .65789 .80255 L 0 .996 .996 .449 k
F
.5917 .7866 m .60931 .76469 L .59387 .78747 L 0 .996 .996 .196 k
F
.60931 .76469 m .61132 .76219 L .60952 .76481 L F
.60931 .76469 m .60952 .76481 L .59387 .78747 L F
.60572 .75162 m .60591 .7526 L .60623 .75294 L .372 .612 0 0 k
F
.60135 .74793 m .60931 .76469 L .60785 .75035 L .996 .45 0 0 k
F
.59358 .75646 m .60056 .77558 L .60817 .77917 L .986 .449 0 0 k
F
.59175 .7549 m .60026 .74562 L .59358 .75646 L 0 .996 .996 .159 k
F
.60026 .74562 m .60148 .74429 L .60051 .74578 L F
.60026 .74562 m .60051 .74578 L .59358 .75646 L F
.60899 .73609 m .60952 .73647 L .60157 .74644 L F
.60026 .74562 m .60135 .74793 L .60785 .75035 L .996 .45 0 0 k
F
.60129 .74627 m .60157 .74644 L .59358 .75646 L 0 .996 .996 .159 k
F
.60899 .73609 m .60157 .74644 L .60129 .74627 L F
.60148 .74429 m .60224 .74501 L .59358 .75646 L F
.59358 .75646 m .61132 .73422 L .62117 .74465 L F
.59268 .7173 m .5952 .72199 L .58747 .73322 L 0 .996 .996 .115 k
F
.59268 .7173 m .58747 .73322 L .58598 .73084 L F
.60133 .74322 m .59572 .7341 L .60188 .74281 L 0 .996 .996 .143 k
F
.60899 .73609 m .61535 .72916 L .60952 .73647 L 0 .996 .996 .159 k
F
.60756 .72405 m .60899 .73609 L .62117 .74465 L .996 .455 0 .028 k
F
.60129 .71928 m .60224 .71825 L .60756 .72405 L 0 .996 .996 .13 k
F
.60152 .70793 m .60383 .71246 L .61527 .72225 L .987 .481 0 0 k
F
.60383 .71246 m .61587 .72801 L .61527 .72225 L F
.60157 .71272 m .60383 .71246 L .61535 .72916 L 0 .952 .996 .036 k
F
.60383 .71246 m .61732 .72737 L .61535 .72916 L F
.61104 .70872 m .61506 .70437 L .61266 .71066 L 0 .996 .996 .13 k
F
.6166 .71101 m .62848 .70967 L .62617 .71936 L 0 .952 .996 .036 k
F
.62881 .73447 m .63839 .73151 L .63288 .73764 L 0 .979 .996 .058 k
F
.62881 .73447 m .63221 .73838 L .62464 .72074 L .996 .49 0 .016 k
F
.6166 .71101 m .62617 .71936 L .62464 .72074 L 0 .952 .996 .036 k
F
.62286 .71858 m .62464 .72074 L .61703 .70301 L .996 .49 0 .016 k
F
.62881 .73447 m .62464 .72074 L .62286 .71858 L F
.62881 .73447 m .61703 .70301 L .61659 .70246 L F
.6166 .71101 m .62881 .73447 L .62346 .72047 L F
.61631 .687 m .61703 .70301 L .61531 .70084 L 0 .932 .996 .017 k
F
.6166 .71101 m .62346 .72047 L .61499 .69825 L .996 .49 0 .016 k
F
.6166 .71101 m .62464 .72074 L .61732 .72737 L 0 .952 .996 .036 k
F
.62848 .70967 m .63834 .72806 L .63188 .71418 L .996 .522 0 .075 k
F
.62848 .70967 m .63188 .71418 L .62617 .71936 L 0 .952 .996 .036 k
F
.62087 .72043 m .61506 .70437 L .6289 .71825 L 0 .996 .996 .13 k
F
.6087 .71023 m .61066 .71381 L .62087 .72043 L .996 .464 0 .114 k
F
.61066 .71381 m .61527 .72225 L .62087 .72043 L F
.62087 .72043 m .61527 .72225 L .62909 .73251 L F
.60756 .72405 m .62117 .74465 L .61283 .72979 L .996 .455 0 .028 k
F
.60756 .72405 m .61283 .72979 L .61183 .728 L F
.6156 .72547 m .61688 .72688 L .61527 .72225 L .987 .481 0 0 k
F
.60756 .72405 m .62087 .72043 L .61183 .728 L 0 .996 .996 .13 k
F
.60756 .72405 m .61183 .71285 L .62087 .72043 L F
.60224 .71825 m .61104 .70872 L .60756 .72405 L F
.61104 .70872 m .61266 .71066 L .60756 .72405 L F
.59998 .71828 m .60105 .7204 L .60756 .72405 L .996 .455 0 .028 k
F
.60105 .7204 m .60899 .73609 L .60756 .72405 L F
.62087 .72043 m .62909 .73251 L .62336 .72339 L .996 .464 0 .114 k
F
.62087 .72043 m .62336 .72339 L .62278 .72247 L F
.62087 .72043 m .62338 .72205 L .62278 .72247 L 0 .996 .996 .13 k
F
.59149 .72612 m .61073 .70836 L .59331 .72792 L F
.61073 .70836 m .61104 .70872 L .59331 .72792 L F
.59331 .72792 m .60785 .75035 L .60233 .73687 L .996 .45 0 0 k
F
.59331 .72792 m .60026 .74562 L .60785 .75035 L F
.59115 .72643 m .60026 .74562 L .59331 .72792 L F
.58795 .72938 m .59331 .72792 L .59826 .73936 L 0 .996 .996 .13 k
F
.59331 .72792 m .60756 .72405 L .6013 .73436 L F
.59331 .72792 m .60233 .73687 L .6013 .73436 L .996 .45 0 0 k
F
.59331 .72792 m .6013 .73436 L .59826 .73936 L 0 .996 .996 .13 k
F
.59331 .72792 m .6013 .73436 L .59814 .72666 L .996 .45 0 0 k
F
.59331 .72792 m .60129 .71928 L .60756 .72405 L 0 .996 .996 .13 k
F
.58787 .71952 m .59331 .72792 L .59814 .72666 L .996 .45 0 0 k
F
.59115 .72643 m .59149 .72612 L .59331 .72792 L 0 .996 .996 .13 k
F
.61073 .70836 m .61506 .70437 L .61104 .70872 L F
.62087 .72043 m .6289 .71825 L .62338 .72205 L F
.61183 .71285 m .61506 .70437 L .62087 .72043 L F
.59241 .6882 m .60129 .68575 L .59573 .69268 L 0 .961 .996 .088 k
F
.61631 .687 m .62235 .69526 L .61633 .68111 L .996 .522 0 .075 k
F
.61631 .687 m .61633 .68111 L .61506 .67931 L F
.62848 .70967 m .63806 .70858 L .63188 .71418 L 0 .952 .996 .036 k
F
.62848 .70967 m .63188 .71418 L .61474 .67736 L .996 .522 0 .075 k
F
.61631 .687 m .62435 .698 L .61703 .70301 L 0 .932 .996 .017 k
F
.61659 .70246 m .61703 .70301 L .61499 .69825 L .996 .49 0 .016 k
F
.63664 .70874 m .6275 .69526 L .63806 .70858 L 0 .952 .996 .036 k
F
.62819 .68798 m .63159 .69303 L .62589 .69694 L 0 .932 .996 .017 k
F
.60355 .68593 m .60961 .67902 L .61631 .687 L F
.60125 .68151 m .60355 .68593 L .61499 .69825 L .996 .49 0 .016 k
F
.61241 .68832 m .6148 .68262 L .6206 .69898 L 0 .996 .996 .103 k
F
.59973 .69381 m .60099 .69287 L .6073 .7005 L F
.6206 .69898 m .61499 .69825 L .6288 .71054 L .996 .36 0 .396 k
F
.60845 .68734 m .6148 .68262 L .61157 .69033 L 0 .996 .996 .103 k
F
.60845 .68734 m .61499 .69825 L .6206 .69898 L .996 .36 0 .396 k
F
.6073 .7005 m .61241 .68832 L .6206 .69898 L 0 .996 .996 .103 k
F
.58051 .63801 m .58868 .65161 L .58677 .65311 L 0 .901 .996 .035 k
F
.59894 .66221 m .59034 .64068 L .60105 .66213 L 0 .927 .996 .061 k
F
.59196 .6403 m .60101 .65849 L .59525 .64842 L .5 .5 .5 1 k
F
.60029 .65574 m .60823 .66762 L .60689 .66247 L F
.60708 .67991 m .60845 .68734 L .6206 .69898 L .996 .36 0 .396 k
F
.59951 .67242 m .60081 .6717 L .60708 .67991 L 0 .996 .996 .078 k
F
.60105 .66213 m .6033 .66276 L .6148 .68262 L 0 .917 .996 .004 k
F
.6033 .66276 m .61677 .68173 L .6148 .68262 L F
.60081 .6717 m .60823 .66762 L .60708 .67991 L 0 .996 .996 .078 k
F
.59051 .65739 m .59075 .65778 L .59267 .65959 L .996 .36 0 .396 k
F
.59075 .65778 m .60845 .68734 L .59267 .65959 L F
.60823 .66762 m .61474 .67736 L .61135 .67092 L .5 .5 .5 1 k
F
.61606 .66631 m .62288 .67702 L .6221 .6754 L .996 .613 0 .206 k
F
.61606 .66631 m .6241 .6784 L .61677 .68173 L 0 .917 .996 .004 k
F
.60823 .66762 m .61029 .66648 L .62037 .68051 L 0 .996 .996 .078 k
F
.61029 .66648 m .61458 .66412 L .62037 .68051 L F
.62037 .68051 m .61474 .67736 L .62854 .69143 L .5 .5 .5 1 k
F
.60708 .67991 m .6206 .69898 L .61229 .68672 L .996 .36 0 .396 k
F
.60708 .67991 m .61229 .68672 L .61134 .68532 L F
.6206 .69898 m .6148 .68262 L .62863 .69807 L 0 .996 .996 .103 k
F
.61506 .67931 m .61633 .68111 L .61474 .67736 L .996 .522 0 .075 k
F
.60708 .67991 m .62037 .68051 L .61134 .68532 L 0 .996 .996 .078 k
F
.60689 .66247 m .61214 .67244 L .62037 .68051 L .5 .5 .5 1 k
F
.61214 .67244 m .61474 .67736 L .62037 .68051 L F
.60708 .67991 m .60823 .66762 L .62037 .68051 L 0 .996 .996 .078 k
F
.60193 .6683 m .60552 .67168 L .60257 .67231 L 0 .996 .996 .054 k
F
.60708 .67991 m .61134 .68532 L .60212 .67174 L .996 .36 0 .396 k
F
.60708 .67991 m .60212 .67174 L .60063 .66982 L F
.59694 .66508 m .60708 .67991 L .60063 .66982 L F
.59267 .65959 m .59661 .66514 L .59694 .66508 L F
.59661 .66514 m .60708 .67991 L .59694 .66508 L F
.60193 .6683 m .60257 .67231 L .60063 .66982 L 0 .996 .996 .054 k
F
.59267 .65959 m .60689 .66247 L .60063 .66982 L F
.60689 .66247 m .62037 .68051 L .6137 .67193 L .5 .5 .5 1 k
F
.60823 .66762 m .61135 .67092 L .60689 .66247 L F
.60689 .66247 m .6137 .67193 L .61239 .6702 L F
.60689 .66247 m .6141 .66983 L .61239 .6702 L 0 .996 .996 .054 k
F
.60689 .66247 m .61239 .6702 L .60552 .67168 L F
.60689 .66247 m .60552 .67168 L .60193 .6683 L F
.59933 .6543 m .60029 .65574 L .60689 .66247 L .5 .5 .5 1 k
F
.59267 .65959 m .59992 .65493 L .60689 .66247 L 0 .996 .996 .054 k
F
.59992 .65493 m .60097 .65425 L .60689 .66247 L F
.59051 .65739 m .60278 .65309 L .59267 .65959 L F
.58051 .63801 m .59196 .6403 L .58868 .65161 L 0 .901 .996 .035 k
F
.59196 .6403 m .59525 .64842 L .59448 .64707 L .5 .5 .5 1 k
F
.59196 .6403 m .60084 .64208 L .59448 .64707 L 0 .901 .996 .035 k
F
.59196 .6403 m .59448 .64707 L .58868 .65161 L F
.59196 .6403 m .59448 .64707 L .58813 .63598 L .5 .5 .5 1 k
F
.59252 .64325 m .59933 .6543 L .60689 .66247 L F
.59036 .64088 m .59077 .64082 L .59252 .64325 L 0 .996 .996 .035 k
F
.59077 .64082 m .60059 .63942 L .59252 .64325 L F
.60059 .63942 m .6013 .64046 L .59252 .64325 L F
.59252 .64325 m .60791 .63837 L .62003 .65308 L F
.59179 .62191 m .60081 .63905 L .59431 .62917 L 0 .808 .996 .135 k
F
.61732 .64979 m .61436 .64558 L .62003 .65308 L 0 .996 .996 .195 k
F
.60791 .63837 m .61427 .63745 L .62003 .65308 L 0 .996 .996 .035 k
F
.60059 .63942 m .60791 .63837 L .6013 .64046 L F
.60661 .63762 m .61436 .64558 L .61793 .65066 L 0 .996 .996 .195 k
F
.5924 .63039 m .60037 .63007 L .60661 .63762 L 0 .996 .996 .022 k
F
.59907 .62849 m .59986 .62937 L .60661 .63762 L 0 .996 .996 .195 k
F
.59986 .62937 m .61436 .64558 L .60661 .63762 L F
.5924 .63039 m .60673 .64833 L .60106 .64291 L .5 .5 .5 1 k
F
.5924 .63039 m .60106 .64291 L .60035 .64224 L F
.5924 .63039 m .60035 .64224 L .59732 .64447 L 0 .996 .996 .022 k
F
.5924 .63039 m .60035 .64224 L .59727 .63929 L .5 .5 .5 1 k
F
.58706 .62768 m .5924 .63039 L .59732 .64447 L 0 .996 .996 .022 k
F
.5924 .63039 m .60661 .63762 L .60035 .64224 L F
.61992 .64438 m .61424 .63497 L .62803 .65283 L 0 .996 .996 .14 k
F
.59179 .62191 m .60067 .62576 L .59431 .62917 L 0 .88 .996 .014 k
F
.59069 .62793 m .60059 .6286 L .5924 .63039 L 0 .996 .996 .022 k
F
.60059 .6286 m .60129 .62964 L .5924 .63039 L F
.6078 .62909 m .60833 .62975 L .5924 .63039 L F
.60059 .6286 m .6078 .62909 L .60129 .62964 L F
.6078 .62909 m .60951 .63065 L .61992 .64438 L 0 .996 .996 .14 k
F
.60951 .63065 m .61424 .63497 L .61992 .64438 L F
.60055 .61331 m .60165 .61353 L .6028 .6152 L 0 .887 .996 0 k
F
.60053 .6116 m .60165 .61353 L .6028 .6152 L .5 .5 .5 1 k
F
.60053 .6116 m .603 .61553 L .61424 .63497 L F
.603 .61553 m .6151 .63586 L .61424 .63497 L F
.61992 .64438 m .61417 .62952 L .62797 .64847 L 0 .996 .996 .022 k
F
.60661 .63762 m .61185 .632 L .61992 .64438 L F
.61185 .632 m .61417 .62952 L .61992 .64438 L F
.59231 .62113 m .59907 .62849 L .60661 .63762 L 0 .996 .996 .195 k
F
.58695 .61495 m .59016 .61854 L .59231 .62113 L F
.58697 .61764 m .59231 .62113 L .59723 .63496 L 0 .996 .996 .017 k
F
.59027 .61866 m .59907 .62849 L .59231 .62113 L 0 .996 .996 .195 k
F
.59231 .62113 m .60661 .63762 L .60073 .63379 L F
.60661 .63762 m .61321 .6475 L .61211 .6464 L F
.60661 .63762 m .62003 .65308 L .61321 .6475 L F
.62003 .65308 m .62815 .66244 L .62194 .65623 L F
.61808 .66252 m .61747 .66205 L .62018 .66516 L .5 .5 .5 1 k
F
.60673 .64833 m .62018 .66516 L .61185 .65575 L F
.59252 .64325 m .60689 .66247 L .6013 .65543 L F
.59678 .64922 m .6013 .65543 L .60048 .65439 L F
.59671 .64906 m .6013 .65543 L .59678 .64922 L F
.59036 .64088 m .59933 .6543 L .59252 .64325 L F
.59252 .64325 m .60048 .65439 L .59745 .65732 L 0 .996 .996 .035 k
F
.59252 .64325 m .60048 .65439 L .59738 .65049 L .5 .5 .5 1 k
F
.59252 .64325 m .59671 .64906 L .59678 .64922 L F
.59252 .64325 m .60673 .64833 L .60048 .65439 L 0 .996 .996 .035 k
F
.60689 .66247 m .60241 .6571 L .60048 .65439 L .5 .5 .5 1 k
F
.60689 .66247 m .60278 .65309 L .61024 .66314 L 0 .996 .996 .054 k
F
.60097 .65425 m .60278 .65309 L .60689 .66247 L F
.60278 .65309 m .60805 .65125 L .61024 .66314 L F
.60673 .64833 m .61099 .65478 L .60197 .65647 L 0 .996 .996 .035 k
F
.60048 .65439 m .60197 .65647 L .59745 .65732 L F
.60673 .64833 m .60197 .65647 L .60048 .65439 L F
.60689 .66247 m .61239 .6702 L .60241 .6571 L .5 .5 .5 1 k
F
.60673 .64833 m .61185 .65575 L .61099 .65478 L F
.62018 .66516 m .61223 .65666 L .61099 .65478 L F
.62003 .65308 m .62194 .65623 L .61223 .65666 L 0 .996 .996 .035 k
F
.61099 .65478 m .61223 .65666 L .59745 .65732 L F
.62003 .65308 m .61223 .65666 L .61099 .65478 L F
.62037 .68051 m .61458 .66412 L .6284 .68087 L 0 .996 .996 .078 k
F
.60689 .66247 m .62018 .66516 L .6141 .66983 L 0 .996 .996 .054 k
F
.62018 .66516 m .62265 .66876 L .62209 .66811 L .5 .5 .5 1 k
F
.62018 .66516 m .62833 .67535 L .62265 .66876 L F
.62018 .66516 m .62821 .66679 L .62209 .66811 L 0 .996 .996 .054 k
F
.62018 .66516 m .62209 .66811 L .6141 .66983 L F
.62018 .66516 m .62209 .66811 L .61223 .65666 L .5 .5 .5 1 k
F
.61099 .65478 m .60229 .64512 L .60184 .64445 L F
.60035 .64224 m .60229 .64512 L .59732 .64447 L 0 .996 .996 .022 k
F
.60673 .64833 m .61099 .65478 L .59727 .63929 L .5 .5 .5 1 k
F
.60661 .63762 m .61211 .6464 L .60229 .64512 L 0 .996 .996 .022 k
F
.60661 .63762 m .60229 .64512 L .60035 .64224 L F
.61099 .65478 m .61223 .65666 L .60229 .64512 L .5 .5 .5 1 k
F
.60184 .64445 m .60229 .64512 L .59727 .63929 L F
.60048 .65439 m .60241 .6571 L .59738 .65049 L F
.60264 .65636 m .59738 .65049 L .60769 .661 L 0 .996 .996 .228 k
F
.60264 .65636 m .59732 .64447 L .60765 .657 L 0 .996 .996 .142 k
F
.58718 .64134 m .59252 .64325 L .59745 .65732 L 0 .996 .996 .035 k
F
.59217 .66246 m .59468 .66863 L .58677 .65311 L .5 .5 .5 1 k
F
.58733 .6585 m .59267 .65959 L .59761 .67338 L 0 .996 .996 .054 k
F
.59267 .65959 m .60055 .67344 L .60708 .67991 L .996 .36 0 .396 k
F
.59267 .65959 m .60063 .66982 L .59761 .67338 L 0 .996 .996 .054 k
F
.58727 .65197 m .59267 .65959 L .59753 .66496 L .996 .36 0 .396 k
F
.59267 .65959 m .60063 .66982 L .59753 .66496 L F
.58733 .6585 m .59051 .65739 L .59267 .65959 L 0 .996 .996 .054 k
F
.58727 .65197 m .59051 .65739 L .59267 .65959 L .996 .36 0 .396 k
F
.59196 .65924 m .59468 .65829 L .60277 .66917 L 0 .996 .996 .17 k
F
.59468 .65829 m .59745 .65732 L .60277 .66917 L F
.58807 .65449 m .59753 .66496 L .59838 .66479 L .5 .5 .5 1 k
F
.54502 .63038 m .55046 .64764 L .54808 .63749 L F
.53966 .61394 m .54394 .62731 L .54027 .6153 L F
.54394 .62731 m .55046 .64764 L .54443 .62851 L F
.54394 .62731 m .54483 .6255 L .54808 .63749 L 0 .996 .582 .134 k
F
.54596 .62658 m .54629 .63028 L .54103 .60778 L .5 .5 .5 1 k
F
.54596 .62658 m .54652 .62936 L .54629 .63028 L 0 .996 .075 .192 k
F
.54596 .62658 m .54736 .62605 L .54652 .62936 L F
.54483 .6255 m .5503 .61432 L .54808 .63749 L 0 .996 .582 .134 k
F
.54394 .62731 m .54443 .62851 L .54027 .6153 L .5 .5 .5 1 k
F
.53843 .63858 m .54394 .62731 L .54808 .63749 L 0 .996 .582 .134 k
F
.54027 .6153 m .54502 .63038 L .54808 .63749 L .5 .5 .5 1 k
F
.53833 .60981 m .53966 .61394 L .54027 .6153 L F
.53833 .60981 m .54808 .63749 L .54461 .63707 L F
.55895 .73966 m .56074 .74522 L .5531 .76165 L 0 .996 .996 .252 k
F
.55895 .73966 m .56074 .74522 L .55291 .72344 L .5 .5 .5 1 k
F
.55187 .72024 m .55291 .72344 L .54474 .70069 L F
.55895 .73966 m .55291 .72344 L .55187 .72024 L F
.55717 .70707 m .56284 .71835 L .56773 .72747 L F
.5573 .70732 m .55733 .70737 L .55895 .73966 L 0 .996 .996 .252 k
F
.55838 .70306 m .56053 .70865 L .55291 .72344 L 0 .996 .832 .2 k
F
.55874 .70175 m .55291 .72344 L .55187 .72024 L F
.53855 .67592 m .54823 .6717 L .54504 .70152 L 0 .996 .623 .164 k
F
.55472 .69342 m .55577 .69661 L .55874 .70175 L .5 .5 .5 1 k
F
.5484 .70961 m .55269 .6892 L .55874 .70175 L 0 .996 .832 .2 k
F
.5484 .70961 m .55874 .70175 L .55327 .71646 L F
.55874 .70175 m .56053 .70865 L .55274 .68833 L .5 .5 .5 1 k
F
.55874 .70175 m .55274 .68833 L .5517 .68448 L F
.54823 .6717 m .55296 .68757 L .5517 .68448 L F
.54823 .6717 m .55274 .68833 L .54504 .70152 L 0 .996 .623 .164 k
F
.54823 .6717 m .5517 .68448 L .54461 .66708 L .5 .5 .5 1 k
F
.54823 .6717 m .55874 .70175 L .55296 .68757 L F
.55368 .68449 m .55709 .66824 L .55874 .70175 L 0 .996 .832 .2 k
F
.54823 .6717 m .555 .68446 L .55274 .68833 L 0 .996 .623 .164 k
F
.5517 .68448 m .55274 .68833 L .54461 .66708 L .5 .5 .5 1 k
F
.53843 .63858 m .54808 .63749 L .5449 .66786 L 0 .996 .582 .134 k
F
.54808 .63749 m .55046 .64764 L .55854 .6672 L .5 .5 .5 1 k
F
.55631 .66591 m .5634 .68317 L .5675 .69264 L F
.54823 .6717 m .55245 .65246 L .55854 .6672 L 0 .996 .623 .164 k
F
.54808 .63749 m .55277 .65483 L .55154 .65219 L .5 .5 .5 1 k
F
.54808 .63749 m .55259 .65661 L .5449 .66786 L 0 .996 .582 .134 k
F
.54808 .63749 m .55154 .65219 L .54449 .63705 L .5 .5 .5 1 k
F
.54808 .63749 m .55854 .6672 L .55277 .65483 L F
.54332 .6319 m .54478 .63776 L .54449 .63811 L 0 .996 .601 .106 k
F
.55854 .6672 m .56132 .67772 L .56033 .67533 L .5 .5 .5 1 k
F
.55696 .66794 m .56262 .68137 L .5634 .68317 L F
.54823 .6717 m .55854 .6672 L .555 .68446 L 0 .996 .623 .164 k
F
.55854 .6672 m .56033 .67533 L .555 .68446 L F
.55854 .6672 m .56033 .67533 L .54449 .63705 L .5 .5 .5 1 k
F
.55854 .6672 m .5675 .69264 L .56132 .67772 L F
.56848 .67517 m .56853 .67536 L .56269 .65393 L F
.55854 .6672 m .56731 .66338 L .56033 .67533 L 0 .996 .623 .164 k
F
.54808 .63749 m .55487 .65327 L .55259 .65661 L 0 .996 .582 .134 k
F
.55677 .63263 m .55722 .6339 L .55709 .6335 L .5 .5 .5 1 k
F
.55854 .6672 m .55684 .63247 L .56484 .66445 L 0 .996 .623 .164 k
F
.55677 .63263 m .55709 .6335 L .55474 .62619 L .5 .5 .5 1 k
F
.55837 .63633 m .55709 .6335 L .5673 .6612 L F
.55533 .62804 m .55709 .6335 L .55837 .63633 L F
.55709 .6335 m .56242 .64799 L .5673 .6612 L F
.54808 .63749 m .5503 .61432 L .55837 .63633 L 0 .996 .582 .134 k
F
.55822 .60938 m .56711 .63344 L .56097 .6214 L 0 .618 .996 .093 k
F
.55822 .60938 m .56097 .6214 L .56001 .61951 L F
.5445 .59792 m .55677 .63263 L .54795 .60726 L .5 .5 .5 1 k
F
.53832 .60528 m .54795 .60726 L .54478 .63776 L 0 .996 .601 .106 k
F
.54795 .60726 m .55822 .60938 L .55288 .62066 L F
.55474 .62619 m .55533 .62804 L .55837 .63633 L .5 .5 .5 1 k
F
.54795 .60726 m .55837 .63633 L .5526 .62582 L F
.54795 .60726 m .55143 .62373 L .54478 .63776 L 0 .996 .601 .106 k
F
.54795 .60726 m .5526 .62582 L .55141 .62364 L .5 .5 .5 1 k
F
.54795 .60726 m .55141 .62364 L .54463 .61131 L F
.54795 .60726 m .54463 .61131 L .5445 .61073 L F
.54382 .59598 m .5445 .59792 L .54795 .60726 L F
.53832 .60528 m .54382 .59598 L .54795 .60726 L 0 .996 .601 .106 k
F
.54322 .60505 m .54468 .6115 L .54439 .61176 L 0 .996 .675 .076 k
F
.55143 .62373 m .55245 .62858 L .54478 .63776 L 0 .996 .601 .106 k
F
.56484 .66445 m .55862 .63764 L .56731 .66338 L 0 .996 .623 .164 k
F
.55837 .63633 m .56114 .64767 L .56016 .64553 L .5 .5 .5 1 k
F
.54808 .63749 m .55837 .63633 L .55487 .65327 L 0 .996 .582 .134 k
F
.55837 .63633 m .56016 .64553 L .55487 .65327 L F
.55837 .63633 m .56016 .64553 L .54438 .61085 L .5 .5 .5 1 k
F
.55862 .63764 m .56242 .64799 L .56731 .66338 L 0 .996 .623 .164 k
F
.55837 .63633 m .5673 .6612 L .56114 .64767 L .5 .5 .5 1 k
F
.55837 .63633 m .56713 .63534 L .56016 .64553 L 0 .996 .582 .134 k
F
.54795 .60726 m .55288 .62066 L .55143 .62373 L 0 .996 .601 .106 k
F
.55822 .60938 m .56001 .61951 L .55245 .62858 L F
.55822 .60938 m .55245 .62858 L .55143 .62373 L F
.55822 .60938 m .56001 .61951 L .55233 .60445 L 0 .618 .996 .093 k
F
.53823 .58018 m .54382 .59598 L .54795 .60726 L .5 .5 .5 1 k
F
.53823 .58018 m .54795 .60726 L .54438 .61085 L F
.54579 .58593 m .54612 .59009 L .54222 .57502 L 0 .448 .996 .133 k
F
.54579 .58593 m .54222 .57502 L .5418 .57131 L F
.54579 .58593 m .54719 .58634 L .54635 .58928 L 0 .996 .099 .16 k
F
.53822 .57629 m .54783 .58127 L .54468 .6115 L 0 .996 .675 .076 k
F
.54783 .58127 m .55233 .60445 L .54468 .6115 L F
.55129 .59909 m .54459 .58927 L .54454 .58907 L 0 .618 .996 .093 k
F
.55822 .60938 m .55233 .60445 L .55129 .59909 L F
.54313 .58234 m .54459 .58927 L .5443 .58946 L 0 .996 .858 .045 k
F
.53822 .57629 m .54371 .56905 L .54783 .58127 L 0 .996 .675 .076 k
F
.54436 .57068 m .55017 .58526 L .54783 .58127 L 0 .618 .996 .093 k
F
.54783 .58127 m .55017 .58526 L .55822 .60938 L F
.54783 .58127 m .55822 .60938 L .55244 .6008 L F
.55017 .58526 m .55655 .57446 L .55216 .59122 L 0 .996 .601 .106 k
F
.55655 .57446 m .5569 .57388 L .56328 .61042 L F
.5581 .58658 m .55646 .57462 L .56696 .60957 L 0 .665 .996 .001 k
F
.54783 .58127 m .5581 .58658 L .55471 .60226 L 0 .996 .675 .076 k
F
.55646 .57462 m .56209 .59312 L .56696 .60957 L 0 .665 .996 .001 k
F
.54371 .56905 m .54436 .57068 L .54783 .58127 L 0 .618 .996 .093 k
F
.54371 .56905 m .54465 .5678 L .54783 .58127 L 0 .996 .675 .076 k
F
.53815 .55507 m .54371 .56905 L .54783 .58127 L 0 .618 .996 .093 k
F
.54783 .58127 m .55005 .56068 L .5581 .58658 L 0 .996 .675 .076 k
F
.54465 .5678 m .55005 .56068 L .54783 .58127 L F
.53815 .55507 m .54783 .58127 L .54429 .5887 L 0 .618 .996 .093 k
F
.54783 .58127 m .55244 .6008 L .54429 .5887 L F
.54576 .56023 m .54589 .56139 L .54684 .56341 L .763 .715 .056 .035 k
F
.53814 .55184 m .54774 .55972 L .54459 .58927 L 0 .996 .858 .045 k
F
.54774 .55972 m .5581 .58658 L .55119 .57872 L 0 .665 .996 .001 k
F
.54783 .58127 m .55471 .60226 L .55233 .60445 L 0 .996 .675 .076 k
F
.54774 .55972 m .55223 .58445 L .54459 .58927 L 0 .996 .858 .045 k
F
.5581 .58658 m .55989 .59751 L .55471 .60226 L 0 .996 .675 .076 k
F
.5581 .58658 m .55989 .59751 L .54451 .57128 L 0 .665 .996 .001 k
F
.54306 .56395 m .54451 .57128 L .54423 .57137 L 0 .996 .996 .016 k
F
.54447 .57106 m .54451 .57128 L .54422 .57078 L 0 .665 .996 .001 k
F
.5581 .58658 m .54451 .57128 L .54447 .57106 L F
.5581 .58658 m .55646 .55224 L .56235 .58879 L 0 .996 .675 .076 k
F
.55005 .56068 m .55646 .57462 L .5581 .58658 L 0 .665 .996 .001 k
F
.54694 .52739 m .54955 .53702 L .55543 .56844 L .5 .5 .5 1 k
F
.55005 .56068 m .55646 .55224 L .5581 .58658 L 0 .996 .675 .076 k
F
.54774 .55972 m .55005 .56068 L .5581 .58658 L 0 .665 .996 .001 k
F
.55646 .55224 m .55678 .55181 L .56235 .58879 L 0 .996 .675 .076 k
F
.55799 .56813 m .55634 .55239 L .56683 .58981 L 0 .662 .996 0 k
F
.54774 .55972 m .55799 .56813 L .5547 .58289 L 0 .996 .858 .045 k
F
.55634 .55239 m .56196 .57208 L .56683 .58981 L 0 .662 .996 0 k
F
.54774 .55972 m .5547 .58289 L .55223 .58445 L 0 .996 .858 .045 k
F
.54564 .55007 m .54597 .55462 L .54078 .53686 L 0 .463 .996 .052 k
F
.54564 .55007 m .5462 .55393 L .54597 .55462 L 0 .996 .121 .133 k
F
.53814 .55184 m .54362 .54672 L .54774 .55972 L 0 .996 .858 .045 k
F
.53808 .53467 m .54362 .54672 L .54774 .55972 L 0 .665 .996 .001 k
F
.54362 .54672 m .54423 .54804 L .54774 .55972 L F
.54423 .54804 m .55005 .56068 L .54774 .55972 L F
.54774 .55972 m .54996 .5408 L .55799 .56813 L 0 .996 .858 .045 k
F
.53847 .50816 m .54564 .55007 L .54166 .53744 L 0 .463 .996 .052 k
F
.54702 .54286 m .54675 .54221 L .54724 .54597 L .996 .686 0 .131 k
F
.54362 .54672 m .54996 .5408 L .54774 .55972 L 0 .996 .858 .045 k
F
.53808 .53467 m .54774 .55972 L .54422 .57078 L 0 .665 .996 .001 k
F
.54774 .55972 m .55119 .57872 L .54422 .57078 L F
.53847 .50816 m .54166 .53744 L .53547 .51782 L 0 .463 .996 .052 k
F
.53039 .46102 m .53558 .51907 L .53211 .52596 L 0 .996 .169 .077 k
F
.53454 .50745 m .53547 .51782 L .53206 .50701 L 0 .463 .996 .052 k
F
.53847 .50816 m .53547 .51782 L .53454 .50745 L F
.53039 .46102 m .53847 .50816 L .53564 .50765 L F
.53039 .46102 m .53564 .50765 L .53206 .50701 L F
.54054 .53389 m .54078 .53686 L .53206 .50701 L F
.53039 .46102 m .53834 .5136 L .53558 .51907 L 0 .996 .169 .077 k
F
.53847 .50816 m .54218 .53333 L .54078 .53686 L 0 .996 .144 .105 k
F
.53807 .53213 m .54766 .54278 L .54451 .57128 L 0 .996 .996 .016 k
F
.54766 .54278 m .55799 .56813 L .55111 .56271 L 0 .662 .996 0 k
F
.54766 .54278 m .55216 .56872 L .54451 .57128 L 0 .996 .996 .016 k
F
.55799 .56813 m .55978 .57968 L .5547 .58289 L 0 .996 .858 .045 k
F
.55799 .56813 m .55978 .57968 L .54446 .55765 L 0 .662 .996 0 k
F
.54301 .55003 m .54446 .55765 L .54417 .55766 L 0 .814 .996 0 k
F
.54442 .55743 m .54446 .55765 L .54417 .55724 L 0 .662 .996 0 k
F
.55799 .56813 m .54446 .55765 L .54442 .55743 L F
.55799 .56813 m .55643 .53559 L .56122 .57077 L 0 .996 .858 .045 k
F
.55625 .53492 m .55669 .53555 L .56186 .55554 L 0 .674 .996 0 k
F
.55643 .53559 m .55639 .53478 L .55657 .53609 L 0 .996 .858 .045 k
F
.55643 .53559 m .55657 .53609 L .56122 .57077 L F
.54996 .5408 m .55634 .55239 L .55799 .56813 L 0 .662 .996 0 k
F
.54996 .5408 m .55639 .53478 L .55799 .56813 L 0 .996 .858 .045 k
F
.54766 .54278 m .54996 .5408 L .55799 .56813 L 0 .662 .996 0 k
F
.53847 .50816 m .54552 .51927 L .54218 .53333 L 0 .996 .144 .105 k
F
.54552 .51927 m .54608 .52487 L .54584 .52416 L 0 .515 .996 0 k
F
.54552 .51927 m .54607 .52358 L .54584 .52416 L 0 .996 .144 .105 k
F
.54552 .51927 m .54584 .52416 L .54218 .53333 L F
.5283 .44718 m .53188 .46547 L .53039 .46102 L 0 .463 .996 .052 k
F
.53039 .46102 m .53837 .4784 L .53834 .5136 L 0 .996 .169 .077 k
F
.54552 .51927 m .54068 .50896 L .54044 .50579 L 0 .515 .996 0 k
F
.53837 .4784 m .54068 .50896 L .53834 .5136 L 0 .996 .169 .077 k
F
.52728 .45963 m .52692 .45815 L .52739 .46123 L .878 .78 .012 .131 k
F
.52606 .45157 m .53039 .46102 L .53211 .52596 L 0 .996 .169 .077 k
F
.52796 .44543 m .5283 .44718 L .53039 .46102 L 0 .463 .996 .052 k
F
.52796 .44543 m .52846 .44381 L .53039 .46102 L 0 .996 .169 .077 k
F
.53039 .46102 m .53313 .44232 L .53837 .4784 L F
.53179 .43304 m .53568 .45007 L .53837 .4784 L 0 .515 .996 0 k
F
.52846 .44381 m .53559 .42074 L .53039 .46102 L 0 .996 .169 .077 k
F
.53559 .42074 m .53694 .41638 L .53593 .42327 L F
.53559 .42074 m .53593 .42327 L .53039 .46102 L F
.53837 .4784 m .54552 .51927 L .54154 .50871 L 0 .515 .996 0 k
F
.53837 .4784 m .54154 .50871 L .53539 .49241 L F
.53032 .43243 m .5355 .49373 L .53204 .49872 L 0 .996 .2 .048 k
F
.53447 .48146 m .53539 .49241 L .532 .4834 L 0 .515 .996 0 k
F
.53837 .4784 m .53539 .49241 L .53447 .48146 L F
.52949 .47655 m .53039 .46102 L .53206 .50701 L 0 .463 .996 .052 k
F
.52603 .43554 m .52812 .44773 L .52949 .47655 L F
.52812 .44773 m .53039 .46102 L .52949 .47655 L F
.53033 .53059 m .53214 .53596 L .5372 .57585 L 0 .568 .996 0 k
F
.53441 .55749 m .53211 .52596 L .53487 .54868 L 0 .996 .267 .179 k
F
.53271 .54627 m .53211 .52596 L .53441 .55749 L F
.5372 .57585 m .53487 .54868 L .53822 .57629 L F
.53354 .5743 m .53487 .54868 L .5372 .57585 L F
.53711 .55092 m .53206 .50701 L .53463 .52728 L 0 .589 .996 0 k
F
.53711 .55092 m .53463 .52728 L .53815 .55507 L F
.52981 .64352 m .53165 .60817 L .53398 .62073 L 0 .996 .404 .325 k
F
.52981 .64352 m .53504 .61494 L .5374 .63917 L F
.52601 .62595 m .53229 .59577 L .52981 .64352 L F
.51949 .6881 m .52005 .68591 L .5214 .69442 L 0 .996 .996 .442 k
F
.52005 .68591 m .52508 .66632 L .5214 .69442 L F
.51955 .70262 m .51714 .67294 L .51821 .70612 L 0 .554 .061 0 k
F
.51648 .67364 m .51949 .6881 L .5214 .69442 L .5 .5 .5 1 k
F
.51949 .6881 m .51996 .6904 L .5214 .69442 L F
.51996 .6904 m .52517 .71544 L .5214 .69442 L F
.5165 .69971 m .51949 .6881 L .5214 .69442 L 0 .996 .996 .442 k
F
.5165 .69971 m .5214 .69442 L .5185 .73012 L F
.51648 .67364 m .5214 .69442 L .51847 .69786 L .5 .5 .5 1 k
F
.51955 .73933 m .52517 .71544 L .52147 .74426 L 0 .996 .996 .539 k
F
.5214 .69442 m .53001 .73073 L .52485 .71602 L .5 .5 .5 1 k
F
.5214 .69442 m .52485 .71602 L .52324 .71146 L F
.5214 .69442 m .52369 .71563 L .5185 .73012 L 0 .996 .996 .442 k
F
.52147 .74426 m .53001 .73073 L .52508 .75042 L 0 .996 .996 .539 k
F
.53085 .74275 m .532 .7462 L .53001 .73073 L .5 .5 .5 1 k
F
.53001 .73073 m .53215 .74495 L .5308 .74029 L F
.53001 .73073 m .5308 .74029 L .52878 .74625 L 0 .996 .996 .539 k
F
.5267 .74397 m .52878 .74625 L .51855 .77644 L F
.53001 .73073 m .52878 .74625 L .5267 .74397 L F
.54441 .7449 m .55049 .76811 L .54858 .75087 L .996 .996 0 .274 k
F
.53884 .76141 m .54858 .75087 L .54535 .77832 L 0 .996 .996 .252 k
F
.55917 .7806 m .56096 .7847 L .55256 .76007 L .996 .996 0 .274 k
F
.55917 .7806 m .55256 .76007 L .55159 .75774 L F
.55917 .7806 m .54519 .73845 L .54515 .73834 L F
.54858 .75087 m .55049 .76811 L .55744 .77573 L F
.54858 .75087 m .55917 .7806 L .55206 .75915 L F
.54658 .77372 m .54799 .77031 L .54714 .77456 L 0 .996 .001 .415 k
F
.54858 .75087 m .5531 .76165 L .54535 .77832 L 0 .996 .996 .252 k
F
.55159 .75774 m .55256 .76007 L .54519 .73845 L .996 .996 0 .274 k
F
.53884 .76141 m .54441 .7449 L .54858 .75087 L 0 .996 .996 .252 k
F
.53871 .72318 m .54441 .7449 L .54858 .75087 L .996 .996 0 .274 k
F
.54314 .76386 m .5449 .73902 L .55115 .75389 L 0 .996 .996 .637 k
F
.54197 .76242 m .54215 .76327 L .54314 .76386 L .5 .5 .5 1 k
F
.54215 .76327 m .54505 .77741 L .54314 .76386 L F
.53698 .75625 m .53907 .75171 L .54314 .76386 L 0 .996 .996 .637 k
F
.53907 .75171 m .5449 .73902 L .54314 .76386 L F
.53632 .75452 m .54505 .77741 L .54152 .76024 L .5 .5 .5 1 k
F
.54152 .76024 m .54197 .76242 L .54314 .76386 L F
.53001 .73073 m .5308 .74029 L .52373 .71598 L F
.52369 .71563 m .52373 .71598 L .5185 .73012 L 0 .996 .996 .442 k
F
.52324 .71146 m .52373 .71598 L .51847 .69786 L .5 .5 .5 1 k
F
.53001 .73073 m .52373 .71598 L .52324 .71146 L F
.543 .728 m .54475 .70202 L .55099 .72011 L 0 .996 .996 .501 k
F
.54274 .72757 m .54275 .72768 L .543 .728 L .5 .5 .5 1 k
F
.54275 .72768 m .54333 .73372 L .543 .728 L F
.53553 .72199 m .53765 .71863 L .53627 .72309 L 0 .996 .996 .539 k
F
.53765 .71863 m .53869 .71699 L .53787 .7194 L F
.53765 .71863 m .53871 .72318 L .5377 .7199 L .5 .5 .5 1 k
F
.53765 .71863 m .53787 .7194 L .5377 .7199 L 0 .996 .996 .539 k
F
.53765 .71863 m .5377 .7199 L .53221 .73612 L F
.52991 .68525 m .53257 .70017 L .53523 .71013 L .5 .5 .5 1 k
F
.52991 .68525 m .53523 .71013 L .53765 .71863 L F
.52846 .67994 m .53257 .70017 L .52991 .68525 L F
.53515 .71297 m .53619 .71926 L .53257 .70017 L F
.53001 .73073 m .53073 .69184 L .53765 .71863 L 0 .996 .996 .539 k
F
.52991 .68525 m .53765 .71863 L .53203 .70151 L .5 .5 .5 1 k
F
.53765 .71863 m .5377 .7199 L .53203 .70151 L F
.53686 .71772 m .53896 .71353 L .543 .728 L 0 .996 .996 .501 k
F
.53896 .71353 m .54475 .70202 L .543 .728 L F
.53665 .71721 m .54333 .73372 L .54273 .72738 L .5 .5 .5 1 k
F
.54273 .72738 m .54274 .72757 L .543 .728 L F
.52672 .70885 m .53073 .69184 L .53001 .73073 L 0 .996 .996 .539 k
F
.52991 .68525 m .53203 .70151 L .53069 .69718 L .5 .5 .5 1 k
F
.53752 .67704 m .53774 .67911 L .53757 .67859 L 0 .506 .996 .117 k
F
.53752 .67704 m .53757 .67859 L .53608 .68261 L 0 .996 .996 .442 k
F
.53581 .68207 m .53608 .68261 L .53069 .69718 L F
.53752 .67704 m .53608 .68261 L .53581 .68207 L F
.53752 .67704 m .53069 .69718 L .53067 .69682 L F
.53752 .67704 m .52839 .70339 L .52827 .70318 L F
.53235 .69148 m .52373 .71598 L .52369 .71563 L F
.53752 .67704 m .53237 .69158 L .53235 .69148 L F
.53237 .69158 m .52373 .71598 L .53235 .69148 L F
.53067 .69682 m .53069 .69718 L .52839 .70339 L F
.53496 .71303 m .53665 .71721 L .54273 .72738 L .5 .5 .5 1 k
F
.5214 .69442 m .52991 .68525 L .52635 .70823 L 0 .996 .996 .442 k
F
.52991 .68525 m .53192 .69266 L .52635 .70823 L F
.5214 .69442 m .52508 .66632 L .52991 .68525 L F
.52991 .68525 m .52366 .6744 L .52318 .66893 L .5 .5 .5 1 k
F
.52697 .67262 m .52846 .67994 L .52991 .68525 L F
.52134 .64836 m .52609 .67029 L .52697 .67262 L F
.52609 .67029 m .5281 .67815 L .52697 .67262 L F
.52134 .64836 m .52991 .68525 L .52474 .67274 L F
.52134 .64836 m .52366 .6744 L .51846 .68703 L 0 .996 .404 .325 k
F
.51646 .65115 m .52134 .64836 L .51846 .68703 L F
.52134 .64836 m .52474 .67274 L .51842 .65741 L .5 .5 .5 1 k
F
.52134 .64836 m .52643 .66769 L .52366 .6744 L 0 .996 .404 .325 k
F
.52991 .68525 m .53069 .69718 L .52366 .6744 L .5 .5 .5 1 k
F
.52318 .66893 m .52366 .6744 L .51842 .65741 L F
.53855 .67592 m .54504 .70152 L .54358 .69709 L 0 .996 .623 .164 k
F
.54358 .69709 m .54504 .70152 L .54475 .70202 L F
.54358 .69709 m .54487 .70099 L .54474 .70069 L .5 .5 .5 1 k
F
.53857 .68161 m .54487 .70099 L .54358 .69709 L F
.54288 .69503 m .54366 .69819 L .55096 .71311 L F
.5383 .68553 m .53967 .6818 L .54288 .69503 L 0 .996 .996 .409 k
F
.53967 .6818 m .54461 .66828 L .54288 .69503 L F
.53675 .6823 m .53863 .68663 L .54288 .69503 L .5 .5 .5 1 k
F
.53863 .68663 m .54366 .69819 L .54288 .69503 L F
.53191 .703 m .54273 .72738 L .53477 .71267 L F
.53191 .703 m .53477 .71267 L .53341 .71016 L F
.52827 .70318 m .52839 .70339 L .52373 .71598 L 0 .996 .996 .442 k
F
.53001 .73073 m .5378 .76358 L .53215 .74495 L .5 .5 .5 1 k
F
.5378 .76358 m .53886 .76805 L .53784 .76456 L F
.5378 .76358 m .53784 .76456 L .53232 .78208 L 0 .996 .996 .688 k
F
.5378 .76358 m .53232 .78208 L .53213 .78187 L F
.53013 .77956 m .5378 .76358 L .53213 .78187 L F
.53013 .77956 m .53085 .74275 L .5378 .76358 L F
.5378 .76358 m .53784 .76456 L .53215 .74495 L .5 .5 .5 1 k
F
.5378 .76358 m .53802 .76401 L .53784 .76456 L 0 .996 .996 .688 k
F
.53001 .73073 m .53221 .73612 L .5308 .74029 L 0 .996 .996 .539 k
F
.52947 .7366 m .53632 .75452 L .532 .73888 L .5 .5 .5 1 k
F
.52147 .74426 m .52508 .75042 L .52332 .75743 L 0 .996 .996 .539 k
F
.51655 .75207 m .51955 .73933 L .52147 .74426 L F
.51655 .75207 m .52147 .74426 L .51855 .77644 L F
.52147 .74426 m .52332 .75743 L .51855 .77644 L F
.52147 .74426 m .52381 .76093 L .51852 .74182 L .5 .5 .5 1 k
F
.53013 .77956 m .53795 .81148 L .53228 .79151 L F
.52674 .77567 m .53099 .79708 L .52734 .77635 L F
.53099 .79708 m .53122 .79756 L .52734 .77635 L F
.52674 .77567 m .52734 .77635 L .52629 .7706 L F
.52155 .79744 m .52527 .76821 L .53013 .77956 L 0 .996 .996 .688 k
F
.53013 .77956 m .53228 .79151 L .53091 .78656 L .5 .5 .5 1 k
F
.53086 .78611 m .53091 .78656 L .52659 .80026 L 0 .996 .996 .688 k
F
.52897 .79211 m .52659 .80026 L .52647 .80019 L F
.53213 .78187 m .52904 .79214 L .52897 .79211 L F
.52904 .79214 m .52659 .80026 L .52897 .79211 L F
.54878 .79513 m .55226 .80087 L .54531 .77824 L .996 .774 0 .163 k
F
.54878 .79513 m .54531 .77824 L .54518 .778 L F
.53884 .76141 m .54535 .77832 L .54388 .77564 L 0 .996 .996 .252 k
F
.53886 .76805 m .54878 .79513 L .54505 .77741 L .996 .774 0 .163 k
F
.54329 .80227 m .54506 .77896 L .55132 .79027 L .112 .996 .996 .507 k
F
.54147 .80089 m .54179 .80252 L .54329 .80227 L .5 .5 .5 1 k
F
.54179 .80252 m .54522 .81982 L .54329 .80227 L F
.53711 .79756 m .53919 .79269 L .54329 .80227 L .112 .996 .996 .507 k
F
.53919 .79269 m .54506 .77896 L .54329 .80227 L F
.53604 .79463 m .54522 .81982 L .54055 .79624 L .5 .5 .5 1 k
F
.54055 .79624 m .54147 .80089 L .54329 .80227 L F
.52011 .79663 m .52537 .82418 L .52155 .79744 L F
.51659 .80777 m .52155 .79744 L .51861 .82558 L 0 .996 .996 .688 k
F
.52155 .79744 m .5234 .80644 L .51861 .82558 L F
.51961 .794 m .52011 .79663 L .52155 .79744 L .5 .5 .5 1 k
F
.51659 .80777 m .51961 .794 L .52155 .79744 L 0 .996 .996 .688 k
F
.51961 .794 m .52016 .7915 L .52155 .79744 L F
.51657 .77805 m .51961 .794 L .52155 .79744 L .5 .5 .5 1 k
F
.51657 .77805 m .52155 .79744 L .51857 .78892 L F
.52155 .79744 m .53025 .83129 L .52506 .81246 L F
.52155 .79744 m .52506 .81246 L .5234 .80644 L F
.53025 .83129 m .52389 .80883 L .5234 .80644 L F
.52647 .80019 m .52659 .80026 L .52389 .80883 L 0 .996 .996 .688 k
F
.52385 .80864 m .52389 .80883 L .51861 .82558 L F
.52647 .80019 m .52389 .80883 L .52385 .80864 L F
.52155 .79744 m .5234 .80644 L .51857 .78892 L .5 .5 .5 1 k
F
.52016 .7915 m .52527 .76821 L .52155 .79744 L 0 .996 .996 .688 k
F
.52155 .79744 m .53013 .77956 L .5234 .80644 L F
.53795 .81148 m .538 .81215 L .53365 .82676 L .155 .996 .996 .507 k
F
.53795 .81148 m .53365 .82676 L .53354 .82661 L F
.52932 .84082 m .52666 .85021 L .52654 .85029 L F
.53795 .81148 m .52941 .84077 L .52932 .84082 L F
.52941 .84077 m .52666 .85021 L .52932 .84082 L F
.54478 .83947 m .55148 .86694 L .54898 .84197 L .996 .657 0 .117 k
F
.53916 .85871 m .54478 .83947 L .54898 .84197 L 0 .996 .996 .46 k
F
.54478 .83947 m .54562 .8366 L .54898 .84197 L F
.55356 .86772 m .55454 .86251 L .55967 .87001 L 0 .996 .996 .561 k
F
.54898 .84197 m .55148 .86694 L .55967 .87001 L .996 .657 0 .117 k
F
.53902 .81583 m .54478 .83947 L .54898 .84197 L F
.53916 .85871 m .54898 .84197 L .5457 .86538 L 0 .996 .996 .46 k
F
.54898 .84197 m .55967 .87001 L .55247 .84499 L .996 .657 0 .117 k
F
.54898 .84197 m .55352 .8459 L .5457 .86538 L 0 .996 .996 .46 k
F
.54344 .84286 m .54523 .82146 L .5515 .82891 L .5 .5 .5 1 k
F
.54114 .84226 m .5416 .84465 L .54344 .84286 L .996 .996 0 .255 k
F
.5416 .84465 m .5454 .86441 L .54344 .84286 L F
.53724 .84124 m .53931 .83611 L .54344 .84286 L .5 .5 .5 1 k
F
.53931 .83611 m .54523 .82146 L .54344 .84286 L F
.53973 .83492 m .54344 .84286 L .54118 .83686 L .996 .996 0 .255 k
F
.54344 .84286 m .55165 .86044 L .54491 .84528 L F
.54344 .84286 m .5473 .83617 L .54494 .84141 L .5 .5 .5 1 k
F
.5473 .83617 m .5515 .82891 L .54778 .836 L F
.5473 .83617 m .54778 .836 L .54494 .84141 L F
.53221 .81881 m .5358 .83715 L .53973 .83492 L .996 .996 0 .255 k
F
.53795 .81148 m .538 .81215 L .53228 .79151 L .5 .5 .5 1 k
F
.53221 .81881 m .53711 .79756 L .54329 .80227 L .112 .996 .996 .507 k
F
.52691 .81674 m .53099 .79708 L .53025 .83129 L .155 .996 .996 .507 k
F
.52875 .81712 m .5297 .81982 L .53221 .81881 L .996 .996 0 .255 k
F
.53354 .82661 m .53365 .82676 L .52666 .85021 L .155 .996 .996 .507 k
F
.5297 .81982 m .5358 .83715 L .53221 .81881 L .996 .996 0 .255 k
F
.52163 .85347 m .52537 .82418 L .53025 .83129 L .155 .996 .996 .507 k
F
.51968 .85164 m .52019 .8544 L .52163 .85347 L .5 .5 .5 1 k
F
.52019 .8544 m .52548 .88282 L .52163 .85347 L F
.51664 .86629 m .51968 .85164 L .52163 .85347 L .155 .996 .996 .507 k
F
.51968 .85164 m .52537 .82418 L .52163 .85347 L F
.51662 .83515 m .51968 .85164 L .52163 .85347 L .5 .5 .5 1 k
F
.53025 .83129 m .53103 .83555 L .52389 .80883 L F
.52063 .8361 m .52875 .81712 L .53221 .81881 L .112 .996 .996 .507 k
F
.52979 .81467 m .53711 .79756 L .53221 .81881 L F
.53013 .77956 m .53213 .78187 L .51861 .82558 L 0 .996 .996 .688 k
F
.53013 .77956 m .53091 .78656 L .52623 .76967 L .5 .5 .5 1 k
F
.52617 .76789 m .52623 .76967 L .52381 .76093 L F
.53013 .77956 m .52623 .76967 L .52617 .76789 L F
.52058 .79195 m .52672 .78431 L .52391 .79828 L 0 .996 .996 .637 k
F
.5321 .7776 m .53604 .79463 L .54055 .79624 L .5 .5 .5 1 k
F
.5378 .76358 m .53884 .76141 L .53802 .76401 L 0 .996 .996 .688 k
F
.5321 .7776 m .53698 .75625 L .54314 .76386 L 0 .996 .996 .637 k
F
.52865 .77437 m .52958 .77693 L .5321 .7776 L .5 .5 .5 1 k
F
.53213 .78187 m .53232 .78208 L .53091 .78656 L 0 .996 .996 .688 k
F
.53213 .78187 m .53091 .78656 L .53086 .78611 L F
.52958 .77693 m .53604 .79463 L .5321 .7776 L .5 .5 .5 1 k
F
.52058 .79195 m .52865 .77437 L .5321 .7776 L 0 .996 .996 .637 k
F
.52865 .77437 m .53698 .75625 L .5321 .7776 L F
.52052 .75207 m .52865 .77437 L .5321 .7776 L .5 .5 .5 1 k
F
.52672 .78431 m .5321 .7776 L .52693 .79066 L 0 .996 .996 .637 k
F
.52672 .78431 m .52693 .79066 L .52391 .79828 L F
.52058 .79392 m .53221 .81881 L .52391 .79828 L .996 .996 0 .255 k
F
.52058 .79392 m .52391 .79828 L .52105 .79418 L F
.52875 .81712 m .52979 .81467 L .53221 .81881 L .112 .996 .996 .507 k
F
.52058 .79392 m .52875 .81712 L .53221 .81881 L .996 .996 0 .255 k
F
.52105 .79418 m .52391 .79828 L .52261 .80156 L 0 .996 .996 .637 k
F
.52058 .79195 m .52391 .79828 L .52105 .79418 L F
.52105 .79418 m .52391 .79828 L .5226 .79505 L .996 .996 0 .255 k
F
.53221 .81881 m .53973 .83492 L .53451 .82277 L F
.53221 .81881 m .5332 .81733 L .53264 .81864 L .112 .996 .996 .507 k
F
.53221 .81881 m .53264 .81864 L .53244 .81909 L F
.53221 .81881 m .53451 .82277 L .53341 .82021 L .996 .996 0 .255 k
F
.527 .891 m .53127 .914 L .53038 .88544 L .5 .5 .5 1 k
F
.52171 .91182 m .52702 .87506 L .53038 .88544 L F
.52702 .87506 m .53113 .85435 L .53038 .88544 L F
.52163 .85347 m .52548 .88282 L .53038 .88544 L F
.52163 .85347 m .53038 .88544 L .52397 .85923 L F
.53828 .91433 m .53832 .91431 L .53115 .88679 L F
.53127 .914 m .53244 .91406 L .53038 .88544 L F
.53828 .91433 m .53933 .91066 L .53833 .91431 L F
.53931 .91808 m .53932 .91812 L .53115 .88679 L F
.53238 .88215 m .53115 .88679 L .5311 .8867 L F
.53238 .88215 m .52673 .90229 L .52661 .90252 L F
.5358 .83715 m .53724 .84124 L .53973 .83492 L .996 .996 0 .255 k
F
.53724 .84124 m .5454 .86441 L .54114 .84226 L F
.53724 .84124 m .54114 .84226 L .53973 .83492 L F
.53811 .8619 m .53834 .86289 L .53816 .86222 L .5 .5 .5 1 k
F
.53811 .8619 m .53816 .86222 L .53256 .88185 L F
.53811 .8619 m .53256 .88185 L .53238 .88215 L F
.53038 .88544 m .53811 .8619 L .53109 .88669 L F
.53811 .8619 m .53816 .86222 L .53242 .84074 L F
.53811 .8619 m .53833 .86161 L .53816 .86222 L F
.53811 .8619 m .53571 .85115 L .53916 .85871 L F
.55994 .91763 m .55374 .89114 L .55269 .89109 L .91 .638 .003 .065 k
F
.55301 .8911 m .55374 .89114 L .54939 .90253 L 0 .996 .996 .561 k
F
.5492 .89095 m .55301 .8911 L .54939 .90253 L F
.54674 .89059 m .5458 .89375 L .5492 .89095 L .91 .638 .003 .065 k
F
.54477 .88946 m .5458 .89375 L .54773 .88728 L F
.53933 .91066 m .54498 .89033 L .5492 .89095 L 0 .996 .996 .561 k
F
.53918 .86607 m .54477 .88946 L .54773 .88728 L .91 .638 .003 .065 k
F
.54489 .89955 m .5492 .89095 L .54939 .90253 L 0 .996 .996 .561 k
F
.53933 .91066 m .54489 .89955 L .54556 .91182 L F
.55172 .91855 m .55352 .92607 L .55994 .91763 L .91 .638 .003 .065 k
F
.54942 .94157 m .55172 .91855 L .55994 .91763 L 0 .996 .996 .733 k
F
.55197 .97162 m .55373 .96489 L .56021 .96655 L .214 .996 .996 .507 k
F
.54942 .94157 m .55197 .97162 L .56021 .96655 L .816 .639 .028 .017 k
F
.54519 .94294 m .54601 .93986 L .54942 .94157 L 0 .996 .996 .733 k
F
.54601 .93986 m .55172 .91855 L .54942 .94157 L F
.53936 .91827 m .54519 .94294 L .54942 .94157 L .816 .639 .028 .017 k
F
.54731 .94933 m .54788 .95076 L .54763 .94928 L .854 .955 .015 .184 k
F
.54519 .94294 m .55197 .97162 L .54942 .94157 L .816 .639 .028 .017 k
F
.53951 .96414 m .54519 .94294 L .54942 .94157 L 0 .996 .996 .733 k
F
.56021 .96655 m .55847 .94678 L .56915 .94389 L .214 .996 .996 .507 k
F
.56021 .96655 m .562 .96384 L .55616 .94496 L .816 .639 .028 .017 k
F
.54489 .89955 m .54939 .90253 L .54589 .91173 L 0 .996 .996 .561 k
F
.53936 .91827 m .54713 .93627 L .54571 .91178 L .816 .639 .028 .017 k
F
.54556 .91193 m .54573 .91213 L .54559 .91251 L 0 .996 .996 .561 k
F
.54556 .91182 m .54573 .91213 L .54556 .91193 L F
.54713 .93627 m .54867 .93551 L .54571 .91178 L .816 .639 .028 .017 k
F
.54556 .91182 m .54589 .91173 L .54573 .91213 L 0 .996 .996 .561 k
F
.54489 .89955 m .54589 .91173 L .54556 .91182 L F
.55431 .94403 m .55616 .94496 L .54589 .91173 L .816 .639 .028 .017 k
F
.54585 .91174 m .54589 .91173 L .54559 .91074 L F
.55431 .94403 m .54589 .91173 L .54585 .91174 L F
.56021 .96655 m .55616 .94496 L .55431 .94403 L F
.55269 .89109 m .55374 .89114 L .5457 .86538 L .91 .638 .003 .065 k
F
.55269 .89109 m .5457 .86538 L .54566 .86536 L F
.53916 .85871 m .5457 .86538 L .54423 .86472 L 0 .996 .996 .46 k
F
.53918 .86607 m .54773 .88728 L .5454 .86441 L .91 .638 .003 .065 k
F
.54773 .88728 m .5523 .88968 L .5454 .86441 L F
.5436 .88525 m .54541 .86612 L .55169 .86943 L .5 .5 .5 1 k
F
.53896 .88647 m .54027 .89125 L .5436 .88525 L .996 .73 0 .15 k
F
.54027 .89125 m .54559 .91074 L .5436 .88525 L F
.53738 .88689 m .53945 .88154 L .5436 .88525 L .5 .5 .5 1 k
F
.53945 .88154 m .54541 .86612 L .5436 .88525 L F
.53232 .86212 m .5436 .88525 L .53429 .8617 L .996 .73 0 .15 k
F
.54773 .88728 m .54674 .89059 L .5492 .89095 L .91 .638 .003 .065 k
F
.5436 .88525 m .55184 .90215 L .54508 .88657 L .996 .73 0 .15 k
F
.5436 .88525 m .55169 .86943 L .54509 .88256 L .5 .5 .5 1 k
F
.5436 .88525 m .54509 .88256 L .54415 .88443 L F
.5436 .88525 m .54508 .88657 L .54415 .88443 L .996 .73 0 .15 k
F
.54344 .84286 m .54491 .84528 L .54399 .84321 L .996 .996 0 .255 k
F
.54344 .84286 m .54399 .84321 L .54118 .83686 L F
.54344 .84286 m .54494 .84141 L .54399 .84321 L .5 .5 .5 1 k
F
.54344 .84286 m .5454 .86441 L .55165 .86044 L .996 .996 0 .255 k
F
.54344 .84286 m .54399 .84321 L .53647 .85754 L .5 .5 .5 1 k
F
.53726 .88181 m .53742 .88189 L .5367 .88568 L 0 .996 .113 .488 k
F
.53726 .88181 m .5367 .88568 L .53659 .8855 L F
.52982 .86488 m .53941 .89279 L .53232 .86212 L .996 .73 0 .15 k
F
.53941 .89279 m .54027 .89125 L .53232 .86212 L F
.53232 .86212 m .53896 .88647 L .5436 .88525 L F
.53115 .88679 m .53115 .88679 L .52397 .85924 L .5 .5 .5 1 k
F
.52397 .85924 m .52397 .85924 L .5227 .85437 L F
.53115 .88679 m .52397 .85924 L .52397 .85924 L F
.52654 .85029 m .52666 .85021 L .52397 .85924 L .155 .996 .996 .507 k
F
.52393 .85914 m .52397 .85924 L .51866 .87706 L F
.52654 .85029 m .52397 .85924 L .52393 .85914 L F
.53115 .88679 m .5227 .85437 L .5227 .85437 L .5 .5 .5 1 k
F
.53038 .88544 m .53115 .88679 L .52597 .86691 L F
.52579 .86667 m .52597 .86691 L .52397 .85923 L F
.53038 .88544 m .52597 .86691 L .52579 .86667 L F
.5354 .85872 m .53647 .85754 L .52928 .87123 L F
.53941 .89279 m .54559 .91074 L .54027 .89125 L .996 .73 0 .15 k
F
.5436 .88525 m .54559 .91074 L .55184 .90215 L F
.53931 .91808 m .53115 .88679 L .53115 .88679 L .5 .5 .5 1 k
F
.5436 .88525 m .54415 .88443 L .5344 .90385 L F
.53051 .94148 m .53127 .914 L .53828 .91433 L F
.53051 .94148 m .53828 .91433 L .53122 .93992 L F
.53828 .91433 m .53833 .91431 L .53433 .92875 L F
.53828 .91433 m .53433 .92875 L .53424 .92899 L F
.53243 .90709 m .53837 .91857 L .5344 .90385 L .996 .623 0 .1 k
F
.54713 .93627 m .54942 .94157 L .54867 .93551 L .816 .639 .028 .017 k
F
.53936 .91827 m .54571 .91178 L .54441 .91216 L F
.54942 .94157 m .56021 .96655 L .55292 .93872 L F
.54942 .94157 m .55397 .93786 L .55063 .94694 L 0 .996 .996 .733 k
F
.54942 .94157 m .55292 .93872 L .54559 .91074 L .816 .639 .028 .017 k
F
.53931 .91808 m .53936 .91827 L .53932 .91812 L .5 .5 .5 1 k
F
.54377 .929 m .54559 .91251 L .55189 .91142 L F
.53602 1.00976 m .53707 1.00794 L .53333 .98588 L .737 .804 .074 .07 k
F
.53177 1.01707 m .53602 1.00976 L .53333 .98588 L F
.53064 .99885 m .53496 .97174 L .53846 .96827 L .5 .5 .5 1 k
F
.53496 .97174 m .53603 .96497 L .53836 .96813 L F
.53496 .97174 m .53836 .96813 L .53846 .96827 L F
.52878 .9982 m .53603 .96497 L .53064 .99885 L F
.53846 .96827 m .53603 .96497 L .53951 .96414 L F
.53282 .96041 m .53376 .96189 L .53327 .96563 L 0 .996 .996 .599 k
F
.53159 .94623 m .53376 .96189 L .53282 .96041 L F
.52707 .96311 m .52906 .94597 L .53159 .94623 L F
.53051 .94148 m .53142 .97546 L .53846 .96827 L .996 .996 0 .333 k
F
.5265 .94319 m .52761 .9505 L .53051 .94148 L F
.52761 .9505 m .53142 .97546 L .53051 .94148 L F
.52105 .91202 m .51948 .9256 L .52228 .91641 L .001 .438 .227 0 k
F
.52028 .91454 m .52559 .94357 L .52171 .91182 L .996 .996 0 .333 k
F
.52559 .94357 m .53142 .97546 L .5265 .94319 L F
.52559 .94357 m .53127 .914 L .5265 .94319 L .5 .5 .5 1 k
F
.52559 .94357 m .5265 .94319 L .52171 .91182 L .996 .996 0 .333 k
F
.52112 .96663 m .5184 .96005 L .51954 .97999 L .001 .418 .372 0 k
F
.52036 .97075 m .52559 .94357 L .5218 .97192 L .5 .5 .5 1 k
F
.52559 .94357 m .5265 .94319 L .5218 .97192 L F
.5218 .97192 m .5265 .94319 L .53051 .94148 L F
.5265 .94319 m .52761 .93641 L .53051 .94148 L F
.52761 .93641 m .53127 .914 L .53051 .94148 L F
.52446 .91254 m .52301 .91865 L .52567 .92821 L .001 .418 .372 0 k
F
.52171 .91182 m .5265 .94319 L .53051 .94148 L .996 .996 0 .333 k
F
.53424 .92899 m .53433 .92875 L .53269 .93469 L .5 .5 .5 1 k
F
.51961 1.03649 m .51578 1.05203 L .52176 1.06275 L 0 .225 .996 .029 k
F
.5257 1.00582 m .52727 1.01441 L .53064 .99885 L .996 .898 0 .206 k
F
.53872 1.02342 m .53893 1.02337 L .53885 1.02308 L F
.53863 1.02315 m .5362 1.0239 L .53969 1.01858 L .5 .5 .5 1 k
F
.53696 1.00814 m .53707 1.00794 L .53344 1.02812 L 0 .996 .996 .786 k
F
.53158 1.03809 m .53349 1.04863 L .53275 1.03561 L .996 .898 0 .206 k
F
.53863 1.02315 m .53344 1.02812 L .5362 1.0239 L .5 .5 .5 1 k
F
.53158 1.03809 m .53344 1.02812 L .53863 1.02315 L F
.53295 1.02486 m .53393 1.02461 L .53344 1.02812 L 0 .996 .996 .786 k
F
.53177 1.01707 m .53393 1.02461 L .53295 1.02486 L F
.53425 1.00983 m .53349 1.04863 L .53972 1.02645 L .996 .898 0 .206 k
F
.53064 .99885 m .53175 1.01822 L .53425 1.00983 L F
.53175 1.01822 m .53349 1.04863 L .53425 1.00983 L F
.53864 1.02307 m .53867 1.02237 L .53285 .99961 L F
.52727 1.01441 m .53158 1.03809 L .53064 .99885 L F
.53158 1.03809 m .53275 1.03561 L .53064 .99885 L F
.52188 1.03315 m .52774 1.00294 L .53064 .99885 L .5 .5 .5 1 k
F
.53078 1.05693 m .53158 1.03809 L .53863 1.02315 L F
.53195 1.08901 m .53344 1.05729 L .54029 1.04772 L F
.52939 1.0936 m .52985 1.09775 L .53195 1.08901 L .655 .755 .071 .045 k
F
.52985 1.09775 m .53364 1.1317 L .53195 1.08901 L F
.53364 1.1317 m .53767 1.0955 L .54052 1.11511 L .5 .5 .5 1 k
F
.53195 1.08901 m .53364 1.1317 L .54052 1.11511 L .655 .755 .071 .045 k
F
.53195 1.08901 m .54052 1.11511 L .53621 1.0743 L F
.52737 1.11168 m .53195 1.08901 L .53361 1.09121 L .5 .5 .5 1 k
F
.53195 1.08901 m .54029 1.04772 L .53749 1.06595 L F
.53195 1.08901 m .53749 1.06595 L .53621 1.0743 L F
.53195 1.08901 m .53621 1.0743 L .5341 1.088 L F
.5438 1.09762 m .53745 1.13351 L .53734 1.1341 L F
.54052 1.11511 m .54784 1.07486 L .5426 1.10444 L F
.54052 1.11511 m .54283 1.10322 L .53726 1.07065 L .655 .755 .071 .045 k
F
.54052 1.11511 m .53726 1.07065 L .53621 1.0743 L F
.54029 1.04772 m .54237 1.04132 L .53361 1.09121 L .5 .5 .5 1 k
F
.53621 1.0743 m .53726 1.07065 L .53349 1.04863 L .655 .755 .071 .045 k
F
.52939 1.0936 m .53344 1.05729 L .53195 1.08901 L .5 .5 .5 1 k
F
.53243 1.05312 m .5332 1.05622 L .53349 1.04863 L .655 .755 .071 .045 k
F
.5273 1.07485 m .5332 1.05622 L .53243 1.05312 L F
.5273 1.07485 m .53195 1.08901 L .5332 1.05622 L F
.53078 1.05693 m .53863 1.02315 L .53278 1.04473 L .5 .5 .5 1 k
F
.53078 1.05693 m .53278 1.04473 L .53149 1.04947 L F
.52582 1.06891 m .52735 1.06069 L .53078 1.05693 L F
.52735 1.06069 m .53158 1.03809 L .53078 1.05693 L F
.53715 1.07104 m .53726 1.07065 L .53361 1.09121 L F
.53195 1.08901 m .53621 1.0743 L .53349 1.04863 L .655 .755 .071 .045 k
F
.53173 1.10123 m .53361 1.09121 L .53473 1.09154 L .5 .5 .5 1 k
F
.52737 1.11168 m .52939 1.0936 L .53195 1.08901 L F
.5273 1.07485 m .52939 1.0936 L .53195 1.08901 L .655 .755 .071 .045 k
F
.52799 1.07395 m .53197 1.10046 L .53078 1.05693 L .924 .767 .001 .143 k
F
.53197 1.10046 m .53366 1.11178 L .53291 1.09742 L F
.53195 1.08901 m .5341 1.088 L .53306 1.09049 L .5 .5 .5 1 k
F
.53197 1.10046 m .53291 1.09742 L .53078 1.05693 L .924 .767 .001 .143 k
F
.53473 1.09154 m .53361 1.09121 L .53637 1.08335 L .5 .5 .5 1 k
F
.53881 1.07837 m .53637 1.08335 L .53987 1.07341 L F
.53881 1.07837 m .53366 1.11178 L .5399 1.08129 L .924 .767 .001 .143 k
F
.53473 1.09154 m .53637 1.08335 L .53881 1.07837 L .5 .5 .5 1 k
F
.53306 1.09049 m .5341 1.088 L .53361 1.09121 L F
.53078 1.05693 m .53291 1.09742 L .53881 1.07837 L .924 .767 .001 .143 k
F
.53291 1.09742 m .53366 1.11178 L .53881 1.07837 L F
.5199 1.03659 m .52045 1.03958 L .52188 1.03315 L F
.5168 1.05302 m .52069 1.03521 L .52188 1.03315 L .5 .5 .5 1 k
F
.5212 1.02347 m .51961 1.03649 L .52194 1.02801 L 0 .414 .813 0 k
F
.5168 1.05302 m .52724 .99766 L .52878 .9982 L .5 .5 .5 1 k
F
.5168 1.05302 m .52188 1.03315 L .51884 1.0404 L F
.52188 1.03315 m .53064 .99885 L .52548 1.01704 L F
.52069 1.03521 m .52107 1.03349 L .52188 1.03315 L F
.52107 1.03349 m .52774 1.00294 L .52188 1.03315 L F
.51678 1.01951 m .5199 1.03659 L .52188 1.03315 L .924 .767 .001 .143 k
F
.51678 1.01951 m .52188 1.03315 L .52017 1.01442 L F
.51703 1.01696 m .52017 1.01442 L .51879 .99933 L F
.51678 1.01951 m .52017 1.01442 L .51703 1.01696 L F
.53264 .98964 m .53283 .9888 L .53142 .994 L .5 .5 .5 1 k
F
.52774 1.00294 m .52878 .9982 L .53064 .99885 L F
.51992 .97346 m .52043 .97628 L .5218 .97192 L .996 .898 0 .206 k
F
.52043 .97628 m .5257 1.00582 L .5218 .97192 L F
.51983 .97354 m .52036 .97075 L .5218 .97192 L .5 .5 .5 1 k
F
.51695 .95773 m .52036 .97648 L .51709 .9576 L .996 .898 0 .206 k
F
.52036 .97648 m .5257 1.00582 L .52043 .97628 L F
.52036 .97648 m .52043 .97628 L .51709 .9576 L F
.53051 .94148 m .53846 .96827 L .53125 .93985 L .996 .996 0 .333 k
F
.53846 .96827 m .53899 .97008 L .53848 .96807 L F
.53846 .96827 m .53848 .96807 L .53125 .93985 L F
.53846 .96827 m .53867 .96722 L .5385 .96787 L .5 .5 .5 1 k
F
.53846 .96827 m .53951 .96414 L .53867 .96722 L F
.53857 .96843 m .53868 .96857 L .5327 .94531 L .996 .996 0 .333 k
F
.53899 .97008 m .5327 .94531 L .53261 .94515 L F
.53846 .96827 m .5385 .96787 L .53283 .9888 L .5 .5 .5 1 k
F
.53051 .94148 m .53122 .93992 L .52669 .95635 L F
.52384 .97816 m .5257 1.00582 L .53064 .99885 L .996 .898 0 .206 k
F
.5218 .97192 m .52281 .98077 L .52384 .97816 L F
.52281 .98077 m .5257 1.00582 L .52384 .97816 L F
.53137 .99432 m .53142 .994 L .52415 .96561 L F
.52572 .97204 m .52415 .96561 L .52411 .9657 L F
.53264 .98964 m .53142 .994 L .53136 .99437 L .5 .5 .5 1 k
F
.54407 .99733 m .5451 .99585 L .54238 .97844 L .787 .854 .049 .121 k
F
.53954 .97192 m .54446 .99274 L .54661 .98689 L .681 .617 .018 .011 k
F
.54446 .99274 m .5454 .99674 L .54661 .98689 L F
.54625 1.00031 m .55061 1.01878 L .54831 .99608 L F
.55061 1.01878 m .55952 1.0565 L .55222 1.01713 L F
.55061 1.01878 m .55222 1.01713 L .54831 .99608 L F
.58353 1.01227 m .58984 1.00432 L .5815 .97954 L .254 .659 0 0 k
F
.58566 .98282 m .57976 .98344 L .59011 .9749 L .5 .5 .5 1 k
F
.57724 1.01663 m .57815 1.01385 L .58353 1.01227 L 0 .996 .996 .641 k
F
.57044 .98964 m .57724 1.01663 L .58353 1.01227 L .254 .659 0 0 k
F
.56997 .98988 m .57689 .96913 L .57044 .98964 L 0 .996 .996 .504 k
F
.56943 .98791 m .56997 .98988 L .57044 .98964 L .254 .659 0 0 k
F
.56997 .98988 m .57724 1.01663 L .57044 .98964 L F
.57044 .98964 m .57689 .96913 L .58316 .96668 L 0 .996 .996 .504 k
F
.56946 .99141 m .56997 .98988 L .57044 .98964 L F
.56076 1.06626 m .55905 1.05449 L .56977 1.0394 L .5 .5 .5 1 k
F
.55988 1.10757 m .55982 1.1107 L .56512 1.0968 L .467 .661 .012 .007 k
F
.55965 1.10806 m .5598 1.10695 L .56512 1.0968 L .5 .5 .5 1 k
F
.55248 1.07993 m .55433 1.0877 L .56076 1.06626 L .467 .661 .012 .007 k
F
.55011 1.09803 m .55248 1.07993 L .56076 1.06626 L .5 .5 .5 1 k
F
.55866 1.20046 m .56339 1.17179 L .56868 1.17783 L F
.55846 1.15906 m .55866 1.20046 L .56868 1.17783 L .187 .746 .015 .011 k
F
.5536 1.16822 m .55424 1.16426 L .55846 1.15906 L 0 .996 .996 .996 k
F
.5496 1.14278 m .5536 1.16822 L .55846 1.15906 L .187 .746 .015 .011 k
F
.5502 1.20259 m .55253 1.17496 L .5581 1.16554 L 0 .996 0 .322 k
F
.5536 1.16822 m .55866 1.20046 L .55846 1.15906 L .187 .746 .015 .011 k
F
.54982 1.19163 m .5536 1.16822 L .55846 1.15906 L 0 .996 .996 .996 k
F
.55846 1.15906 m .56832 1.12188 L .56558 1.13744 L F
.55834 1.13889 m .56071 1.13485 L .55846 1.15906 L F
.5496 1.14278 m .55846 1.15906 L .55982 1.1107 L .187 .746 .015 .011 k
F
.55846 1.15906 m .5656 1.13736 L .55982 1.1107 L F
.54982 1.19163 m .55846 1.15906 L .56009 1.1606 L 0 .996 .996 .996 k
F
.55846 1.15906 m .56558 1.13744 L .56009 1.1606 L F
.55484 1.12939 m .55591 1.13645 L .56104 1.11595 L .347 .683 .009 .005 k
F
.55976 1.16197 m .56011 1.16429 L .56017 1.16089 L F
.55963 1.16231 m .56009 1.1606 L .56542 1.14718 L .5 .5 .5 1 k
F
.56025 1.21059 m .56374 1.2328 L .56868 1.17783 L .187 .746 .015 .011 k
F
.56374 1.2328 m .5649 1.22968 L .56868 1.17783 L F
.55877 1.21762 m .55866 1.20046 L .56868 1.17783 L .5 .5 .5 1 k
F
.55882 1.30334 m .56666 1.26715 L .56615 1.27278 L 0 .996 .181 .515 k
F
.55882 1.30334 m .56615 1.27278 L .56468 1.28878 L F
.55265 1.33948 m .55882 1.30334 L .56468 1.28878 L F
.55882 1.30334 m .56304 1.28574 L .56123 1.27458 L .076 .781 .023 .018 k
F
.56304 1.28574 m .56615 1.27278 L .56123 1.27458 L F
.56123 1.27458 m .56615 1.27278 L .56438 1.23689 L F
.56902 1.23255 m .56374 1.2328 L .57795 1.19487 L .5 .5 .5 1 k
F
.55059 1.29194 m .55882 1.30334 L .56438 1.23689 L .076 .781 .023 .018 k
F
.55898 1.26073 m .56058 1.2706 L .56137 1.254 L .157 .747 .013 .009 k
F
.57832 1.24608 m .57757 1.24814 L .57855 1.24505 L .5 .5 .5 1 k
F
.56902 1.23255 m .57795 1.19487 L .57312 1.21409 L F
.56902 1.23255 m .57312 1.21409 L .5721 1.21814 L F
.55877 1.21762 m .56902 1.23255 L .56592 1.19017 L .157 .747 .013 .009 k
F
.56902 1.23255 m .57211 1.21808 L .56592 1.19017 L F
.56058 1.2706 m .56208 1.26385 L .56137 1.254 L F
.56829 1.31646 m .57631 1.26996 L .57241 1.29622 L 0 .996 .996 .684 k
F
.56829 1.31646 m .57255 1.29551 L .56819 1.26424 L .076 .781 .023 .018 k
F
.56829 1.31646 m .56819 1.26424 L .56615 1.27278 L F
.57631 1.26996 m .57652 1.26896 L .57216 1.2365 L .102 .784 .024 .019 k
F
.57832 1.24608 m .56468 1.28878 L .57757 1.24814 L .5 .5 .5 1 k
F
.56408 1.29215 m .56468 1.28878 L .57832 1.24608 L F
.5679 1.25354 m .57202 1.23707 L .56468 1.28878 L 0 .996 .181 .515 k
F
.56615 1.27278 m .56819 1.26424 L .56438 1.23689 L .076 .781 .023 .018 k
F
.55898 1.26073 m .56374 1.2328 L .56902 1.23255 L .5 .5 .5 1 k
F
.57062 1.24704 m .57068 1.24686 L .56819 1.26424 L 0 .996 .181 .515 k
F
.56812 1.26454 m .56819 1.26424 L .56468 1.28878 L F
.56902 1.23255 m .56413 1.29243 L .57619 1.24298 L .157 .747 .013 .009 k
F
.55877 1.21762 m .56208 1.26385 L .56902 1.23255 L F
.56208 1.26385 m .56413 1.29243 L .56902 1.23255 L F
.57795 1.19487 m .57802 1.19453 L .57319 1.21375 L .5 .5 .5 1 k
F
.55059 1.29194 m .5532 1.32021 L .55882 1.30334 L .076 .781 .023 .018 k
F
.55907 1.27457 m .55898 1.26073 L .56902 1.23255 L .5 .5 .5 1 k
F
.55481 1.2852 m .55898 1.26073 L .55907 1.27457 L F
.55389 1.2294 m .55461 1.23384 L .55877 1.21762 L .157 .747 .013 .009 k
F
.55052 1.27572 m .55287 1.24827 L .55846 1.23511 L 0 .996 0 .423 k
F
.55461 1.23384 m .55898 1.26073 L .55877 1.21762 L .157 .747 .013 .009 k
F
.55898 1.26073 m .56137 1.254 L .55877 1.21762 L F
.55008 1.25251 m .55877 1.21762 L .56037 1.21306 L .5 .5 .5 1 k
F
.55877 1.21762 m .56868 1.17783 L .56532 1.19205 L F
.55877 1.21762 m .56532 1.19205 L .56037 1.21306 L F
.55013 1.26521 m .55907 1.27457 L .56039 1.21664 L .129 .747 .012 .009 k
F
.57619 1.24298 m .56473 1.29612 L .57754 1.2501 L .157 .747 .013 .009 k
F
.57832 1.24608 m .57754 1.2501 L .57856 1.24643 L F
.57619 1.24298 m .57754 1.2501 L .57832 1.24608 L F
.56413 1.29243 m .56473 1.29612 L .57619 1.24298 L F
.56936 1.28536 m .56408 1.29215 L .57832 1.24608 L .5 .5 .5 1 k
F
.56861 1.37567 m .57293 1.35214 L .56855 1.32226 L .05 .778 .023 .018 k
F
.55917 1.36937 m .56829 1.31646 L .5665 1.33254 L 0 .996 .996 .684 k
F
.56861 1.37567 m .56855 1.32226 L .5665 1.33254 L .05 .778 .023 .018 k
F
.56829 1.31646 m .57241 1.29622 L .56502 1.34591 L 0 .996 .996 .684 k
F
.5665 1.33254 m .56855 1.32226 L .56473 1.29612 L .05 .778 .023 .018 k
F
.55917 1.36937 m .56867 1.37687 L .56716 1.34596 L F
.55352 1.38989 m .5569 1.42479 L .55917 1.36937 L F
.57673 1.32813 m .57693 1.32694 L .57255 1.29551 L .076 .781 .023 .018 k
F
.57769 1.29886 m .56506 1.35291 L .57789 1.29965 L .129 .747 .012 .009 k
F
.57868 1.29513 m .56502 1.34591 L .57794 1.29771 L .5 .5 .5 1 k
F
.57868 1.29513 m .57794 1.29771 L .57891 1.29407 L F
.57631 1.26996 m .57652 1.26896 L .57347 1.28936 L 0 .996 .996 .684 k
F
.57631 1.26996 m .57347 1.28936 L .57328 1.29039 L F
.60437 1.22503 m .59284 1.25303 L .6068 1.21897 L .5 .5 .5 1 k
F
.57655 1.29289 m .57868 1.29513 L .57759 1.29034 L .129 .747 .012 .009 k
F
.57868 1.29513 m .57878 1.29455 L .57875 1.29465 L .5 .5 .5 1 k
F
.57868 1.29513 m .57891 1.29407 L .57878 1.29455 L F
.57868 1.29513 m .57878 1.29478 L .57875 1.29465 L .129 .747 .012 .009 k
F
.57868 1.29513 m .57875 1.29465 L .57361 1.27281 L F
.56441 1.3491 m .56502 1.34591 L .57868 1.29513 L .5 .5 .5 1 k
F
.57603 1.29235 m .56866 1.33304 L .57769 1.29886 L .129 .747 .012 .009 k
F
.57603 1.29235 m .57789 1.29965 L .57868 1.29513 L F
.55702 1.38627 m .55917 1.36937 L .56502 1.34591 L 0 .996 .996 .684 k
F
.55917 1.36937 m .5665 1.33254 L .56502 1.34591 L F
.55917 1.36937 m .5665 1.33254 L .56473 1.29612 L .05 .778 .023 .018 k
F
.5509 1.36285 m .55917 1.36937 L .56473 1.29612 L F
.55928 1.31897 m .5609 1.32847 L .56936 1.28536 L .129 .747 .012 .009 k
F
.5609 1.32847 m .56447 1.34944 L .56936 1.28536 L F
.5509 1.36285 m .55352 1.38989 L .55917 1.36937 L .05 .778 .023 .018 k
F
.55935 1.32919 m .55928 1.31897 L .56936 1.28536 L .5 .5 .5 1 k
F
.56848 1.32262 m .56855 1.32226 L .56502 1.34591 L 0 .996 .996 .684 k
F
.56936 1.28536 m .56447 1.34944 L .57603 1.29235 L .129 .747 .012 .009 k
F
.57868 1.29513 m .57875 1.29465 L .57385 1.312 L .5 .5 .5 1 k
F
.56866 1.33304 m .56506 1.35291 L .57769 1.29886 L .129 .747 .012 .009 k
F
.56447 1.34944 m .56506 1.35291 L .57603 1.29235 L F
.56968 1.33561 m .56441 1.3491 L .57868 1.29513 L .5 .5 .5 1 k
F
.56902 1.434 m .57712 1.38354 L .57403 1.40148 L F
.56902 1.434 m .57403 1.40148 L .57314 1.4066 L F
.56902 1.434 m .57329 1.40564 L .5689 1.37752 L .036 .774 .029 .011 k
F
.56577 1.39575 m .56867 1.37687 L .56685 1.38948 L .203 .996 .996 .507 k
F
.5595 1.43236 m .56616 1.39207 L .56577 1.39575 L F
.56616 1.39207 m .56867 1.37687 L .56577 1.39575 L F
.56902 1.434 m .5689 1.37752 L .56685 1.38948 L .036 .774 .029 .011 k
F
.57712 1.38354 m .57733 1.38215 L .57293 1.35214 L .05 .778 .023 .018 k
F
.57902 1.34141 m .56537 1.40651 L .57926 1.34156 L .101 .746 .011 .008 k
F
.57902 1.34141 m .56533 1.39996 L .57828 1.34449 L .5 .5 .5 1 k
F
.57902 1.34141 m .57828 1.34449 L .57925 1.34034 L F
.57378 1.31243 m .57385 1.312 L .57281 1.31572 L F
.55935 1.32919 m .56968 1.33561 L .56881 1.29975 L .101 .746 .011 .008 k
F
.56968 1.33561 m .57277 1.31592 L .56881 1.29975 L F
.57378 1.31243 m .57281 1.31572 L .57275 1.31605 L .5 .5 .5 1 k
F
.56968 1.33561 m .57868 1.29513 L .57275 1.31605 L F
.57673 1.32813 m .57693 1.32694 L .57386 1.3463 L .203 .996 .996 .507 k
F
.57673 1.32813 m .57386 1.3463 L .57366 1.34746 L F
.56527 1.40054 m .56533 1.39996 L .57902 1.34141 L .5 .5 .5 1 k
F
.56867 1.37687 m .57279 1.35297 L .56533 1.39996 L .203 .996 .996 .507 k
F
.56685 1.38948 m .5689 1.37752 L .56506 1.35291 L .036 .774 .029 .011 k
F
.5595 1.43236 m .56685 1.38948 L .56533 1.39996 L .203 .996 .996 .507 k
F
.56874 1.37648 m .57293 1.35214 L .56861 1.37567 L .05 .778 .023 .018 k
F
.56883 1.37794 m .5689 1.37752 L .56533 1.39996 L .203 .996 .996 .507 k
F
.5595 1.43236 m .56685 1.38948 L .56506 1.35291 L .036 .774 .029 .011 k
F
.56968 1.33561 m .5659 1.39786 L .57902 1.34141 L .101 .746 .011 .008 k
F
.5659 1.39786 m .56537 1.40651 L .57902 1.34141 L F
.5512 1.43094 m .5595 1.43236 L .56506 1.35291 L .036 .774 .029 .011 k
F
.56285 1.37414 m .565 1.40172 L .56968 1.33561 L .101 .746 .011 .008 k
F
.5595 1.43236 m .56902 1.434 L .56751 1.40303 L .036 .774 .029 .011 k
F
.55955 1.43373 m .5595 1.43236 L .56533 1.39996 L .203 .996 .996 .507 k
F
.55383 1.45641 m .55722 1.48927 L .5595 1.43236 L .036 .774 .029 .011 k
F
.55142 1.48122 m .55272 1.47337 L .55955 1.43373 L .203 .996 .996 .507 k
F
.55272 1.47337 m .5595 1.43236 L .55955 1.43373 L F
.56527 1.40054 m .56537 1.40651 L .5659 1.39786 L .101 .746 .011 .008 k
F
.565 1.40172 m .56502 1.40201 L .56527 1.40054 L F
.56502 1.40201 m .56537 1.40651 L .56527 1.40054 L F
.56472 1.40292 m .56533 1.39996 L .56527 1.40054 L .5 .5 .5 1 k
F
.565 1.40172 m .5659 1.39786 L .56968 1.33561 L .101 .746 .011 .008 k
F
.5512 1.43094 m .55383 1.45641 L .5595 1.43236 L .036 .774 .029 .011 k
F
.57712 1.38354 m .56922 1.4293 L .56915 1.42977 L .5 .5 .5 1 k
F
.57712 1.38354 m .57733 1.38215 L .56922 1.4293 L F
.56902 1.434 m .5743 1.41216 L .57329 1.40564 L .036 .774 .029 .011 k
F
.5598 1.49147 m .56922 1.4293 L .56537 1.40651 L .023 .769 .037 .006 k
F
.56902 1.434 m .57314 1.4066 L .56563 1.45021 L .5 .5 .5 1 k
F
.5598 1.49147 m .56902 1.434 L .5677 1.44031 L F
.5598 1.49147 m .5677 1.44031 L .56563 1.45021 L F
.5598 1.49147 m .57127 1.44141 L .56922 1.4293 L .023 .769 .037 .006 k
F
.56915 1.42977 m .56922 1.4293 L .56563 1.45021 L .5 .5 .5 1 k
F
.57758 1.3839 m .58087 1.41008 L .58801 1.38966 L .002 .735 .036 0 k
F
.57933 1.38432 m .56563 1.45021 L .5786 1.38787 L 0 .197 .996 .105 k
F
.57933 1.38432 m .5786 1.38787 L .57957 1.38324 L F
.56997 1.38264 m .56527 1.40054 L .57902 1.34141 L .5 .5 .5 1 k
F
.56501 1.45289 m .56563 1.45021 L .57933 1.38432 L 0 .197 .996 .105 k
F
.55958 1.37445 m .56441 1.3491 L .56968 1.33561 L .5 .5 .5 1 k
F
.55444 1.34605 m .55519 1.35016 L .55935 1.32919 L .101 .746 .011 .008 k
F
.55444 1.34605 m .55507 1.34252 L .55935 1.32919 L .5 .5 .5 1 k
F
.55507 1.34252 m .55928 1.31897 L .55935 1.32919 L F
.55098 1.34631 m .55882 1.30334 L .55265 1.33948 L 0 .996 .181 .515 k
F
.5532 1.32021 m .55379 1.32658 L .55882 1.30334 L .076 .781 .023 .018 k
F
.55083 1.34714 m .5532 1.32021 L .55882 1.30334 L 0 .996 .181 .515 k
F
.55039 1.32362 m .55444 1.34605 L .55935 1.32919 L .101 .746 .011 .008 k
F
.55058 1.36765 m .55444 1.34605 L .55935 1.32919 L .5 .5 .5 1 k
F
.55928 1.31897 m .56076 1.3107 L .56936 1.28536 L F
.56408 1.29215 m .56413 1.29243 L .5641 1.29208 L .157 .747 .013 .009 k
F
.56076 1.3107 m .56408 1.29215 L .56936 1.28536 L .5 .5 .5 1 k
F
.56058 1.2706 m .56408 1.29215 L .56208 1.26385 L .157 .747 .013 .009 k
F
.56408 1.29215 m .5641 1.29208 L .56208 1.26385 L F
.55907 1.27457 m .55928 1.31897 L .56936 1.28536 L .129 .747 .012 .009 k
F
.55417 1.28893 m .55481 1.2852 L .55907 1.27457 L .5 .5 .5 1 k
F
.55013 1.26521 m .55417 1.28893 L .55907 1.27457 L .129 .747 .012 .009 k
F
.55417 1.28893 m .5549 1.29323 L .55907 1.27457 L F
.55034 1.31143 m .55417 1.28893 L .55907 1.27457 L .5 .5 .5 1 k
F
.55907 1.27457 m .56902 1.23255 L .56563 1.24515 L F
.55907 1.27457 m .56563 1.24515 L .56461 1.24896 L F
.55907 1.27457 m .56623 1.24146 L .56039 1.21664 L .129 .747 .012 .009 k
F
.56902 1.23255 m .5721 1.21814 L .56065 1.2637 L .5 .5 .5 1 k
F
.55907 1.27457 m .56849 1.25106 L .56623 1.24146 L .129 .747 .012 .009 k
F
.55907 1.27457 m .56461 1.24896 L .56065 1.2637 L .5 .5 .5 1 k
F
.55034 1.31143 m .55907 1.27457 L .56065 1.2637 L F
.5549 1.29323 m .55928 1.31897 L .55907 1.27457 L .129 .747 .012 .009 k
F
.55907 1.27457 m .56936 1.28536 L .56849 1.25106 L F
.55039 1.32362 m .55935 1.32919 L .56067 1.26713 L .101 .746 .011 .008 k
F
.55935 1.32919 m .56936 1.28536 L .56593 1.29612 L .5 .5 .5 1 k
F
.55935 1.32919 m .56593 1.29612 L .5649 1.29934 L F
.55935 1.32919 m .56653 1.2906 L .56067 1.26713 L .101 .746 .011 .008 k
F
.56936 1.28536 m .57346 1.26446 L .57243 1.26833 L .5 .5 .5 1 k
F
.56936 1.28536 m .57249 1.26803 L .57072 1.26055 L .129 .747 .012 .009 k
F
.56883 1.26458 m .57072 1.26055 L .56849 1.25106 L F
.56936 1.28536 m .57072 1.26055 L .56883 1.26458 L F
.59721 1.20337 m .59246 1.21003 L .6064 1.18063 L .5 .5 .5 1 k
F
.59319 1.11591 m .59644 1.12041 L .59789 1.11057 L .178 .676 0 0 k
F
.59893 1.11401 m .59896 1.11364 L .59835 1.11529 L .5 .5 .5 1 k
F
.60276 1.10556 m .59977 1.11185 L .59893 1.11401 L F
.59644 1.12041 m .60276 1.10556 L .59893 1.11401 L F
.59644 1.12041 m .60592 1.13355 L .59896 1.11364 L .178 .676 0 0 k
F
.59644 1.12041 m .59896 1.11364 L .59789 1.11057 L F
.59893 1.11401 m .59977 1.11185 L .59896 1.11364 L .5 .5 .5 1 k
F
.58462 1.14817 m .58945 1.13539 L .58222 1.10867 L .151 .681 0 0 k
F
.58134 1.1106 m .58222 1.10867 L .58068 1.10298 L F
.58462 1.14817 m .58222 1.10867 L .58134 1.1106 L F
.5826 1.10775 m .5834 1.10601 L .58251 1.10804 L .5 .5 .5 1 k
F
.5826 1.10775 m .58251 1.10804 L .58194 1.10929 L F
.59835 1.11529 m .59095 1.13141 L .59061 1.1323 L F
.58945 1.13539 m .59095 1.13141 L .58251 1.10804 L .151 .681 0 0 k
F
.58222 1.10867 m .58251 1.10804 L .58068 1.10298 L F
.58945 1.13539 m .58251 1.10804 L .58222 1.10867 L F
.58426 1.10353 m .58759 1.09624 L .58194 1.10929 L .5 .5 .5 1 k
F
.58134 1.1106 m .58194 1.10929 L .58075 1.11204 L F
.58426 1.10353 m .58194 1.10929 L .58134 1.1106 L F
.59893 1.11401 m .58283 1.14942 L .58276 1.14961 L F
.58462 1.14817 m .59644 1.12041 L .59058 1.13239 L F
.59644 1.12041 m .59893 1.11401 L .59058 1.13239 L F
.59683 1.16268 m .59935 1.15465 L .59095 1.13141 L .151 .681 0 0 k
F
.59683 1.16268 m .59095 1.13141 L .58945 1.13539 L F
.59835 1.11529 m .59896 1.11364 L .59095 1.13141 L .5 .5 .5 1 k
F
.59061 1.1323 m .59095 1.13141 L .58283 1.14942 L F
.58194 1.10929 m .58251 1.10804 L .58075 1.11204 L F
.57828 1.15836 m .59243 1.2069 L .58462 1.14817 L .151 .681 0 0 k
F
.57169 1.17853 m .57828 1.15836 L .58462 1.14817 L .5 .5 .5 1 k
F
.58611 1.22735 m .58796 1.23364 L .59721 1.20337 L .126 .683 0 0 k
F
.58796 1.23364 m .59281 1.25006 L .59721 1.20337 L F
.5949 1.2091 m .59449 1.20925 L .59721 1.20337 L .5 .5 .5 1 k
F
.59449 1.20925 m .59432 1.20932 L .59721 1.20337 L F
.59432 1.20932 m .59246 1.21003 L .59721 1.20337 L F
.58597 1.22765 m .59281 1.25006 L .58611 1.22735 L .126 .683 0 0 k
F
.5852 1.22975 m .58597 1.22765 L .5949 1.2091 L .5 .5 .5 1 k
F
.58597 1.22765 m .59246 1.21003 L .59449 1.20925 L F
.58597 1.22765 m .59449 1.20925 L .5949 1.2091 L F
.57795 1.19487 m .57319 1.21375 L .57312 1.21409 L F
.58859 1.17799 m .58943 1.18437 L .59683 1.16268 L .151 .681 0 0 k
F
.58497 1.19145 m .58561 1.18351 L .59683 1.16268 L .5 .5 .5 1 k
F
.5828 1.23435 m .59231 1.21009 L .59243 1.2069 L .051 .716 .003 .002 k
F
.58337 1.22241 m .58404 1.21925 L .58999 1.21098 L 0 .996 .996 .815 k
F
.57819 1.19532 m .58337 1.22241 L .58999 1.21098 L .076 .717 .003 .002 k
F
.57861 1.20354 m .57963 1.20687 L .57884 1.20311 L .126 .683 0 0 k
F
.57963 1.20687 m .58597 1.22765 L .57979 1.2064 L F
.57963 1.20687 m .57979 1.2064 L .57884 1.20311 L F
.57861 1.20354 m .57951 1.20098 L .58497 1.19145 L .5 .5 .5 1 k
F
.57951 1.20098 m .58561 1.18351 L .58497 1.19145 L F
.57169 1.17853 m .58497 1.19145 L .58496 1.15893 L .126 .683 0 0 k
F
.60399 1.18454 m .6068 1.1794 L .60451 1.16972 L .102 .716 .003 .002 k
F
.59683 1.16268 m .59243 1.2069 L .60633 1.17396 L .151 .681 0 0 k
F
.58943 1.18437 m .59243 1.2069 L .59683 1.16268 L F
.62617 1.14531 m .62039 1.1551 L .63443 1.13233 L 0 0 .996 .178 k
F
.61655 1.12508 m .61749 1.13022 L .62575 1.11204 L .153 .646 0 0 k
F
.61749 1.13022 m .62028 1.14555 L .62575 1.11204 L F
.62147 1.1187 m .61838 1.12249 L .62575 1.11204 L .5 .5 .5 1 k
F
.61838 1.12249 m .61629 1.12505 L .62575 1.11204 L F
.61629 1.12505 m .61572 1.12576 L .62575 1.11204 L F
.61337 1.1296 m .62028 1.14555 L .61655 1.12508 L .153 .646 0 0 k
F
.61182 1.13212 m .61337 1.1296 L .62147 1.1187 L .5 .5 .5 1 k
F
.61337 1.1296 m .61572 1.12576 L .61838 1.12249 L F
.61337 1.1296 m .61838 1.12249 L .62147 1.1187 L F
.60393 1.10781 m .6052 1.11073 L .61167 1.09824 L .153 .646 0 0 k
F
.60417 1.10752 m .60507 1.10586 L .61167 1.09824 L .5 .5 .5 1 k
F
.59478 1.12339 m .59507 1.12289 L .597 1.1206 L F
.59507 1.12289 m .60507 1.10586 L .597 1.1206 L F
.59072 1.08901 m .5951 1.07943 L .59059 1.08968 L F
.60507 1.10586 m .61119 1.09545 L .61167 1.09824 L F
.59665 1.08353 m .60275 1.07138 L .60856 1.06597 L F
.60276 1.10556 m .60556 1.09899 L .60367 1.10319 L F
.59444 1.0859 m .60393 1.10781 L .59665 1.08353 L .153 .646 0 0 k
F
.59114 1.09165 m .59444 1.0859 L .59665 1.08353 L .5 .5 .5 1 k
F
.59444 1.0859 m .60275 1.07138 L .59665 1.08353 L F
.60556 1.09899 m .6067 1.09603 L .60788 1.09503 L 0 .996 .996 .628 k
F
.6067 1.09603 m .60681 1.09573 L .60788 1.09503 L F
.60549 1.09189 m .6067 1.09603 L .60788 1.09503 L .108 .66 0 0 k
F
.59665 1.08353 m .60393 1.10781 L .61167 1.09824 L .153 .646 0 0 k
F
.59102 1.07801 m .59444 1.0859 L .59665 1.08353 L F
.5991 1.09665 m .6003 1.09942 L .60175 1.0901 L .131 .649 0 0 k
F
.59319 1.11591 m .59789 1.11057 L .59229 1.09456 L .178 .676 0 0 k
F
.59319 1.11591 m .59229 1.09456 L .59125 1.09638 L F
.59319 1.11591 m .59059 1.08968 L .58975 1.09151 L F
.59135 1.11582 m .6003 1.09942 L .5991 1.09665 L .131 .649 0 0 k
F
.59135 1.11582 m .597 1.1206 L .6003 1.09942 L F
.60831 1.13632 m .62119 1.11614 L .61996 1.11881 L .141 .996 .996 .507 k
F
.60831 1.13632 m .62026 1.1176 L .61985 1.10888 L .085 .663 0 0 k
F
.60599 1.14048 m .60831 1.13632 L .61996 1.11881 L .141 .996 .996 .507 k
F
.6052 1.11073 m .61337 1.1296 L .61167 1.09824 L .153 .646 0 0 k
F
.61337 1.1296 m .61655 1.12508 L .61167 1.09824 L F
.61609 1.12253 m .61655 1.12508 L .61696 1.1245 L F
.61609 1.12253 m .61696 1.1245 L .62575 1.11204 L F
.62142 1.11287 m .62588 1.10597 L .62238 1.11356 L .141 .996 .996 .507 k
F
.63733 1.09427 m .64543 1.08226 L .63953 1.09262 L .5 .5 .5 1 k
F
.63953 1.09262 m .65174 1.07706 L .64785 1.06666 L .099 .646 0 0 k
F
.6545 1.10787 m .66374 1.09661 L .65949 1.1008 L .5 .5 .5 1 k
F
.66864 1.12227 m .67847 1.11017 L .6722 1.11663 L F
.66864 1.12227 m .6722 1.11663 L .67161 1.11723 L F
.66864 1.12227 m .67223 1.11855 L .67161 1.11723 L .099 .646 0 0 k
F
.63953 1.09262 m .66266 1.06507 L .65127 1.07766 L .5 .5 .5 1 k
F
.66152 1.06589 m .65236 1.07626 L .65201 1.0767 L F
.66991 1.0887 m .67167 1.08619 L .66201 1.0968 L F
.654 1.07539 m .65712 1.09527 L .66567 1.08852 L .12 .645 0 0 k
F
.66266 1.06507 m .66588 1.06094 L .65201 1.0767 L .5 .5 .5 1 k
F
.66266 1.06507 m .65201 1.0767 L .65127 1.07766 L F
.66015 1.09955 m .66201 1.0968 L .65236 1.07626 L .099 .646 0 0 k
F
.65174 1.07706 m .65236 1.07626 L .64785 1.06666 L F
.66015 1.09955 m .65236 1.07626 L .65174 1.07706 L F
.65127 1.07766 m .65201 1.0767 L .64806 1.08119 L .5 .5 .5 1 k
F
.6545 1.10787 m .65949 1.1008 L .65891 1.10137 L F
.6545 1.10787 m .66015 1.09955 L .65361 1.08207 L .099 .646 0 0 k
F
.66219 1.12657 m .66264 1.12605 L .6613 1.12184 L .033 .649 0 0 k
F
.661 1.12799 m .66264 1.12605 L .66141 1.12822 L 0 .996 .996 .693 k
F
.6545 1.10787 m .65538 1.13648 L .66864 1.12227 L .099 .646 0 0 k
F
.64468 1.10946 m .64477 1.10978 L .64572 1.10876 L .053 .651 0 0 k
F
.64386 1.11143 m .64468 1.10946 L .64572 1.10876 L 0 .996 .996 .507 k
F
.64468 1.10946 m .64476 1.10927 L .64572 1.10876 L F
.64378 1.10611 m .64468 1.10946 L .64572 1.10876 L .053 .651 0 0 k
F
.63953 1.09262 m .64824 1.11673 L .6545 1.10787 L .099 .646 0 0 k
F
.64824 1.11673 m .65538 1.13648 L .6545 1.10787 L F
.66374 1.09661 m .667 1.09182 L .66218 1.09698 L .5 .5 .5 1 k
F
.64376 1.10503 m .64392 1.10476 L .63953 1.09262 L .099 .646 0 0 k
F
.65472 1.13719 m .64392 1.10476 L .64376 1.10503 L F
.65472 1.13719 m .65538 1.13648 L .64392 1.10476 L F
.63999 1.12555 m .64592 1.11597 L .6545 1.10787 L .5 .5 .5 1 k
F
.63789 1.13455 m .64021 1.13115 L .63822 1.12541 L .108 .66 0 0 k
F
.63789 1.13455 m .63822 1.12541 L .63625 1.12736 L F
.63789 1.13455 m .63114 1.10497 L .62976 1.10608 L F
.66864 1.12227 m .66183 1.15432 L .67888 1.13269 L .099 .646 0 0 k
F
.65587 1.16791 m .65744 1.1721 L .66914 1.15184 L .079 .646 0 0 k
F
.65744 1.1721 m .66233 1.18515 L .66914 1.15184 L F
.66606 1.15563 m .66518 1.15665 L .66914 1.15184 L .5 .5 .5 1 k
F
.66518 1.15665 m .66489 1.15698 L .66914 1.15184 L F
.66489 1.15698 m .66193 1.16041 L .66914 1.15184 L F
.65521 1.16871 m .66233 1.18515 L .65587 1.16791 L .079 .646 0 0 k
F
.65413 1.17005 m .65521 1.16871 L .66606 1.15563 L .5 .5 .5 1 k
F
.65521 1.16871 m .66193 1.16041 L .66518 1.15665 L F
.65521 1.16871 m .66518 1.15665 L .66606 1.15563 L F
.63753 1.12792 m .63783 1.1286 L .63999 1.12555 L .079 .646 0 0 k
F
.63753 1.12792 m .63778 1.12756 L .63999 1.12555 L .5 .5 .5 1 k
F
.63778 1.12756 m .64592 1.11597 L .63999 1.12555 L F
.63625 1.12736 m .63822 1.12541 L .63114 1.10497 L .108 .66 0 0 k
F
.63407 1.12952 m .63749 1.1233 L .63527 1.12742 L .5 .5 .5 1 k
F
.63427 1.12039 m .63753 1.12792 L .63999 1.12555 L .079 .646 0 0 k
F
.63443 1.13233 m .63753 1.12792 L .63999 1.12555 L .5 .5 .5 1 k
F
.63766 1.09715 m .64378 1.10611 L .63982 1.09438 L .131 .657 0 0 k
F
.63708 1.09465 m .64592 1.11597 L .63953 1.09262 L .099 .646 0 0 k
F
.64592 1.11597 m .64711 1.11485 L .63953 1.09262 L F
.63427 1.12039 m .63999 1.12555 L .64831 1.09766 L .079 .646 0 0 k
F
.63999 1.12555 m .65221 1.10779 L .64831 1.09766 L F
.63443 1.13233 m .63999 1.12555 L .64852 1.11162 L .5 .5 .5 1 k
F
.63999 1.12555 m .6545 1.10787 L .65103 1.11005 L F
.63999 1.12555 m .65103 1.11005 L .64852 1.11162 L F
.65499 1.13907 m .65345 1.13889 L .66486 1.12692 L F
.64639 1.14836 m .64746 1.15084 L .64758 1.14708 L .079 .646 0 0 k
F
.64746 1.15084 m .65521 1.16871 L .64839 1.14938 L F
.64746 1.15084 m .64839 1.14938 L .64758 1.14708 L F
.64639 1.14836 m .65345 1.13889 L .65499 1.13907 L .5 .5 .5 1 k
F
.65521 1.16871 m .65587 1.16791 L .63999 1.12555 L .079 .646 0 0 k
F
.66152 1.16058 m .66317 1.15835 L .66193 1.16041 L .5 .5 .5 1 k
F
.65499 1.13907 m .65587 1.16791 L .66914 1.15184 L .079 .646 0 0 k
F
.63999 1.12555 m .64792 1.14671 L .65499 1.13907 L F
.64792 1.14671 m .65587 1.16791 L .65499 1.13907 L F
.63821 1.15934 m .64639 1.14836 L .64043 1.15698 L .5 .5 .5 1 k
F
.63789 1.13455 m .64432 1.14302 L .64021 1.13115 L .108 .66 0 0 k
F
.64521 1.14625 m .64529 1.14608 L .64625 1.1454 L 0 .996 .996 .693 k
F
.64432 1.14302 m .64521 1.14625 L .64625 1.1454 L .033 .649 0 0 k
F
.63783 1.1286 m .64639 1.14836 L .63999 1.12555 L .079 .646 0 0 k
F
.64639 1.14836 m .64758 1.14708 L .63999 1.12555 L F
.65499 1.13907 m .66486 1.12692 L .66021 1.13091 L .5 .5 .5 1 k
F
.65949 1.1008 m .65252 1.10733 L .6518 1.10839 L F
.6545 1.10787 m .65891 1.10137 L .6518 1.10839 L F
.65037 1.11046 m .6518 1.10839 L .64852 1.11162 L F
.6545 1.10787 m .6518 1.10839 L .65037 1.11046 L F
.66914 1.15184 m .679 1.13975 L .6727 1.14568 L F
.66914 1.15184 m .6727 1.14568 L .67211 1.14623 L F
.65949 1.1008 m .66218 1.09698 L .65252 1.10733 L F
.65221 1.10779 m .65283 1.10688 L .64831 1.09766 L .079 .646 0 0 k
F
.6611 1.09814 m .66201 1.0968 L .64852 1.11162 L .5 .5 .5 1 k
F
.66486 1.12692 m .6625 1.12661 L .65959 1.13144 L F
.67018 1.02285 m .66998 1.02327 L .66843 1.02496 L F
.65348 1.04203 m .67018 1.02285 L .65983 1.03512 L F
.66701 1.02649 m .66998 1.02327 L .66189 1.00476 L .161 .639 0 0 k
F
.66701 1.02649 m .66189 1.00476 L .65981 1.00555 L F
.65295 1.00815 m .65259 .99999 L .66645 .99344 L 0 .996 .996 .788 k
F
.65242 .97416 m .65402 .99932 L .66645 .99344 L .185 .633 0 0 k
F
.66645 .99344 m .67661 1.0074 L .66942 .99084 L F
.65295 1.00815 m .66907 .99058 L .65919 1.0026 L 0 .996 .996 .788 k
F
.65859 1.00314 m .65088 .97959 L .65025 .98003 L .161 .639 0 0 k
F
.66701 1.02649 m .65889 1.00287 L .65859 1.00314 L F
.65889 1.00287 m .65088 .97959 L .65859 1.00314 L F
.66019 1.00139 m .6618 .99989 L .66045 1.00148 L 0 .996 .996 .788 k
F
.66019 1.00139 m .66045 1.00148 L .65919 1.0026 L F
.66907 .99058 m .6618 .99989 L .66019 1.00139 L F
.65981 1.00555 m .66189 1.00476 L .65917 .99856 L .161 .639 0 0 k
F
.65762 .99919 m .65917 .99856 L .65088 .97959 L F
.65981 1.00555 m .65917 .99856 L .65762 .99919 L F
.70101 .97528 m .69365 .99687 L .71075 .98666 L .189 .619 0 0 k
F
.70101 .97528 m .69323 .9756 L .71035 .96827 L .5 .5 .5 1 k
F
.68935 .98057 m .69323 .9756 L .70101 .97528 L F
.67949 .98826 m .67401 .99854 L .67399 .99856 L 0 .996 .996 .284 k
F
.67777 .98987 m .6864 .9819 L .68353 .98751 L .5 .5 .5 1 k
F
.6864 .9819 m .68828 .98578 L .69026 .98016 L .189 .619 0 0 k
F
.68828 .98578 m .69365 .99687 L .69095 .98358 L F
.68828 .98578 m .69095 .98358 L .69026 .98016 L F
.69026 .98016 m .69365 .99687 L .70101 .97528 L F
.70223 1.02474 m .70678 1.02056 L .70877 1.02027 L 0 .996 .996 .632 k
F
.69412 1.03218 m .7041 1.02528 L .69604 1.00335 L .112 .639 0 0 k
F
.67858 1.01334 m .68591 1.03545 L .68013 1.01239 L F
.68591 1.03545 m .68701 1.03501 L .68013 1.01239 L F
.67675 1.0153 m .68013 1.01239 L .69383 1.00572 L 0 .996 .996 .486 k
F
.68013 1.01239 m .6935 1.00086 L .69371 1.004 L F
.68013 1.01239 m .69371 1.004 L .69383 1.00572 L F
.67844 1.01291 m .6853 1.00319 L .68013 1.01239 L F
.67661 1.0074 m .68013 1.01239 L .69365 .99687 L .112 .639 0 0 k
F
.6935 1.00086 m .69884 .99792 L .69383 1.00572 L 0 .996 .996 .486 k
F
.68013 1.01239 m .69604 1.00335 L .69365 .99687 L .112 .639 0 0 k
F
.69496 1.00396 m .69604 1.00335 L .69383 1.00572 L 0 .996 .996 .486 k
F
.70678 1.02056 m .71883 1.0095 L .71148 1.01738 L 0 .996 .996 .632 k
F
.70678 1.02056 m .71148 1.01738 L .70471 .99879 L .132 .637 0 0 k
F
.7016 1.00371 m .69383 1.00572 L .71097 .99634 L .5 .5 .5 1 k
F
.69084 1.0098 m .69154 1.0133 L .7016 1.00371 L .168 .624 0 0 k
F
.69154 1.0133 m .69425 1.02688 L .7016 1.00371 L F
.68698 1.01198 m .69383 1.00572 L .7016 1.00371 L .5 .5 .5 1 k
F
.67668 .99088 m .67784 .99325 L .68616 .98642 L .168 .624 0 0 k
F
.67784 .99325 m .69425 1.02688 L .68616 .98642 L F
.67559 .99188 m .67777 .98987 L .68278 .98896 L .5 .5 .5 1 k
F
.67777 .98987 m .68353 .98751 L .68278 .98896 L F
.68278 .98896 m .68935 .98057 L .70101 .97528 L F
.67048 .99819 m .67559 .99188 L .68278 .98896 L F
.68672 1.01543 m .68698 1.01198 L .7016 1.00371 L F
.67944 1.01963 m .68024 1.02154 L .68672 1.01543 L .149 .628 0 0 k
F
.6772 1.03976 m .68072 1.04448 L .69425 1.02688 L .093 .64 0 0 k
F
.69412 1.03218 m .6956 1.034 L .69436 1.03488 L 0 .996 .996 .632 k
F
.69963 1.02837 m .7041 1.02528 L .69443 1.03564 L F
.68072 1.04448 m .69664 1.03327 L .69425 1.02688 L .093 .64 0 0 k
F
.70743 1.05101 m .71213 1.04715 L .70535 1.0287 L .112 .639 0 0 k
F
.70219 1.03184 m .69443 1.03564 L .71157 1.02422 L .5 .5 .5 1 k
F
.68844 1.04116 m .69003 1.04495 L .69141 1.03915 L .149 .628 0 0 k
F
.69003 1.04495 m .69484 1.05647 L .69212 1.0427 L F
.69003 1.04495 m .69212 1.0427 L .69141 1.03915 L F
.68755 1.04176 m .69443 1.03564 L .70219 1.03184 L .5 .5 .5 1 k
F
.7016 1.00371 m .69425 1.02688 L .71136 1.01464 L .168 .624 0 0 k
F
.69436 1.03488 m .6956 1.034 L .69443 1.03564 L 0 .996 .996 .632 k
F
.70048 1.03003 m .69484 1.05647 L .71197 1.04222 L .149 .628 0 0 k
F
.68672 1.01543 m .69078 1.03597 L .70048 1.03003 L F
.69078 1.03597 m .69484 1.05647 L .70048 1.03003 L F
.72237 1.01558 m .72307 1.01502 L .73098 1.01251 L .5 .5 .5 1 k
F
.72307 1.01502 m .7303 1.00924 L .73098 1.01251 L F
.7303 1.00924 m .73152 1.00826 L .74458 1.0043 L F
.73152 1.00826 m .7382 1.00292 L .74458 1.0043 L F
.72286 .9874 m .72344 .9891 L .73033 .98538 L .141 .622 0 0 k
F
.72344 .9891 m .7303 1.00924 L .73033 .98538 L F
.72173 .9877 m .72243 .98714 L .73033 .98538 L .183 .996 .996 .507 k
F
.71313 .96609 m .71332 .96658 L .71545 .96563 L .141 .622 0 0 k
F
.71332 .96658 m .7303 1.00924 L .71545 .96563 L F
.71545 .96563 m .72286 .9874 L .73033 .98538 L F
.71545 .96563 m .72844 .96371 L .72813 .96012 L F
.71035 .96827 m .71545 .96563 L .72753 .96084 L 0 .996 .996 .708 k
F
.71545 .96563 m .72968 .95827 L .72835 .95986 L F
.71545 .96563 m .72835 .95986 L .72753 .96084 L F
.71607 .99345 m .72173 .9877 L .73033 .98538 L .183 .996 .996 .507 k
F
.71607 .99345 m .72237 1.01558 L .73098 1.01251 L .124 .624 0 0 k
F
.71375 .99411 m .71393 .99396 L .71607 .99345 L .183 .996 .996 .507 k
F
.71393 .99396 m .72173 .9877 L .71607 .99345 L F
.71075 .98666 m .71375 .99411 L .71607 .99345 L .124 .624 0 0 k
F
.71375 .99411 m .72237 1.01558 L .71607 .99345 L F
.71097 .99634 m .71375 .99411 L .71607 .99345 L .183 .996 .996 .507 k
F
.73033 .98538 m .7303 1.00924 L .74458 1.0043 L .141 .622 0 0 k
F
.73098 1.01251 m .74027 1.0069 L .73686 1.00877 L .5 .5 .5 1 k
F
.73098 1.01251 m .73686 1.00877 L .73648 1.00898 L F
.73033 .98538 m .74458 1.0043 L .74125 .98295 L .141 .622 0 0 k
F
.73098 1.01251 m .74074 1.00625 L .73338 .98931 L .124 .624 0 0 k
F
.73098 1.01251 m .73338 .98931 L .72908 .99034 L F
.71607 .99345 m .73098 1.01251 L .72876 .98664 L F
.71669 1.02113 m .72237 1.01558 L .73098 1.01251 L .5 .5 .5 1 k
F
.73161 1.06425 m .73957 1.05839 L .74591 1.05677 L F
.73162 1.03934 m .73096 1.03697 L .74525 1.03075 L F
.72414 1.04266 m .72473 1.04436 L .73162 1.03934 L .107 .625 0 0 k
F
.72473 1.04436 m .73161 1.06425 L .73162 1.03934 L F
.72301 1.04316 m .72371 1.04262 L .73162 1.03934 L .5 .5 .5 1 k
F
.72371 1.04262 m .73096 1.03697 L .73162 1.03934 L F
.74525 1.03075 m .75831 1.02252 L .75042 1.02696 L F
.73098 1.01251 m .74525 1.03075 L .74194 1.00902 L .124 .624 0 0 k
F
.74525 1.03075 m .75042 1.02696 L .74986 1.02728 L .5 .5 .5 1 k
F
.74525 1.03075 m .75901 1.04833 L .74986 1.02728 L .124 .624 0 0 k
F
.79731 1.00675 m .77779 1.01452 L .79731 1.00675 L .149 .606 0 0 k
F
.78265 .98886 m .77708 .99001 L .79659 .98366 L .5 .5 .5 1 k
F
.76924 .99325 m .76949 .99652 L .78265 .98886 L .149 .606 0 0 k
F
.76815 .99361 m .77708 .99001 L .78265 .98886 L .5 .5 .5 1 k
F
.75852 .97272 m .75932 .97445 L .76751 .97037 L .149 .606 0 0 k
F
.75932 .97445 m .76949 .99652 L .76751 .97037 L F
.75852 .97272 m .75927 .97242 L .76751 .97037 L .5 .5 .5 1 k
F
.75927 .97242 m .76746 .9691 L .76751 .97037 L F
.75177 .95116 m .75786 .94821 L .76684 .94648 L F
.75177 .95116 m .75852 .97272 L .76751 .97037 L .149 .606 0 0 k
F
.74885 .95173 m .74908 .95164 L .75177 .95116 L .5 .5 .5 1 k
F
.74908 .95164 m .75786 .94821 L .75177 .95116 L F
.74449 .94227 m .74885 .95173 L .75177 .95116 L .149 .606 0 0 k
F
.74885 .95173 m .75852 .97272 L .75177 .95116 L F
.74477 .95333 m .74885 .95173 L .75177 .95116 L .5 .5 .5 1 k
F
.75177 .95116 m .76751 .97037 L .76411 .94892 L .149 .606 0 0 k
F
.75786 .94821 m .7586 .94792 L .76684 .94648 L .5 .5 .5 1 k
F
.7586 .94792 m .76678 .94473 L .76684 .94648 L F
.75113 .92684 m .75721 .92397 L .76618 .92284 L F
.75113 .92684 m .75786 .94821 L .76684 .94648 L .165 .602 0 0 k
F
.74822 .92723 m .74845 .92714 L .75113 .92684 L .5 .5 .5 1 k
F
.74845 .92714 m .75721 .92397 L .75113 .92684 L F
.74386 .91776 m .74822 .92723 L .75113 .92684 L .165 .602 0 0 k
F
.74822 .92723 m .75786 .94821 L .75113 .92684 L F
.74414 .9287 m .74822 .92723 L .75113 .92684 L .5 .5 .5 1 k
F
.75113 .92684 m .76684 .94648 L .76345 .92547 L .165 .602 0 0 k
F
.75721 .92397 m .75795 .9237 L .76618 .92284 L .5 .5 .5 1 k
F
.75795 .9237 m .76611 .92074 L .76618 .92284 L F
.75735 .90192 m .75893 .90149 L .74956 .87922 L .203 .588 0 0 k
F
.74989 .87964 m .76554 .89971 L .76219 .87989 L F
.76554 .89971 m .76988 .89717 L .77993 .89663 L .5 .5 .5 1 k
F
.76554 .89971 m .77993 .89663 L .77287 .89772 L F
.76554 .89971 m .77287 .89772 L .77227 .89782 L F
.74989 .87964 m .76491 .87732 L .76029 .87762 L .111 .996 .996 .507 k
F
.77164 .87595 m .76498 .8766 L .76401 .87679 L F
.77929 .8751 m .77444 .87538 L .77164 .87595 L F
.76491 .87732 m .77556 .87762 L .77444 .87538 L .226 .577 0 0 k
F
.76491 .87732 m .77164 .87595 L .76639 .87653 L .111 .996 .996 .507 k
F
.77993 .89663 m .78498 .89525 L .78445 .89534 L .5 .5 .5 1 k
F
.76491 .87732 m .77993 .89663 L .77556 .87762 L .226 .577 0 0 k
F
.77993 .89663 m .78445 .89534 L .77556 .87762 L F
.76174 .87725 m .76498 .8766 L .75989 .86631 L .203 .588 0 0 k
F
.75974 .87731 m .76383 .87683 L .76019 .87722 L .111 .996 .996 .507 k
F
.76383 .87683 m .76639 .87653 L .76401 .87679 L F
.76383 .87683 m .76401 .87679 L .76019 .87722 L F
.74292 .88072 m .74698 .87965 L .74989 .87964 L F
.74292 .88072 m .76639 .87653 L .75974 .87731 L F
.76491 .87732 m .76546 .8974 L .77993 .89663 L .226 .577 0 0 k
F
.76554 .89971 m .77507 .89703 L .76498 .8766 L .203 .588 0 0 k
F
.76554 .89971 m .76498 .8766 L .76174 .87725 L F
.77993 .89663 m .78445 .89534 L .77507 .89703 L .5 .5 .5 1 k
F
.74975 .87967 m .75836 .90014 L .74989 .87964 L .203 .588 0 0 k
F
.7505 .90292 m .75657 .90024 L .76554 .89971 L .5 .5 .5 1 k
F
.7505 .90292 m .75721 .92397 L .76618 .92284 L .183 .596 0 0 k
F
.74759 .90311 m .74782 .90304 L .7505 .90292 L .5 .5 .5 1 k
F
.74782 .90304 m .75657 .90024 L .7505 .90292 L F
.74325 .89371 m .74759 .90311 L .7505 .90292 L .183 .596 0 0 k
F
.74759 .90311 m .75721 .92397 L .7505 .90292 L F
.74352 .90441 m .74759 .90311 L .7505 .90292 L .5 .5 .5 1 k
F
.7505 .90292 m .76618 .92284 L .76281 .90238 L .183 .596 0 0 k
F
.75689 .90115 m .76554 .89971 L .76751 .89855 L .5 .5 .5 1 k
F
.7505 .90292 m .76554 .89971 L .75689 .90115 L F
.7505 .90292 m .76236 .89963 L .7605 .88832 L .183 .596 0 0 k
F
.74325 .89371 m .7505 .90292 L .7605 .88832 L F
.74352 .90441 m .75689 .90115 L .75897 .9001 L .5 .5 .5 1 k
F
.75689 .90115 m .76751 .89855 L .76383 .89922 L F
.77227 .89782 m .7656 .89873 L .76463 .899 L F
.77993 .89663 m .77507 .89703 L .77227 .89782 L F
.76554 .89971 m .7762 .89932 L .77507 .89703 L .203 .588 0 0 k
F
.76554 .89971 m .77227 .89782 L .76751 .89855 L .5 .5 .5 1 k
F
.76618 .92284 m .78059 .91901 L .77351 .9203 L F
.76618 .92284 m .77351 .9203 L .77291 .92041 L F
.78059 .91901 m .79447 .91532 L .78564 .91724 L F
.76554 .89971 m .78059 .91901 L .7762 .89932 L .203 .588 0 0 k
F
.78059 .91901 m .78564 .91724 L .78511 .91735 L .5 .5 .5 1 k
F
.78059 .91901 m .79516 .93769 L .78511 .91735 L .203 .588 0 0 k
F
.78059 .91901 m .78511 .91735 L .7762 .89932 L F
.76236 .89963 m .7656 .89873 L .7605 .88832 L .183 .596 0 0 k
F
.75897 .9001 m .76751 .89855 L .76081 .89959 L .5 .5 .5 1 k
F
.76554 .89971 m .77053 .92021 L .78059 .91901 L .203 .588 0 0 k
F
.76618 .92284 m .77572 .9194 L .7656 .89873 L .183 .596 0 0 k
F
.78059 .91901 m .78511 .91735 L .77572 .9194 L .5 .5 .5 1 k
F
.76618 .92284 m .7656 .89873 L .76236 .89963 L .183 .596 0 0 k
F
.75113 .92684 m .76299 .92262 L .76112 .91099 L .165 .602 0 0 k
F
.77291 .92041 m .76623 .92147 L .76526 .92181 L .5 .5 .5 1 k
F
.76299 .92262 m .76623 .92147 L .76112 .91099 L .165 .602 0 0 k
F
.76618 .92284 m .77291 .92041 L .76144 .92251 L .5 .5 .5 1 k
F
.78059 .91901 m .77572 .9194 L .77291 .92041 L F
.76618 .92284 m .77686 .92173 L .77572 .9194 L .183 .596 0 0 k
F
.78127 .942 m .79516 .93769 L .78633 .93984 L .5 .5 .5 1 k
F
.76618 .92284 m .78127 .942 L .77686 .92173 L .183 .596 0 0 k
F
.78127 .942 m .78633 .93984 L .78579 .93997 L .5 .5 .5 1 k
F
.78127 .942 m .79587 .96055 L .78579 .93997 L .183 .596 0 0 k
F
.78127 .942 m .78579 .93997 L .77686 .92173 L F
.78127 .942 m .77638 .94226 L .77358 .9435 L .5 .5 .5 1 k
F
.76684 .94648 m .78127 .942 L .77418 .94338 L F
.76678 .94473 m .77121 .94389 L .76618 .92284 L .183 .596 0 0 k
F
.76684 .94648 m .77638 .94226 L .76623 .92147 L .165 .602 0 0 k
F
.76316 .92364 m .76618 .92284 L .76299 .92262 L .5 .5 .5 1 k
F
.75113 .92684 m .76316 .92364 L .76299 .92262 L F
.76684 .94648 m .76623 .92147 L .76299 .92262 L .165 .602 0 0 k
F
.75177 .95116 m .76364 .94598 L .76175 .9341 L .149 .606 0 0 k
F
.76684 .94648 m .77418 .94338 L .76591 .945 L .5 .5 .5 1 k
F
.76364 .94598 m .76688 .94457 L .76175 .9341 L .149 .606 0 0 k
F
.76364 .94598 m .76591 .945 L .76207 .94574 L .5 .5 .5 1 k
F
.76684 .94648 m .76591 .945 L .76364 .94598 L F
.76684 .94648 m .77753 .94461 L .77638 .94226 L .165 .602 0 0 k
F
.77358 .9435 m .77638 .94226 L .76207 .94574 L .5 .5 .5 1 k
F
.78196 .96537 m .79587 .96055 L .78702 .96282 L F
.76684 .94648 m .78196 .96537 L .77753 .94461 L .165 .602 0 0 k
F
.78196 .96537 m .78702 .96282 L .78648 .96295 L .5 .5 .5 1 k
F
.78196 .96537 m .79659 .98366 L .78648 .96295 L .165 .602 0 0 k
F
.78196 .96537 m .78648 .96295 L .77753 .94461 L F
.78196 .96537 m .78648 .96295 L .78353 .96371 L .5 .5 .5 1 k
F
.76684 .94648 m .77242 .97019 L .78196 .96537 L .165 .602 0 0 k
F
.76751 .97037 m .76746 .9691 L .78196 .96537 L .5 .5 .5 1 k
F
.76751 .97037 m .77759 .96688 L .77327 .96751 L F
.76751 .97037 m .77327 .96751 L .77286 .96756 L F
.76751 .97037 m .77705 .96536 L .76688 .94457 L .149 .606 0 0 k
F
.76387 .9474 m .76684 .94648 L .76364 .94598 L .5 .5 .5 1 k
F
.75177 .95116 m .76387 .9474 L .76364 .94598 L F
.76751 .97037 m .76688 .94457 L .76364 .94598 L .149 .606 0 0 k
F
.75242 .9756 m .75852 .97272 L .76751 .97037 L .5 .5 .5 1 k
F
.76818 .99426 m .76815 .99361 L .78265 .98886 L F
.76108 .9966 m .76166 .99799 L .76818 .99426 L .134 .608 0 0 k
F
.77036 1.01716 m .77982 1.01329 L .77779 1.01452 L .177 .996 .996 .507 k
F
.78265 .98886 m .77779 1.01452 L .79731 1.00675 L .149 .606 0 0 k
F
.76949 .99652 m .77779 1.01452 L .78265 .98886 L F
.75831 1.02252 m .77036 1.01716 L .77779 1.01452 L .177 .996 .996 .507 k
F
.76883 1.01798 m .77779 1.01452 L .77909 1.0139 L .397 0 .996 .08 k
F
.75919 .99722 m .75993 .99693 L .76818 .99426 L .5 .5 .5 1 k
F
.75993 .99693 m .76815 .99361 L .76818 .99426 L F
.78265 .98886 m .79659 .98366 L .78771 .98591 L F
.76751 .97037 m .78265 .98886 L .77821 .96772 L .149 .606 0 0 k
F
.78265 .98886 m .78771 .98591 L .78718 .98605 L .5 .5 .5 1 k
F
.78265 .98886 m .79731 1.00675 L .78718 .98605 L .149 .606 0 0 k
F
.78265 .98886 m .78718 .98605 L .77821 .96772 L F
.78265 .98886 m .78718 .98605 L .78442 .98675 L .5 .5 .5 1 k
F
.76751 .97037 m .76924 .99325 L .78265 .98886 L .149 .606 0 0 k
F
.75242 .9756 m .76818 .99426 L .76928 .97134 L .134 .608 0 0 k
F
.79731 1.00675 m .77779 1.01452 L .79731 1.00675 L .397 0 .996 .08 k
F
.77779 1.01452 m .77779 1.01452 L .79731 1.00675 L F
.77779 1.01452 m .77779 1.01452 L .79731 1.00675 L .149 .606 0 0 k
F
.78334 1.0122 m .77779 1.01452 L .79731 1.00675 L .397 0 .996 .08 k
F
.78334 1.0122 m .77849 1.03875 L .79802 1.02957 L .134 .608 0 0 k
F
.76818 .99426 m .77327 1.01621 L .78334 1.0122 L F
.77909 1.0139 m .77903 1.01393 L .78334 1.0122 L .397 0 .996 .08 k
F
.77903 1.01393 m .77779 1.01452 L .78334 1.0122 L F
.75831 1.02252 m .77108 1.04259 L .77779 1.01452 L .088 .617 0 0 k
F
.77327 1.01621 m .77849 1.03875 L .78334 1.0122 L .134 .608 0 0 k
F
.77943 1.01373 m .77909 1.0139 L .78334 1.0122 L .397 0 .996 .08 k
F
.76818 .99426 m .78334 1.0122 L .77888 .9908 L .134 .608 0 0 k
F
.74949 .97637 m .74972 .97628 L .75242 .9756 L .5 .5 .5 1 k
F
.74972 .97628 m .75852 .97272 L .75242 .9756 L F
.7439 .9777 m .74907 .97492 L .74852 .97524 L .183 .996 .996 .507 k
F
.74512 .96697 m .74949 .97637 L .75242 .9756 L .134 .608 0 0 k
F
.74541 .97803 m .74949 .97637 L .75242 .9756 L .5 .5 .5 1 k
F
.74512 .96697 m .75242 .9756 L .76239 .95739 L .134 .608 0 0 k
F
.75242 .9756 m .76753 .9678 L .76239 .95739 L F
.74541 .97803 m .75242 .9756 L .76271 .96903 L .5 .5 .5 1 k
F
.75242 .9756 m .76751 .97037 L .76468 .96958 L F
.75242 .9756 m .76468 .96958 L .76271 .96903 L F
.74949 .97637 m .74974 .97691 L .75242 .9756 L .134 .608 0 0 k
F
.74974 .97691 m .77017 1.02086 L .75242 .9756 L F
.77017 1.02086 m .77849 1.03875 L .7709 1.02038 L F
.77017 1.02086 m .7709 1.02038 L .75242 .9756 L F
.76166 .99799 m .76976 1.01761 L .76818 .99426 L F
.76976 1.01761 m .77327 1.01621 L .76818 .99426 L F
.74477 1.02757 m .74922 1.02579 L .74194 1.00902 L .124 .624 0 0 k
F
.74822 1.00913 m .75813 1.02228 L .75159 1.00704 L .141 .622 0 0 k
F
.74458 1.0043 m .75761 .99643 L .74975 1.00101 L .5 .5 .5 1 k
F
.75813 1.02228 m .7582 1.02225 L .74919 1.00133 L .141 .622 0 0 k
F
.73932 .98029 m .7439 .9777 L .74555 .97697 L .183 .996 .996 .507 k
F
.74915 1.00136 m .74919 1.00133 L .74008 .98016 L .141 .622 0 0 k
F
.73666 .95527 m .73716 .95505 L .73027 .9592 L 0 .996 .996 .708 k
F
.73666 .95527 m .73027 .9592 L .73012 .95926 L F
.72968 .95827 m .73666 .95527 L .73012 .95926 L F
.73033 .98538 m .73093 .95891 L .72813 .96012 L .141 .622 0 0 k
F
.72813 .96012 m .73012 .95926 L .72753 .96084 L 0 .996 .996 .708 k
F
.72968 .95827 m .73012 .95926 L .72813 .96012 L F
.73033 .98538 m .74125 .98295 L .74006 .98018 L .141 .622 0 0 k
F
.73932 .98029 m .74555 .97697 L .74008 .98016 L .183 .996 .996 .507 k
F
.73932 .98029 m .74008 .98016 L .73621 .98223 L F
.73033 .98538 m .73932 .98029 L .73609 .98227 L F
.73033 .98538 m .74006 .98018 L .73093 .95891 L .141 .622 0 0 k
F
.73621 .98223 m .74008 .98016 L .73157 .98513 L .183 .996 .996 .507 k
F
.72908 .99034 m .73157 .98513 L .72876 .98664 L .124 .624 0 0 k
F
.73029 .98582 m .73157 .98513 L .72816 .98712 L .183 .996 .996 .507 k
F
.73932 .98029 m .73157 .98513 L .73029 .98582 L F
.72908 .99034 m .73338 .98931 L .73157 .98513 L .124 .624 0 0 k
F
.71607 .99345 m .73033 .98538 L .72876 .98664 L .183 .996 .996 .507 k
F
.73033 .98538 m .73609 .98227 L .72816 .98712 L F
.72876 .98664 m .73157 .98513 L .72791 .97671 L .124 .624 0 0 k
F
.74006 .98018 m .74008 .98016 L .73094 .95891 L .141 .622 0 0 k
F
.73093 .95891 m .73094 .95891 L .72729 .95043 L F
.74006 .98018 m .73094 .95891 L .73093 .95891 L F
.74915 1.00136 m .74008 .98016 L .74006 .98018 L F
.75813 1.02228 m .74919 1.00133 L .74915 1.00136 L F
.74458 1.0043 m .74975 1.00101 L .74919 1.00133 L .5 .5 .5 1 k
F
.74458 1.0043 m .74676 1.00364 L .74125 .98295 L .141 .622 0 0 k
F
.74822 1.00913 m .75159 1.00704 L .74125 .98295 L F
.74458 1.0043 m .74919 1.00133 L .74646 1.00292 L .5 .5 .5 1 k
F
.76976 1.01761 m .77849 1.03875 L .77327 1.01621 L .134 .608 0 0 k
F
.76757 1.01847 m .76883 1.01798 L .77943 1.01373 L .397 0 .996 .08 k
F
.76883 1.01798 m .77909 1.0139 L .77943 1.01373 L F
.76884 1.01787 m .76757 1.01847 L .77943 1.01373 L F
.75306 .9999 m .75919 .99722 L .76818 .99426 L .5 .5 .5 1 k
F
.75013 1.00087 m .75039 1.00141 L .75306 .9999 L .119 .609 0 0 k
F
.75039 1.00141 m .75984 1.02145 L .75306 .9999 L F
.74603 1.00252 m .75013 1.00087 L .75306 .9999 L .5 .5 .5 1 k
F
.75013 1.00087 m .75036 1.00078 L .75306 .9999 L F
.75036 1.00078 m .75919 .99722 L .75306 .9999 L F
.75242 .9756 m .76108 .9966 L .76818 .99426 L .134 .608 0 0 k
F
.74575 .99159 m .75306 .9999 L .76303 .9806 L .119 .609 0 0 k
F
.76884 1.01787 m .78334 1.0122 L .77618 1.01314 L .397 0 .996 .08 k
F
.76884 1.01787 m .77618 1.01314 L .77558 1.01321 L F
.75306 .9999 m .76884 1.01787 L .76994 .99441 L .119 .609 0 0 k
F
.76884 1.01787 m .77839 1.01127 L .76994 .99441 L F
.75306 .9999 m .75984 1.02145 L .76884 1.01787 L F
.74637 1.01586 m .75369 1.02379 L .76366 1.00348 L .104 .609 0 0 k
F
.76884 1.01787 m .77558 1.01321 L .76784 1.01422 L .397 0 .996 .08 k
F
.76884 1.01787 m .76784 1.01422 L .76557 1.01576 L F
.75369 1.02379 m .76881 1.01356 L .76366 1.00348 L .104 .609 0 0 k
F
.78334 1.0122 m .78787 1.009 L .77888 .9908 L .134 .608 0 0 k
F
.78334 1.0122 m .78787 1.009 L .76397 1.01472 L .397 0 .996 .08 k
F
.76884 1.01787 m .78402 1.03515 L .77839 1.01127 L .119 .609 0 0 k
F
.78402 1.03515 m .77849 1.03875 L .79802 1.02957 L .229 0 .996 .091 k
F
.75369 1.02379 m .75984 1.02145 L .76884 1.01787 L .397 0 .996 .08 k
F
.75098 1.02487 m .75984 1.02145 L .75369 1.02379 L F
.78402 1.03515 m .78855 1.03157 L .77839 1.01127 L .119 .609 0 0 k
F
.77108 1.04259 m .78335 1.06188 L .78534 1.03927 L .088 .617 0 0 k
F
.79449 1.05638 m .79091 1.05752 L .78938 1.0584 L .5 .5 .5 1 k
F
.78335 1.06188 m .79091 1.05752 L .78534 1.03927 L .088 .617 0 0 k
F
.77108 1.04259 m .77078 1.06596 L .78335 1.06188 L F
.77078 1.06596 m .77153 1.06858 L .78335 1.06188 L F
.77153 1.06858 m .77703 1.08772 L .78335 1.06188 L F
.77178 1.06759 m .77149 1.09111 L .78407 1.0861 L .072 .615 0 0 k
F
.76525 1.06974 m .76559 1.06951 L .77178 1.06759 L .5 .5 .5 1 k
F
.76559 1.06951 m .77078 1.06596 L .77178 1.06759 L F
.77178 1.06759 m .77078 1.06596 L .78335 1.06188 L F
.75831 1.02252 m .76455 1.04427 L .77108 1.04259 L .088 .617 0 0 k
F
.76455 1.04427 m .76494 1.0456 L .77108 1.04259 L F
.75901 1.04833 m .76455 1.04427 L .77108 1.04259 L .5 .5 .5 1 k
F
.75901 1.04833 m .75901 1.04833 L .77849 1.03875 L .072 .615 0 0 k
F
.76494 1.0456 m .77078 1.06596 L .77108 1.04259 L .088 .617 0 0 k
F
.75901 1.04833 m .77178 1.06759 L .77729 1.04392 L .072 .615 0 0 k
F
.75901 1.04833 m .77849 1.03875 L .77849 1.03875 L F
.75901 1.04833 m .75901 1.04833 L .77849 1.03875 L .5 .5 .5 1 k
F
.75901 1.04833 m .77108 1.04259 L .77849 1.03875 L F
.75901 1.04833 m .77849 1.03875 L .77849 1.03875 L F
.77108 1.04259 m .78075 1.03785 L .77849 1.03875 L F
.77178 1.06759 m .78507 1.05996 L .77849 1.03875 L .072 .615 0 0 k
F
.75901 1.04833 m .76525 1.06974 L .77178 1.06759 L F
.76525 1.06974 m .77149 1.09111 L .77178 1.06759 L F
.75968 1.07356 m .76525 1.06974 L .77178 1.06759 L .5 .5 .5 1 k
F
.75968 1.07356 m .77178 1.06759 L .77917 1.06243 L F
.77178 1.06759 m .78335 1.06188 L .78125 1.06216 L F
.77178 1.06759 m .78125 1.06216 L .77917 1.06243 L F
.78335 1.06188 m .79449 1.05638 L .78974 1.05826 L F
.78335 1.06188 m .78974 1.05826 L .77917 1.06243 L F
.79523 1.08054 m .80011 1.07811 L .79765 1.07898 L F
.78335 1.06188 m .79523 1.08054 L .79091 1.05752 L .088 .617 0 0 k
F
.79523 1.08054 m .79765 1.07898 L .79748 1.07904 L .5 .5 .5 1 k
F
.79523 1.08054 m .80044 1.08873 L .79748 1.07904 L .088 .617 0 0 k
F
.79523 1.08054 m .79748 1.07904 L .79091 1.05752 L F
.77178 1.06759 m .77847 1.06551 L .77893 1.06348 L .072 .615 0 0 k
F
.77847 1.06551 m .78605 1.06315 L .77893 1.06348 L F
.78938 1.0584 m .79091 1.05752 L .77917 1.06243 L .5 .5 .5 1 k
F
.77893 1.06348 m .78605 1.06315 L .78507 1.05996 L .072 .615 0 0 k
F
.77178 1.06759 m .78407 1.0861 L .78605 1.06315 L F
.79523 1.08054 m .79163 1.08111 L .79048 1.08187 L .5 .5 .5 1 k
F
.78407 1.0861 m .79163 1.08111 L .78605 1.06315 L .072 .615 0 0 k
F
.79523 1.08054 m .78575 1.08319 L .78497 1.08371 L .5 .5 .5 1 k
F
.79595 1.10401 m .80084 1.10161 L .79837 1.10227 L F
.79595 1.10401 m .79837 1.10227 L .7982 1.10232 L F
.78407 1.0861 m .79523 1.08054 L .79045 1.08201 L F
.77247 1.09188 m .78575 1.08319 L .77917 1.06243 L .061 .609 0 0 k
F
.78407 1.0861 m .79045 1.08201 L .77984 1.08529 L .5 .5 .5 1 k
F
.78407 1.0861 m .79595 1.10401 L .79163 1.08111 L .072 .615 0 0 k
F
.79595 1.10401 m .7982 1.10232 L .79163 1.08111 L F
.77247 1.09188 m .78407 1.0861 L .78214 1.08573 L .5 .5 .5 1 k
F
.77247 1.09188 m .78214 1.08573 L .77984 1.08529 L F
.77247 1.09188 m .78475 1.10949 L .78575 1.08319 L .061 .609 0 0 k
F
.75968 1.07356 m .77247 1.09188 L .77917 1.06243 L F
.75968 1.07356 m .76593 1.0945 L .77247 1.09188 L F
.76632 1.09579 m .77217 1.11539 L .77247 1.09188 L F
.76034 1.09792 m .77247 1.09188 L .77984 1.08529 L .5 .5 .5 1 k
F
.76692 1.11808 m .77774 1.11253 L .77312 1.11518 L F
.76034 1.09792 m .77312 1.11518 L .77984 1.08529 L .059 .593 0 0 k
F
.7758 1.0879 m .77984 1.08529 L .77984 1.08529 L F
.76034 1.09792 m .77984 1.08529 L .7758 1.0879 L F
.79595 1.10401 m .79231 1.10389 L .79078 1.10503 L .5 .5 .5 1 k
F
.78475 1.10949 m .79595 1.10401 L .79115 1.10496 L F
.78475 1.10949 m .79231 1.10389 L .78575 1.08319 L .061 .609 0 0 k
F
.78475 1.10949 m .79115 1.10496 L .78563 1.10605 L .5 .5 .5 1 k
F
.77312 1.11518 m .78563 1.10605 L .77984 1.08529 L .059 .593 0 0 k
F
.78259 1.10827 m .78563 1.10605 L .78047 1.10706 L .5 .5 .5 1 k
F
.78475 1.10949 m .78563 1.10605 L .78259 1.10827 L F
.79664 1.12652 m .80155 1.12422 L .79906 1.12462 L .191 0 .996 .101 k
F
.78475 1.10949 m .79664 1.12652 L .79231 1.10389 L .061 .609 0 0 k
F
.79664 1.12652 m .79906 1.12462 L .79889 1.12465 L .191 0 .996 .101 k
F
.79664 1.12652 m .80185 1.13399 L .79889 1.12465 L .061 .609 0 0 k
F
.79664 1.12652 m .79889 1.12465 L .79231 1.10389 L F
.77312 1.11518 m .78541 1.13177 L .78644 1.10896 L .059 .593 0 0 k
F
.78541 1.13177 m .77842 1.13633 L .79664 1.12652 L .191 0 .996 .101 k
F
.79664 1.12652 m .78091 1.14468 L .80185 1.13399 L .061 .609 0 0 k
F
.78161 1.13829 m .78091 1.14468 L .79664 1.12652 L F
.79729 1.1478 m .7813 1.1583 L .80222 1.14567 L .064 0 .996 .117 k
F
.78541 1.13177 m .78268 1.15666 L .79729 1.1478 L .059 .593 0 0 k
F
.78013 1.1582 m .78069 1.15825 L .79729 1.1478 L .064 0 .996 .117 k
F
.77282 1.13852 m .77352 1.13825 L .78541 1.13177 L .191 0 .996 .101 k
F
.77352 1.13825 m .77842 1.13633 L .78541 1.13177 L F
.78069 1.15825 m .7813 1.1583 L .79729 1.1478 L .064 0 .996 .117 k
F
.77282 1.13852 m .77906 1.15885 L .78541 1.13177 L .059 .593 0 0 k
F
.77906 1.15885 m .7813 1.1583 L .78013 1.1582 L .064 0 .996 .117 k
F
.77906 1.15885 m .78155 1.16695 L .78268 1.15666 L .059 .593 0 0 k
F
.77906 1.15885 m .78268 1.15666 L .78541 1.13177 L F
.77312 1.11518 m .77282 1.13852 L .78541 1.13177 L F
.76659 1.11825 m .76697 1.1195 L .77312 1.11518 L F
.76096 1.12114 m .76659 1.11825 L .77312 1.11518 L .5 .5 .5 1 k
F
.76659 1.11825 m .76692 1.11808 L .77312 1.11518 L F
.76034 1.09792 m .76659 1.11825 L .77312 1.11518 L .059 .593 0 0 k
F
.76697 1.1195 m .77282 1.13852 L .77312 1.11518 L F
.76096 1.12114 m .77312 1.11518 L .78047 1.10706 L .5 .5 .5 1 k
F
.77312 1.11518 m .77541 1.11387 L .78475 1.10949 L F
.77312 1.11518 m .78475 1.10949 L .78281 1.10839 L F
.77312 1.11518 m .78281 1.10839 L .78047 1.10706 L F
.77374 1.13722 m .77282 1.13852 L .78541 1.13177 L .191 0 .996 .101 k
F
.77374 1.13722 m .77343 1.16024 L .78602 1.15268 L .058 .576 0 0 k
F
.76096 1.12114 m .7672 1.14072 L .77374 1.13722 L F
.7672 1.14072 m .77282 1.13852 L .77374 1.13722 L .191 0 .996 .101 k
F
.7672 1.14072 m .77343 1.16024 L .77374 1.13722 L .058 .576 0 0 k
F
.76154 1.14293 m .7672 1.14072 L .77374 1.13722 L .191 0 .996 .101 k
F
.78602 1.15268 m .78013 1.1582 L .79729 1.1478 L .064 0 .996 .117 k
F
.77432 1.15774 m .77747 1.15799 L .78602 1.15268 L F
.77747 1.15799 m .78013 1.1582 L .78602 1.15268 L F
.78541 1.13177 m .79144 1.12684 L .78644 1.10896 L .059 .593 0 0 k
F
.79664 1.12652 m .79297 1.12559 L .79144 1.12684 L .191 0 .996 .101 k
F
.79078 1.10503 m .78641 1.10547 L .78563 1.10605 L .5 .5 .5 1 k
F
.77312 1.11518 m .78644 1.10896 L .78563 1.10605 L .059 .593 0 0 k
F
.76096 1.12114 m .77374 1.13722 L .78047 1.10706 L .058 .576 0 0 k
F
.77374 1.13722 m .78321 1.12961 L .78047 1.10706 L F
.78541 1.13177 m .79664 1.12652 L .79144 1.12684 L .191 0 .996 .101 k
F
.78321 1.12961 m .78704 1.12654 L .78047 1.10706 L .058 .576 0 0 k
F
.78541 1.13177 m .79144 1.12684 L .78106 1.1275 L .191 0 .996 .101 k
F
.79144 1.12684 m .78704 1.12654 L .78625 1.12717 L F
.78541 1.13177 m .79729 1.1478 L .79183 1.12827 L .059 .593 0 0 k
F
.78541 1.13177 m .79183 1.12827 L .79144 1.12684 L F
.78602 1.15268 m .79359 1.14595 L .78704 1.12654 L .058 .576 0 0 k
F
.77374 1.13722 m .78541 1.13177 L .78321 1.12961 L .191 0 .996 .101 k
F
.78602 1.15268 m .78704 1.12654 L .78321 1.12961 L .058 .576 0 0 k
F
.77374 1.13722 m .78602 1.15268 L .78321 1.12961 L F
.77432 1.15774 m .78602 1.15268 L .7885 1.14612 L .064 0 .996 .117 k
F
.79729 1.1478 m .80222 1.14567 L .79954 1.14576 L F
.79729 1.1478 m .79971 1.14628 L .79954 1.14576 L .059 .593 0 0 k
F
.79729 1.1478 m .79954 1.14576 L .79297 1.12559 L F
.78602 1.15268 m .79729 1.1478 L .79359 1.14595 L .064 0 .996 .117 k
F
.79729 1.1478 m .79297 1.12559 L .79182 1.12653 L .059 .593 0 0 k
F
.79729 1.1478 m .78641 1.10547 L .78563 1.10605 L F
.79729 1.1478 m .79954 1.14576 L .79359 1.14595 L .064 0 .996 .117 k
F
.78602 1.15268 m .79359 1.14595 L .7885 1.14612 L F
.78602 1.15268 m .79415 1.14763 L .79359 1.14595 L .058 .576 0 0 k
F
.76154 1.14293 m .77374 1.13722 L .78106 1.1275 L .191 0 .996 .101 k
F
.77374 1.13722 m .78321 1.12961 L .78106 1.1275 L F
.79182 1.12653 m .79297 1.12559 L .78641 1.10547 L .059 .593 0 0 k
F
.78563 1.10605 m .78641 1.10547 L .77984 1.08529 L F
.79078 1.10503 m .79231 1.10389 L .78641 1.10547 L .5 .5 .5 1 k
F
.78563 1.10605 m .78641 1.10547 L .78047 1.10706 L F
.79144 1.12684 m .79297 1.12559 L .78704 1.12654 L .191 0 .996 .101 k
F
.78625 1.12717 m .78704 1.12654 L .78106 1.1275 L F
.79729 1.1478 m .78155 1.16695 L .8025 1.15484 L .059 .593 0 0 k
F
.78268 1.15666 m .78155 1.16695 L .79729 1.1478 L F
.7979 1.16761 m .78192 1.17962 L .80284 1.16571 L .002 0 .996 .135 k
F
.7979 1.16761 m .78215 1.1876 L .8031 1.17417 L .058 .576 0 0 k
F
.78602 1.15268 m .78328 1.17739 L .7979 1.16761 L F
.77967 1.17981 m .78192 1.17962 L .7979 1.16761 L .002 0 .996 .135 k
F
.78328 1.17739 m .78215 1.1876 L .7979 1.16761 L .058 .576 0 0 k
F
.77343 1.16024 m .77906 1.15885 L .77667 1.15829 L .064 0 .996 .117 k
F
.77906 1.15885 m .78013 1.1582 L .77432 1.15774 L F
.77343 1.16024 m .78215 1.1876 L .78602 1.15268 L .058 .576 0 0 k
F
.78659 1.17196 m .77967 1.17981 L .7979 1.16761 L .002 0 .996 .135 k
F
.78659 1.17196 m .78383 1.19633 L .79845 1.18571 L .057 .559 0 0 k
F
.79845 1.18571 m .78249 1.19919 L .80341 1.1841 L .041 .148 .236 .016 k
F
.78021 1.19896 m .78249 1.19919 L .79845 1.18571 L F
.78383 1.19633 m .78343 1.19993 L .79845 1.18571 L .057 .559 0 0 k
F
.77399 1.18027 m .77967 1.17981 L .78659 1.17196 L .002 0 .996 .135 k
F
.77777 1.17778 m .78269 1.2064 L .78659 1.17196 L .057 .559 0 0 k
F
.76778 1.16163 m .77343 1.16024 L .77432 1.15774 L .064 0 .996 .117 k
F
.77343 1.16024 m .77667 1.15829 L .77432 1.15774 L F
.76816 1.16278 m .77472 1.18246 L .77432 1.15774 L .057 .559 0 0 k
F
.77472 1.18246 m .78269 1.2064 L .77806 1.1795 L F
.77472 1.18246 m .77806 1.1795 L .77432 1.15774 L F
.77432 1.15774 m .77777 1.17778 L .78659 1.17196 L F
.78659 1.17196 m .7979 1.16761 L .793 1.1663 L .002 0 .996 .135 k
F
.77432 1.15774 m .7885 1.14612 L .78762 1.14615 L .064 0 .996 .117 k
F
.77432 1.15774 m .78379 1.14948 L .78106 1.1275 L .057 .559 0 0 k
F
.78602 1.15268 m .7979 1.16761 L .79415 1.14763 L .058 .576 0 0 k
F
.78659 1.17196 m .79415 1.16473 L .78106 1.1275 L .057 .559 0 0 k
F
.77432 1.15774 m .78762 1.14615 L .7816 1.14635 L .064 0 .996 .117 k
F
.76154 1.14293 m .77432 1.15774 L .78106 1.1275 L .057 .559 0 0 k
F
.77432 1.15774 m .78659 1.17196 L .78379 1.14948 L F
.78659 1.17196 m .793 1.1663 L .79262 1.1662 L .002 0 .996 .135 k
F
.79845 1.18571 m .80341 1.1841 L .80088 1.18341 L .041 .148 .236 .016 k
F
.79845 1.18571 m .80088 1.18341 L .8007 1.18336 L F
.7979 1.16761 m .80015 1.16541 L .79415 1.14763 L .058 .576 0 0 k
F
.7979 1.16761 m .80015 1.16541 L .78815 1.16406 L .002 0 .996 .135 k
F
.77485 1.17648 m .78815 1.16406 L .7816 1.14635 L .057 .54 0 0 k
F
.78736 1.16479 m .78815 1.16406 L .7821 1.16338 L .002 0 .996 .135 k
F
.7979 1.16761 m .78815 1.16406 L .78736 1.16479 L F
.76154 1.14293 m .76778 1.16163 L .77432 1.15774 L .057 .559 0 0 k
F
.76208 1.16303 m .76778 1.16163 L .77432 1.15774 L .064 0 .996 .117 k
F
.76778 1.16163 m .76816 1.16278 L .77432 1.15774 L .057 .559 0 0 k
F
.76208 1.16303 m .77432 1.15774 L .7816 1.14635 L .064 0 .996 .117 k
F
.76208 1.16303 m .77485 1.17648 L .7816 1.14635 L .057 .54 0 0 k
F
.78659 1.17196 m .79442 1.18104 L .7899 1.1688 L .057 .559 0 0 k
F
.79442 1.18104 m .79845 1.18571 L .7899 1.1688 L F
.7899 1.1688 m .79845 1.18571 L .79415 1.16473 L F
.79845 1.18571 m .8007 1.18336 L .79415 1.16473 L F
.79845 1.18571 m .8007 1.18336 L .79467 1.18171 L .041 .148 .236 .016 k
F
.78659 1.17196 m .79262 1.1662 L .7821 1.16338 L .002 0 .996 .135 k
F
.76208 1.16303 m .7683 1.18074 L .77485 1.17648 L .057 .54 0 0 k
F
.7683 1.18074 m .77399 1.18027 L .77485 1.17648 L .002 0 .996 .135 k
F
.7683 1.18074 m .76869 1.18184 L .77485 1.17648 L .057 .54 0 0 k
F
.77485 1.17648 m .77399 1.18027 L .78659 1.17196 L .002 0 .996 .135 k
F
.76257 1.18121 m .7683 1.18074 L .77485 1.17648 L F
.76257 1.18121 m .77485 1.17648 L .7821 1.16338 L F
.77485 1.17648 m .78659 1.17196 L .78455 1.16806 L F
.77485 1.17648 m .78455 1.16806 L .7821 1.16338 L F
.7871 1.1894 m .78021 1.19896 L .79845 1.18571 L .041 .148 .236 .016 k
F
.77485 1.17648 m .77828 1.19569 L .7871 1.1894 L .057 .54 0 0 k
F
.7745 1.19839 m .78021 1.19896 L .7871 1.1894 L .041 .148 .236 .016 k
F
.76869 1.18184 m .77521 1.20043 L .77485 1.17648 L .057 .54 0 0 k
F
.79894 1.20188 m .78299 1.21675 L .80393 1.20061 L 0 .213 .107 0 k
F
.77521 1.20043 m .7807 1.21607 L .77857 1.19732 L .057 .54 0 0 k
F
.7807 1.21607 m .78177 1.21524 L .77857 1.19732 L F
.78177 1.21524 m .78299 1.21675 L .79894 1.20188 L 0 .213 .107 0 k
F
.79845 1.18571 m .78269 1.2064 L .80365 1.19174 L .057 .559 0 0 k
F
.78343 1.19993 m .78269 1.2064 L .79845 1.18571 L F
.79894 1.20188 m .78318 1.22311 L .80414 1.20735 L .057 .54 0 0 k
F
.7871 1.1894 m .78393 1.21668 L .79894 1.20188 L F
.78393 1.21668 m .78318 1.22311 L .79894 1.20188 L F
.77828 1.19569 m .78177 1.21524 L .7871 1.1894 L F
.7807 1.21607 m .78299 1.21675 L .78177 1.21524 L 0 .213 .107 0 k
F
.78177 1.21524 m .78318 1.22311 L .78433 1.21325 L .057 .54 0 0 k
F
.78177 1.21524 m .78433 1.21325 L .7871 1.1894 L F
.77521 1.20043 m .77857 1.19732 L .77485 1.17648 L F
.77532 1.19323 m .7745 1.19839 L .7871 1.1894 L .041 .148 .236 .016 k
F
.76257 1.18121 m .76877 1.19781 L .77532 1.19323 L .056 .52 0 0 k
F
.763 1.19723 m .76877 1.19781 L .77532 1.19323 L .041 .148 .236 .016 k
F
.76877 1.19781 m .7745 1.19839 L .77532 1.19323 L F
.76877 1.19781 m .76915 1.19884 L .77532 1.19323 L .056 .52 0 0 k
F
.77532 1.19323 m .77494 1.21435 L .78756 1.20477 L F
.76915 1.19884 m .77494 1.21435 L .77532 1.19323 L F
.77485 1.17648 m .7871 1.1894 L .78815 1.16406 L .057 .54 0 0 k
F
.77532 1.19323 m .7871 1.1894 L .78502 1.18439 L .041 .148 .236 .016 k
F
.76257 1.18121 m .77532 1.19323 L .7821 1.16338 L .056 .52 0 0 k
F
.77532 1.19323 m .78502 1.18439 L .7848 1.18384 L .041 .148 .236 .016 k
F
.78756 1.20477 m .78177 1.21524 L .79894 1.20188 L 0 .213 .107 0 k
F
.77573 1.20777 m .77901 1.21183 L .78756 1.20477 L F
.77901 1.21183 m .78177 1.21524 L .78756 1.20477 L F
.7871 1.1894 m .79845 1.18571 L .79352 1.18344 L .041 .148 .236 .016 k
F
.7871 1.1894 m .79467 1.18171 L .78815 1.16406 L .057 .54 0 0 k
F
.77532 1.19323 m .78862 1.18006 L .7821 1.16338 L .056 .52 0 0 k
F
.7871 1.1894 m .79352 1.18344 L .78253 1.1784 L .041 .148 .236 .016 k
F
.79313 1.18327 m .79467 1.18171 L .78253 1.1784 L F
.79894 1.20188 m .80393 1.20061 L .80138 1.19947 L 0 .213 .107 0 k
F
.79845 1.18571 m .79467 1.18171 L .79313 1.18327 L .041 .148 .236 .016 k
F
.7871 1.1894 m .79894 1.20188 L .79467 1.18171 L .057 .54 0 0 k
F
.79894 1.20188 m .80138 1.19947 L .8012 1.19939 L 0 .213 .107 0 k
F
.79894 1.20188 m .80414 1.20735 L .8012 1.19939 L .057 .54 0 0 k
F
.79894 1.20188 m .8012 1.19939 L .79467 1.18171 L F
.79894 1.20188 m .79512 1.19667 L .79406 1.1978 L 0 .213 .107 0 k
F
.78756 1.20477 m .79512 1.19667 L .78862 1.18006 L .056 .52 0 0 k
F
.77532 1.19323 m .78756 1.20477 L .78862 1.18006 L F
.77573 1.20777 m .79894 1.20188 L .78992 1.19434 L 0 .213 .107 0 k
F
.78756 1.20477 m .79566 1.19807 L .79512 1.19667 L .056 .52 0 0 k
F
.79894 1.20188 m .8012 1.19939 L .79512 1.19667 L 0 .213 .107 0 k
F
.79406 1.1978 m .79512 1.19667 L .78992 1.19434 L F
.79937 1.21591 m .78344 1.2321 L .80438 1.21505 L 0 .228 .021 0 k
F
.79937 1.21591 m .78359 1.23753 L .80456 1.2208 L .056 .52 0 0 k
F
.78756 1.20477 m .78475 1.22795 L .79937 1.21591 L F
.78113 1.23093 m .78344 1.2321 L .79937 1.21591 L 0 .228 .021 0 k
F
.78475 1.22795 m .78359 1.23753 L .79937 1.21591 L .056 .52 0 0 k
F
.77494 1.21435 m .7807 1.21607 L .77819 1.21188 L 0 .213 .107 0 k
F
.7807 1.21607 m .78177 1.21524 L .77573 1.20777 L F
.7807 1.21607 m .78318 1.22311 L .78177 1.21524 L .057 .54 0 0 k
F
.77494 1.21435 m .78359 1.23753 L .78756 1.20477 L .056 .52 0 0 k
F
.78794 1.21788 m .78113 1.23093 L .79937 1.21591 L 0 .228 .021 0 k
F
.78794 1.21788 m .78511 1.24023 L .79973 1.22764 L .055 .499 0 0 k
F
.78149 1.24335 m .78381 1.24504 L .79973 1.22764 L 0 .251 0 0 k
F
.78511 1.24023 m .78474 1.24312 L .79973 1.22764 L .055 .499 0 0 k
F
.79973 1.22764 m .78381 1.24504 L .80476 1.22723 L 0 .251 0 0 k
F
.77533 1.22798 m .78113 1.23093 L .78794 1.21788 L 0 .228 .021 0 k
F
.77911 1.22495 m .78394 1.24947 L .78794 1.21788 L .055 .499 0 0 k
F
.76918 1.21263 m .77494 1.21435 L .77573 1.20777 L 0 .213 .107 0 k
F
.77494 1.21435 m .77819 1.21188 L .77573 1.20777 L F
.76956 1.2136 m .77602 1.22971 L .77573 1.20777 L .055 .499 0 0 k
F
.77602 1.22971 m .78394 1.24947 L .77939 1.22636 L F
.77602 1.22971 m .77939 1.22636 L .77573 1.20777 L F
.77573 1.20777 m .77911 1.22495 L .78794 1.21788 L F
.78794 1.21788 m .79937 1.21591 L .79437 1.2115 L 0 .228 .021 0 k
F
.77532 1.19323 m .7848 1.18384 L .78253 1.1784 L .041 .148 .236 .016 k
F
.77947 1.18135 m .78054 1.18248 L .78253 1.1784 L F
.763 1.19723 m .78054 1.18248 L .77947 1.18135 L F
.763 1.19723 m .77532 1.19323 L .78054 1.18248 L F
.77573 1.20777 m .78992 1.19434 L .78903 1.19395 L 0 .213 .107 0 k
F
.77573 1.20777 m .78521 1.19792 L .78253 1.1784 L .055 .499 0 0 k
F
.78756 1.20477 m .79937 1.21591 L .79566 1.19807 L .056 .52 0 0 k
F
.78794 1.21788 m .7955 1.20944 L .78253 1.1784 L .055 .499 0 0 k
F
.77573 1.20777 m .78903 1.19395 L .7829 1.19121 L 0 .213 .107 0 k
F
.763 1.19723 m .77573 1.20777 L .78253 1.1784 L .055 .499 0 0 k
F
.77573 1.20777 m .78794 1.21788 L .78521 1.19792 L F
.78794 1.21788 m .79437 1.2115 L .79397 1.21115 L 0 .228 .021 0 k
F
.79973 1.22764 m .80476 1.22723 L .80219 1.22511 L 0 .251 0 0 k
F
.79973 1.22764 m .80219 1.22511 L .80199 1.22494 L F
.79937 1.21591 m .80163 1.21331 L .79566 1.19807 L .056 .52 0 0 k
F
.79937 1.21591 m .80163 1.21331 L .78938 1.20556 L 0 .228 .021 0 k
F
.77607 1.21992 m .78938 1.20556 L .7829 1.19121 L .054 .476 0 0 k
F
.78859 1.2064 m .78938 1.20556 L .78321 1.20165 L 0 .228 .021 0 k
F
.79937 1.21591 m .78938 1.20556 L .78859 1.2064 L F
.763 1.19723 m .76918 1.21263 L .77573 1.20777 L .055 .499 0 0 k
F
.76337 1.2109 m .76918 1.21263 L .77573 1.20777 L 0 .213 .107 0 k
F
.76918 1.21263 m .76956 1.2136 L .77573 1.20777 L .055 .499 0 0 k
F
.76337 1.2109 m .77573 1.20777 L .7829 1.19121 L 0 .213 .107 0 k
F
.76337 1.2109 m .77607 1.21992 L .7829 1.19121 L .054 .476 0 0 k
F
.78794 1.21788 m .7991 1.22712 L .79259 1.21269 L .055 .499 0 0 k
F
.7991 1.22712 m .79973 1.22764 L .79259 1.21269 L F
.79259 1.21269 m .79973 1.22764 L .7955 1.20944 L F
.79973 1.22764 m .80199 1.22494 L .7955 1.20944 L F
.79973 1.22764 m .80199 1.22494 L .79582 1.21984 L 0 .251 0 0 k
F
.78794 1.21788 m .79397 1.21115 L .78321 1.20165 L 0 .228 .021 0 k
F
.78826 1.22857 m .78149 1.24335 L .79973 1.22764 L 0 .251 0 0 k
F
.77607 1.21992 m .77533 1.22798 L .78794 1.21788 L 0 .228 .021 0 k
F
.76337 1.2109 m .76952 1.22503 L .77607 1.21992 L .054 .476 0 0 k
F
.76367 1.22206 m .76952 1.22503 L .77607 1.21992 L 0 .228 .021 0 k
F
.76952 1.22503 m .77533 1.22798 L .77607 1.21992 L F
.76952 1.22503 m .7699 1.22592 L .77607 1.21992 L .054 .476 0 0 k
F
.77833 1.23071 m .77942 1.23594 L .78264 1.23326 L F
.77833 1.23071 m .78264 1.23326 L .78826 1.22857 L F
.77607 1.21992 m .77833 1.23071 L .78826 1.22857 L F
.77564 1.23909 m .78149 1.24335 L .78826 1.22857 L 0 .251 0 0 k
F
.7699 1.22592 m .77631 1.24064 L .77607 1.21992 L .054 .476 0 0 k
F
.80002 1.23692 m .78411 1.25541 L .80506 1.23701 L .015 .287 0 0 k
F
.77631 1.24064 m .78177 1.25318 L .77969 1.23722 L .054 .476 0 0 k
F
.78177 1.25318 m .78283 1.25223 L .77969 1.23722 L F
.77631 1.24064 m .77969 1.23722 L .77607 1.21992 L F
.77634 1.22954 m .77564 1.23909 L .78826 1.22857 L 0 .251 0 0 k
F
.77012 1.23508 m .77564 1.23909 L .77634 1.22954 L F
.76367 1.22206 m .78321 1.20165 L .78321 1.20165 L .053 .451 0 0 k
F
.76367 1.22206 m .77607 1.21992 L .78321 1.20165 L 0 .228 .021 0 k
F
.77607 1.21992 m .78794 1.21788 L .78578 1.21048 L F
.77607 1.21992 m .78578 1.21048 L .78321 1.20165 L F
.77607 1.21992 m .77894 1.22196 L .78172 1.21382 L .054 .476 0 0 k
F
.77894 1.22196 m .78826 1.22857 L .78172 1.21382 L F
.78172 1.21382 m .78826 1.22857 L .78938 1.20556 L F
.76367 1.22206 m .77634 1.22954 L .78479 1.20487 L .053 .451 0 0 k
F
.78826 1.22857 m .79582 1.21984 L .78938 1.20556 L .054 .476 0 0 k
F
.77634 1.22954 m .78965 1.21474 L .78479 1.20487 L .053 .451 0 0 k
F
.78177 1.25318 m .78411 1.25541 L .80002 1.23692 L .015 .287 0 0 k
F
.79973 1.22764 m .78394 1.24947 L .8049 1.23192 L .055 .499 0 0 k
F
.78474 1.24312 m .78394 1.24947 L .79973 1.22764 L F
.80002 1.23692 m .78421 1.25878 L .80517 1.24058 L .054 .476 0 0 k
F
.78826 1.22857 m .78506 1.25243 L .80002 1.23692 L F
.78506 1.25243 m .78421 1.25878 L .80002 1.23692 L F
.77942 1.23594 m .78421 1.25878 L .78826 1.22857 L F
.7885 1.23671 m .78177 1.25318 L .78678 1.24871 L .015 .287 0 0 k
F
.7885 1.23671 m .79557 1.24089 L .80002 1.23692 L F
.80022 1.24363 m .78433 1.26308 L .80529 1.24426 L .03 .324 0 0 k
F
.7885 1.23671 m .7856 1.25698 L .80022 1.24363 L .053 .451 0 0 k
F
.78866 1.2422 m .7856 1.25698 L .80022 1.24363 L .03 .324 0 0 k
F
.7856 1.25698 m .78433 1.26308 L .80022 1.24363 L F
.80022 1.24363 m .7844 1.26535 L .80536 1.24667 L .053 .451 0 0 k
F
.7856 1.25698 m .7844 1.26535 L .80022 1.24363 L F
.77634 1.22954 m .77587 1.24755 L .7885 1.23671 L F
.76367 1.22206 m .76979 1.23483 L .77634 1.22954 L F
.76979 1.23483 m .77012 1.23508 L .77634 1.22954 L 0 .251 0 0 k
F
.76979 1.23483 m .77587 1.24755 L .77634 1.22954 L .053 .451 0 0 k
F
.76208 1.23458 m .76366 1.23422 L .76805 1.23143 L .115 0 .996 .119 k
F
.76366 1.23422 m .76379 1.23499 L .76805 1.23143 L .042 .492 0 0 k
F
.7639 1.23055 m .76979 1.23483 L .77634 1.22954 L 0 .251 0 0 k
F
.77654 1.2365 m .77587 1.24755 L .7885 1.23671 L .015 .287 0 0 k
F
.7639 1.23055 m .76998 1.24193 L .77654 1.2365 L .051 .423 0 0 k
F
.7639 1.23055 m .78344 1.2096 L .78344 1.2096 L F
.7639 1.23055 m .7639 1.23055 L .78344 1.2096 L 0 .251 0 0 k
F
.7639 1.23055 m .77634 1.22954 L .78344 1.2096 L F
.7639 1.23055 m .78344 1.2096 L .78344 1.2096 L F
.7639 1.23055 m .7639 1.23055 L .78344 1.2096 L .051 .423 0 0 k
F
.77587 1.24755 m .77669 1.24834 L .7885 1.23671 L .015 .287 0 0 k
F
.77669 1.24834 m .78177 1.25318 L .7885 1.23671 L F
.77587 1.24755 m .77651 1.24888 L .7885 1.23671 L .053 .451 0 0 k
F
.78177 1.25318 m .78421 1.25878 L .78283 1.25223 L .054 .476 0 0 k
F
.77651 1.24888 m .78197 1.26029 L .7885 1.23671 L .053 .451 0 0 k
F
.78197 1.26029 m .78433 1.26308 L .7856 1.25698 L .03 .324 0 0 k
F
.78197 1.26029 m .7844 1.26535 L .7856 1.25698 L .053 .451 0 0 k
F
.78197 1.26029 m .7856 1.25698 L .7885 1.23671 L F
.77603 1.25325 m .78197 1.26029 L .78866 1.2422 L .03 .324 0 0 k
F
.78197 1.26029 m .7856 1.25698 L .78866 1.2422 L F
.77634 1.22954 m .78826 1.22857 L .78582 1.219 L 0 .251 0 0 k
F
.77634 1.22954 m .78582 1.219 L .78344 1.2096 L F
.78826 1.22857 m .7947 1.22207 L .78344 1.2096 L F
.79429 1.22161 m .79582 1.21984 L .78344 1.2096 L F
.77634 1.22954 m .79065 1.21678 L .78965 1.21474 L .053 .451 0 0 k
F
.78826 1.22857 m .79973 1.22764 L .7947 1.22207 L 0 .251 0 0 k
F
.80002 1.23692 m .80506 1.23701 L .80248 1.23436 L .015 .287 0 0 k
F
.79973 1.22764 m .79582 1.21984 L .79429 1.22161 L 0 .251 0 0 k
F
.78826 1.22857 m .80002 1.23692 L .79582 1.21984 L .054 .476 0 0 k
F
.80002 1.23692 m .80248 1.23436 L .80227 1.23415 L .015 .287 0 0 k
F
.80002 1.23692 m .80517 1.24058 L .80227 1.23415 L .054 .476 0 0 k
F
.80002 1.23692 m .80227 1.23415 L .79582 1.21984 L F
.77634 1.22954 m .7885 1.23671 L .79065 1.21678 L .053 .451 0 0 k
F
.80002 1.23692 m .80227 1.23415 L .79606 1.22777 L .015 .287 0 0 k
F
.77654 1.2365 m .78984 1.22138 L .78344 1.2096 L .051 .423 0 0 k
F
.80002 1.23692 m .79606 1.22777 L .79453 1.22958 L .015 .287 0 0 k
F
.7885 1.23671 m .80002 1.23692 L .79495 1.23015 L F
.7885 1.23671 m .79495 1.23015 L .79453 1.22958 L F
.7885 1.23671 m .79655 1.22877 L .79606 1.22777 L .053 .451 0 0 k
F
.7885 1.23671 m .79606 1.22777 L .79065 1.21678 L F
.7885 1.23671 m .79453 1.22958 L .78359 1.21496 L .015 .287 0 0 k
F
.76832 1.23263 m .77654 1.2365 L .7801 1.2226 L .051 .423 0 0 k
F
.76832 1.23263 m .7801 1.2226 L .78344 1.2096 L F
.7639 1.23055 m .76832 1.23263 L .78344 1.2096 L F
.76405 1.23627 m .78359 1.21496 L .78359 1.21496 L .047 .393 0 0 k
F
.76405 1.23627 m .76405 1.23627 L .78359 1.21496 L F
.76405 1.23627 m .77654 1.2365 L .78359 1.21496 L .015 .287 0 0 k
F
.77654 1.2365 m .78602 1.22573 L .78359 1.21496 L F
.76405 1.23627 m .78547 1.21804 L .78359 1.21496 L .047 .393 0 0 k
F
.79453 1.22958 m .79606 1.22777 L .78359 1.21496 L .015 .287 0 0 k
F
.77654 1.2365 m .7885 1.23671 L .78602 1.22573 L F
.7885 1.23671 m .80022 1.24363 L .79655 1.22877 L .053 .451 0 0 k
F
.80022 1.24363 m .80529 1.24426 L .80248 1.2408 L .03 .324 0 0 k
F
.80022 1.24363 m .80536 1.24667 L .80248 1.2408 L .053 .451 0 0 k
F
.80022 1.24363 m .80248 1.2408 L .79655 1.22877 L F
.77654 1.2365 m .78866 1.2422 L .78984 1.22138 L .051 .423 0 0 k
F
.78866 1.2422 m .80022 1.24363 L .79469 1.23495 L .03 .324 0 0 k
F
.78866 1.2422 m .79622 1.23311 L .78984 1.22138 L .051 .423 0 0 k
F
.80022 1.24363 m .80248 1.2408 L .78996 1.2254 L .03 .324 0 0 k
F
.76405 1.23627 m .76998 1.24193 L .77654 1.2365 L .015 .287 0 0 k
F
.76998 1.24193 m .77587 1.24755 L .77654 1.2365 L F
.77654 1.2365 m .77603 1.25325 L .78866 1.2422 L .051 .423 0 0 k
F
.76998 1.24193 m .77603 1.25325 L .77654 1.2365 L F
.76405 1.23627 m .77666 1.24071 L .78547 1.21804 L .047 .393 0 0 k
F
.77666 1.24071 m .78996 1.2254 L .78547 1.21804 L F
.80035 1.2477 m .78447 1.26796 L .80543 1.2489 L .04 .36 0 0 k
F
.78866 1.2422 m .78459 1.26228 L .80035 1.2477 L .051 .423 0 0 k
F
.76405 1.23627 m .7701 1.24622 L .77666 1.24071 L .047 .393 0 0 k
F
.7701 1.24622 m .77603 1.25325 L .77666 1.24071 L .03 .324 0 0 k
F
.7701 1.24622 m .77053 1.24693 L .77666 1.24071 L .047 .393 0 0 k
F
.77666 1.24071 m .77603 1.25325 L .78866 1.2422 L .03 .324 0 0 k
F
.76413 1.23915 m .7701 1.24622 L .77666 1.24071 L F
.78209 1.26459 m .78447 1.26796 L .80035 1.2477 L .04 .36 0 0 k
F
.77603 1.25325 m .78357 1.26734 L .78866 1.2422 L .051 .423 0 0 k
F
.77666 1.24071 m .77612 1.25612 L .78874 1.24496 L .047 .393 0 0 k
F
.77053 1.24693 m .77612 1.25612 L .77666 1.24071 L F
.76413 1.23915 m .77612 1.25612 L .78874 1.24496 L .04 .36 0 0 k
F
.76413 1.23915 m .76413 1.23915 L .78367 1.21766 L F
.76413 1.23915 m .78367 1.21766 L .78367 1.21766 L F
.76413 1.23915 m .77666 1.24071 L .78367 1.21766 L .03 .324 0 0 k
F
.77666 1.24071 m .78866 1.2422 L .78635 1.23086 L F
.77666 1.24071 m .78635 1.23086 L .78367 1.21766 L F
.77612 1.25612 m .78209 1.26459 L .78874 1.24496 L .04 .36 0 0 k
F
.77612 1.25612 m .77634 1.25649 L .78874 1.24496 L .047 .393 0 0 k
F
.78874 1.24496 m .78209 1.26459 L .80035 1.2477 L .04 .36 0 0 k
F
.78459 1.26228 m .78449 1.26278 L .80035 1.2477 L .051 .423 0 0 k
F
.80035 1.2477 m .78357 1.26734 L .8005 1.24777 L F
.78449 1.26278 m .78357 1.26734 L .80035 1.2477 L F
.80022 1.24363 m .78996 1.2254 L .78918 1.22631 L .03 .324 0 0 k
F
.80035 1.2477 m .80543 1.2489 L .8029 1.24527 L .04 .36 0 0 k
F
.78866 1.2422 m .80035 1.2477 L .79622 1.23311 L .051 .423 0 0 k
F
.80035 1.2477 m .8029 1.24527 L .8026 1.24483 L .04 .36 0 0 k
F
.80035 1.2477 m .80547 1.25011 L .8026 1.24483 L .051 .423 0 0 k
F
.80035 1.2477 m .8026 1.24483 L .79622 1.23311 L F
.80035 1.2477 m .8026 1.24483 L .7972 1.23709 L .04 .36 0 0 k
F
.78874 1.24496 m .80035 1.2477 L .7972 1.23709 L F
.8005 1.24777 m .78451 1.2691 L .80547 1.25011 L .051 .423 0 0 k
F
.77315 1.27938 m .76964 1.28963 L .78447 1.26796 L 0 .244 .006 0 k
F
.76964 1.28963 m .78232 1.27624 L .78447 1.26796 L F
.78357 1.26734 m .78451 1.2691 L .8005 1.24777 L .051 .423 0 0 k
F
.76964 1.28963 m .77864 1.29041 L .78232 1.27624 L 0 .244 .006 0 k
F
.76964 1.28963 m .78665 1.27425 L .78613 1.27222 L .024 .349 0 0 k
F
.77864 1.29041 m .78748 1.297 L .78888 1.27926 L .031 .383 0 0 k
F
.78748 1.297 m .79179 1.29205 L .78888 1.27926 L F
.76964 1.28963 m .77876 1.29487 L .78665 1.27425 L .024 .349 0 0 k
F
.78748 1.297 m .79202 1.29274 L .789 1.28357 L .001 .273 0 0 k
F
.78748 1.297 m .789 1.28357 L .78684 1.28595 L F
.77876 1.29487 m .789 1.28357 L .78665 1.27425 L .024 .349 0 0 k
F
.78748 1.297 m .78622 1.2751 L .78521 1.27617 L .001 .273 0 0 k
F
.78748 1.297 m .7878 1.29724 L .78786 1.29656 L .031 .383 0 0 k
F
.7878 1.29724 m .79403 1.30188 L .78786 1.29656 L F
.78786 1.29656 m .79403 1.30188 L .79179 1.29205 L F
.77876 1.29487 m .78748 1.297 L .78647 1.28779 L .001 .273 0 0 k
F
.77858 1.28323 m .78622 1.2751 L .78451 1.2691 L .014 .312 0 0 k
F
.77876 1.29487 m .78647 1.28779 L .78521 1.27617 L .001 .273 0 0 k
F
.7824 1.27916 m .78521 1.27617 L .78453 1.26997 L F
.77876 1.29487 m .78521 1.27617 L .7824 1.27916 L F
.76467 1.2892 m .76964 1.28963 L .77315 1.27938 L 0 .244 .006 0 k
F
.76638 1.29131 m .76972 1.29267 L .77496 1.2787 L .014 .312 0 0 k
F
.77876 1.29487 m .78756 1.29993 L .789 1.28357 L .024 .349 0 0 k
F
.78756 1.29993 m .79188 1.29495 L .789 1.28357 L F
.76972 1.29267 m .77876 1.29487 L .78192 1.28125 L .001 .273 0 0 k
F
.76972 1.29267 m .77858 1.28323 L .77496 1.2787 L .014 .312 0 0 k
F
.77496 1.2787 m .77858 1.28323 L .78451 1.2691 L F
.76972 1.29267 m .78192 1.28125 L .78453 1.26997 L .001 .273 0 0 k
F
.77876 1.29487 m .77552 1.30924 L .78756 1.29993 L .024 .349 0 0 k
F
.78756 1.29993 m .77252 1.32132 L .79405 1.30257 L .014 .312 0 0 k
F
.77552 1.30924 m .77509 1.31114 L .78756 1.29993 L .024 .349 0 0 k
F
.78171 1.29755 m .77718 1.30926 L .78756 1.29993 L .014 .312 0 0 k
F
.77718 1.30926 m .77252 1.32132 L .78756 1.29993 L F
.75374 1.34309 m .75987 1.34406 L .76942 1.32689 L 0 .217 .132 0 k
F
.75374 1.34309 m .77237 1.32384 L .77249 1.32027 L 0 .268 .006 0 k
F
.75987 1.34406 m .7683 1.33613 L .77252 1.32132 L 0 .217 .132 0 k
F
.7687 1.33473 m .77193 1.33131 L .77252 1.32132 L F
.75374 1.34309 m .77231 1.32562 L .77237 1.32384 L 0 .268 .006 0 k
F
.77086 1.31555 m .77252 1.32132 L .77718 1.30926 L .014 .312 0 0 k
F
.77086 1.31555 m .77718 1.30926 L .77167 1.31421 L F
.77181 1.31408 m .77237 1.32031 L .77509 1.31114 L .024 .349 0 0 k
F
.77237 1.32031 m .77255 1.32236 L .77323 1.31933 L F
.77237 1.32031 m .77323 1.31933 L .77509 1.31114 L F
.76393 1.32983 m .75374 1.34309 L .77252 1.32132 L 0 .217 .132 0 k
F
.75098 1.34265 m .75237 1.34287 L .76393 1.32983 L F
.75237 1.34287 m .75374 1.34309 L .76393 1.32983 L F
.75374 1.34309 m .76942 1.32689 L .77252 1.32132 L F
.77072 1.30178 m .77181 1.31408 L .77876 1.29487 L .024 .349 0 0 k
F
.77181 1.31408 m .77509 1.31114 L .77876 1.29487 L F
.77167 1.31421 m .77718 1.30926 L .78171 1.29755 L .014 .312 0 0 k
F
.77509 1.31114 m .77255 1.32236 L .78756 1.29993 L .024 .349 0 0 k
F
.78756 1.29993 m .77255 1.32236 L .79409 1.30368 L F
.76972 1.29267 m .78756 1.29993 L .77858 1.28323 L .014 .312 0 0 k
F
.78756 1.29993 m .79405 1.30257 L .79027 1.29784 L F
.78756 1.29993 m .79027 1.29784 L .77858 1.28323 L F
.78684 1.28595 m .789 1.28357 L .78622 1.2751 L .001 .273 0 0 k
F
.77858 1.28323 m .78984 1.2973 L .78622 1.2751 L .014 .312 0 0 k
F
.78984 1.2973 m .79405 1.30257 L .79188 1.29495 L F
.78984 1.2973 m .79188 1.29495 L .78622 1.2751 L F
.78756 1.29993 m .79409 1.30368 L .79188 1.29495 L .024 .349 0 0 k
F
.78521 1.27617 m .78622 1.2751 L .78453 1.26997 L .001 .273 0 0 k
F
.76356 1.29016 m .76638 1.29131 L .77496 1.2787 L .014 .312 0 0 k
F
.79613 1.24756 m .78453 1.26997 L .80549 1.25085 L .047 .393 0 0 k
F
.78874 1.24496 m .78573 1.26286 L .79613 1.24756 L F
.78573 1.26286 m .78453 1.26997 L .79613 1.24756 L F
.77634 1.25649 m .78453 1.26997 L .78874 1.24496 L F
.78866 1.2422 m .79469 1.23495 L .78367 1.21766 L .03 .324 0 0 k
F
.77666 1.24071 m .78874 1.24496 L .78996 1.2254 L .047 .393 0 0 k
F
.78874 1.24496 m .7972 1.23709 L .7963 1.23579 L .04 .36 0 0 k
F
.78874 1.24496 m .80549 1.25085 L .7963 1.23579 L .047 .393 0 0 k
F
.78874 1.24496 m .7963 1.23579 L .78996 1.2254 L F
.78918 1.22631 m .78996 1.2254 L .78367 1.21766 L .03 .324 0 0 k
F
.78874 1.24496 m .7963 1.23579 L .78367 1.21766 L .04 .36 0 0 k
F
.76413 1.23915 m .78874 1.24496 L .78367 1.21766 L F
.76367 1.22206 m .78479 1.20487 L .78321 1.20165 L .053 .451 0 0 k
F
.76367 1.22206 m .76367 1.22206 L .78321 1.20165 L F
.79973 1.22764 m .8049 1.23192 L .80199 1.22494 L .055 .499 0 0 k
F
.79937 1.21591 m .80438 1.21505 L .80163 1.21331 L 0 .228 .021 0 k
F
.79937 1.21591 m .80456 1.2208 L .80163 1.21331 L .056 .52 0 0 k
F
.79845 1.18571 m .80365 1.19174 L .8007 1.18336 L .057 .559 0 0 k
F
.7979 1.16761 m .80284 1.16571 L .80015 1.16541 L .002 0 .996 .135 k
F
.7979 1.16761 m .8031 1.17417 L .80015 1.16541 L .058 .576 0 0 k
F
.79664 1.12652 m .79889 1.12465 L .79297 1.12559 L .191 0 .996 .101 k
F
.79595 1.10401 m .7982 1.10232 L .79231 1.10389 L .5 .5 .5 1 k
F
.79595 1.10401 m .80116 1.11187 L .7982 1.10232 L .072 .615 0 0 k
F
.79523 1.08054 m .79748 1.07904 L .79163 1.08111 L .5 .5 .5 1 k
F
.79048 1.08187 m .79163 1.08111 L .78575 1.08319 L F
.78497 1.08371 m .78575 1.08319 L .77984 1.08529 L F
.76102 1.0728 m .77917 1.06243 L .77917 1.06243 L .061 .609 0 0 k
F
.75968 1.07356 m .77917 1.06243 L .76102 1.0728 L F
.76102 1.0728 m .77917 1.06243 L .77917 1.06243 L .5 .5 .5 1 k
F
.75968 1.07356 m .77917 1.06243 L .76102 1.0728 L F
.75901 1.04833 m .77729 1.04392 L .77849 1.03875 L .072 .615 0 0 k
F
.79449 1.05638 m .79674 1.05507 L .79091 1.05752 L .5 .5 .5 1 k
F
.78402 1.03515 m .77917 1.06243 L .79871 1.05187 L .119 .609 0 0 k
F
.76884 1.01787 m .77394 1.03986 L .78402 1.03515 L F
.7695 1.04193 m .77077 1.04149 L .78402 1.03515 L .229 0 .996 .091 k
F
.77077 1.04149 m .77849 1.03875 L .78402 1.03515 L F
.77394 1.03986 m .77917 1.06243 L .78402 1.03515 L .119 .609 0 0 k
F
.76065 1.02316 m .77917 1.06243 L .76884 1.01787 L F
.75369 1.02379 m .76238 1.04425 L .76949 1.04095 L .104 .609 0 0 k
F
.76048 1.04513 m .7695 1.04193 L .76949 1.04095 L .229 0 .996 .091 k
F
.76238 1.04425 m .76296 1.04562 L .76949 1.04095 L .104 .609 0 0 k
F
.76949 1.04095 m .7695 1.04193 L .78402 1.03515 L .229 0 .996 .091 k
F
.75076 1.02496 m .75098 1.02487 L .75369 1.02379 L .397 0 .996 .08 k
F
.75076 1.02496 m .77015 1.0652 L .75369 1.02379 L .104 .609 0 0 k
F
.77015 1.0652 m .77917 1.06243 L .78468 1.05744 L .123 0 .996 .105 k
F
.77015 1.0652 m .77984 1.08529 L .77108 1.06471 L .104 .609 0 0 k
F
.77015 1.0652 m .77108 1.06471 L .75369 1.02379 L F
.78468 1.05744 m .77917 1.06243 L .79871 1.05187 L .123 0 .996 .105 k
F
.78468 1.05744 m .77984 1.08529 L .79938 1.07339 L .104 .609 0 0 k
F
.76949 1.04095 m .77512 1.06508 L .78468 1.05744 L F
.77512 1.06508 m .77984 1.08529 L .78468 1.05744 L F
.76296 1.04562 m .77984 1.08529 L .76949 1.04095 L F
.74591 1.05677 m .75901 1.04833 L .75109 1.0525 L .5 .5 .5 1 k
F
.73162 1.03934 m .74591 1.05677 L .74259 1.0348 L .107 .625 0 0 k
F
.74591 1.05677 m .75109 1.0525 L .75053 1.05279 L .5 .5 .5 1 k
F
.74591 1.05677 m .75968 1.07356 L .75053 1.05279 L .107 .625 0 0 k
F
.74591 1.05677 m .75053 1.05279 L .74259 1.0348 L F
.74591 1.05677 m .75053 1.05279 L .74828 1.05397 L .5 .5 .5 1 k
F
.75911 1.06444 m .76135 1.05929 L .76348 1.06389 L 0 .996 .996 .459 k
F
.75715 1.04962 m .75911 1.06444 L .76348 1.06389 L .053 .621 0 0 k
F
.75764 1.06783 m .75911 1.06444 L .76348 1.06389 L 0 .996 .996 .459 k
F
.72314 1.01749 m .73096 1.03697 L .73098 1.01251 L .124 .624 0 0 k
F
.73096 1.03697 m .73521 1.03512 L .73098 1.01251 L F
.71669 1.02113 m .73162 1.03934 L .73403 1.01538 L .107 .625 0 0 k
F
.72197 1.04062 m .73161 1.06425 L .7229 1.03908 L F
.72197 1.04062 m .7229 1.03908 L .71669 1.02113 L F
.71436 1.02199 m .71454 1.02184 L .71669 1.02113 L .5 .5 .5 1 k
F
.71454 1.02184 m .72237 1.01558 L .71669 1.02113 L F
.71136 1.01464 m .71436 1.02199 L .71669 1.02113 L .107 .625 0 0 k
F
.71136 1.01464 m .71669 1.02113 L .72853 1.00291 L F
.71669 1.02113 m .73219 1.01122 L .72853 1.00291 L F
.71157 1.02422 m .71669 1.02113 L .72877 1.01321 L .5 .5 .5 1 k
F
.71669 1.02113 m .73098 1.01251 L .72961 1.01294 L F
.71669 1.02113 m .72961 1.01294 L .72877 1.01321 L F
.71436 1.02199 m .71456 1.02248 L .71669 1.02113 L .107 .625 0 0 k
F
.71456 1.02248 m .72197 1.04062 L .71669 1.02113 L F
.7173 1.04836 m .72301 1.04316 L .73162 1.03934 L .5 .5 .5 1 k
F
.72363 1.07014 m .72433 1.06962 L .73225 1.06558 L F
.72433 1.06962 m .73161 1.06425 L .73225 1.06558 L F
.73162 1.03934 m .74138 1.03205 L .73403 1.01538 L .107 .625 0 0 k
F
.7386 1.03412 m .73281 1.03687 L .732 1.03748 L .5 .5 .5 1 k
F
.74525 1.03075 m .739 1.03383 L .7386 1.03412 L F
.739 1.03383 m .73281 1.03687 L .7386 1.03412 L F
.74525 1.03075 m .74986 1.02728 L .74922 1.02579 L .124 .624 0 0 k
F
.74525 1.03075 m .74922 1.02579 L .74477 1.02757 L F
.74525 1.03075 m .74986 1.02728 L .73281 1.03687 L .5 .5 .5 1 k
F
.73162 1.03934 m .74525 1.03075 L .7392 1.03382 L F
.71515 1.04928 m .72301 1.04316 L .7173 1.04836 L F
.71669 1.02113 m .72414 1.04266 L .73162 1.03934 L .107 .625 0 0 k
F
.7173 1.04836 m .73281 1.03687 L .72914 1.02873 L .091 .625 0 0 k
F
.73162 1.03934 m .7392 1.03382 L .72938 1.0388 L .5 .5 .5 1 k
F
.73162 1.03934 m .74259 1.0348 L .74138 1.03205 L .107 .625 0 0 k
F
.71497 1.04942 m .71515 1.04928 L .7173 1.04836 L .5 .5 .5 1 k
F
.71197 1.04222 m .71497 1.04942 L .7173 1.04836 L .091 .625 0 0 k
F
.71497 1.04942 m .71517 1.0499 L .7173 1.04836 L F
.71217 1.05159 m .71497 1.04942 L .7173 1.04836 L .5 .5 .5 1 k
F
.71048 1.02605 m .71951 1.03943 L .71385 1.02388 L .132 .637 0 0 k
F
.71197 1.04222 m .7173 1.04836 L .72914 1.02873 L .091 .625 0 0 k
F
.71217 1.05159 m .7173 1.04836 L .72938 1.0388 L .5 .5 .5 1 k
F
.7173 1.04836 m .73162 1.03934 L .73023 1.03901 L F
.7173 1.04836 m .73023 1.03901 L .72938 1.0388 L F
.71517 1.0499 m .72363 1.07014 L .7173 1.04836 L .091 .625 0 0 k
F
.73162 1.03934 m .73161 1.06425 L .74591 1.05677 L .107 .625 0 0 k
F
.7173 1.04836 m .73225 1.06558 L .73281 1.03687 L .091 .625 0 0 k
F
.74656 1.08205 m .75968 1.07356 L .75173 1.07732 L .5 .5 .5 1 k
F
.74656 1.08205 m .75173 1.07732 L .75117 1.07759 L F
.73225 1.06558 m .74656 1.08205 L .74323 1.05998 L .091 .625 0 0 k
F
.74656 1.08205 m .75117 1.07759 L .74323 1.05998 L F
.7244 1.07199 m .73225 1.09077 L .73225 1.06558 L F
.73225 1.09077 m .7365 1.08818 L .73225 1.06558 L F
.7173 1.04836 m .72363 1.07014 L .73225 1.06558 L F
.73357 1.09393 m .73699 1.0908 L .7365 1.08818 L F
.73285 1.09092 m .73225 1.09077 L .74656 1.08205 L .5 .5 .5 1 k
F
.73285 1.09092 m .73711 1.11328 L .74717 1.10631 L .074 .624 0 0 k
F
.74717 1.10631 m .74088 1.11144 L .76034 1.09792 L .126 0 .996 .122 k
F
.73285 1.11623 m .74088 1.11144 L .74717 1.10631 L F
.73711 1.11328 m .7376 1.11586 L .74717 1.10631 L .074 .624 0 0 k
F
.72423 1.09619 m .72501 1.098 L .73285 1.09092 L F
.76096 1.12114 m .7415 1.13628 L .76096 1.12114 L 0 0 .996 .136 k
F
.72501 1.098 m .7415 1.13628 L .73285 1.09092 L .074 .624 0 0 k
F
.7415 1.13628 m .7415 1.13628 L .76096 1.12114 L 0 0 .996 .136 k
F
.74717 1.10631 m .7415 1.13628 L .76096 1.12114 L .074 .624 0 0 k
F
.7376 1.11586 m .7415 1.13628 L .74717 1.10631 L F
.74776 1.12926 m .7415 1.13628 L .76096 1.12114 L 0 0 .996 .136 k
F
.73343 1.11507 m .73285 1.11623 L .74717 1.10631 L .126 0 .996 .122 k
F
.71846 1.10024 m .72593 1.12025 L .73343 1.11507 L .057 .621 0 0 k
F
.7248 1.12103 m .73285 1.11623 L .73343 1.11507 L .126 0 .996 .122 k
F
.71633 1.10213 m .72558 1.12278 L .71846 1.10024 L .057 .621 0 0 k
F
.72558 1.12278 m .73343 1.14031 L .72653 1.12185 L F
.72558 1.12278 m .72653 1.12185 L .71846 1.10024 L F
.73343 1.11507 m .74717 1.10631 L .74102 1.10763 L .126 0 .996 .122 k
F
.72423 1.09619 m .72493 1.09572 L .73285 1.09092 L .5 .5 .5 1 k
F
.72493 1.09572 m .73225 1.09077 L .73285 1.09092 L F
.71789 1.07483 m .72423 1.09619 L .73285 1.09092 L .074 .624 0 0 k
F
.71789 1.07483 m .72363 1.07014 L .73225 1.06558 L .5 .5 .5 1 k
F
.71275 1.07815 m .71556 1.07608 L .71789 1.07483 L F
.71574 1.07595 m .72363 1.07014 L .71789 1.07483 L F
.71255 1.0691 m .71789 1.07483 L .72974 1.05389 L .074 .624 0 0 k
F
.71789 1.07483 m .73285 1.09092 L .73093 1.06809 L F
.71789 1.07483 m .73225 1.06558 L .73083 1.06436 L .5 .5 .5 1 k
F
.71789 1.07483 m .73083 1.06436 L .7306 1.06416 L F
.71789 1.07483 m .7306 1.06416 L .72974 1.05389 L .074 .624 0 0 k
F
.71789 1.07483 m .7306 1.06416 L .72997 1.06362 L .5 .5 .5 1 k
F
.71789 1.07483 m .73093 1.06809 L .7306 1.06416 L .074 .624 0 0 k
F
.71556 1.07608 m .71574 1.07595 L .71789 1.07483 L .5 .5 .5 1 k
F
.71255 1.0691 m .71556 1.07608 L .71789 1.07483 L .074 .624 0 0 k
F
.71556 1.07608 m .71576 1.07656 L .71789 1.07483 L F
.71576 1.07656 m .72423 1.09619 L .71789 1.07483 L F
.71275 1.07815 m .71789 1.07483 L .72997 1.06362 L .5 .5 .5 1 k
F
.71846 1.10024 m .72423 1.09619 L .73285 1.09092 L F
.71613 1.10167 m .7163 1.10155 L .71846 1.10024 L F
.7163 1.10155 m .72423 1.09619 L .71846 1.10024 L F
.71312 1.09495 m .71613 1.10167 L .71846 1.10024 L .057 .621 0 0 k
F
.71613 1.10167 m .71633 1.10213 L .71846 1.10024 L F
.7133 1.10357 m .71613 1.10167 L .71846 1.10024 L .5 .5 .5 1 k
F
.71139 1.08542 m .72083 1.09804 L .71498 1.08236 L .093 .64 0 0 k
F
.71312 1.09495 m .71846 1.10024 L .73031 1.07809 L .057 .621 0 0 k
F
.71846 1.10024 m .73343 1.11507 L .73151 1.09231 L F
.71846 1.10024 m .73285 1.09092 L .73141 1.0887 L .5 .5 .5 1 k
F
.71846 1.10024 m .73118 1.08835 L .73031 1.07809 L .057 .621 0 0 k
F
.71846 1.10024 m .73141 1.0887 L .73118 1.08835 L .5 .5 .5 1 k
F
.71846 1.10024 m .73118 1.08835 L .73053 1.08736 L F
.73285 1.09092 m .74656 1.08205 L .74044 1.08408 L F
.73225 1.06558 m .74218 1.05918 L .7384 1.06055 L F
.73225 1.06558 m .7384 1.06055 L .73798 1.0607 L F
.74218 1.05918 m .74591 1.05677 L .74828 1.05397 L F
.73225 1.06558 m .74201 1.05728 L .73281 1.03687 L .091 .625 0 0 k
F
.74218 1.05918 m .73341 1.0618 L .73223 1.06279 L .5 .5 .5 1 k
F
.74218 1.05918 m .74828 1.05397 L .73341 1.0618 L F
.73225 1.06558 m .74323 1.05998 L .74201 1.05728 L .091 .625 0 0 k
F
.7306 1.06416 m .73341 1.0618 L .72974 1.05389 L .074 .624 0 0 k
F
.73225 1.06558 m .73798 1.0607 L .72997 1.06362 L .5 .5 .5 1 k
F
.73285 1.09092 m .74262 1.08163 L .73341 1.0618 L .074 .624 0 0 k
F
.73285 1.09092 m .73341 1.0618 L .7306 1.06416 L F
.73223 1.06279 m .73341 1.0618 L .72997 1.06362 L .5 .5 .5 1 k
F
.73118 1.08835 m .73399 1.08572 L .73031 1.07809 L .057 .621 0 0 k
F
.73285 1.09092 m .74044 1.08408 L .73053 1.08736 L .5 .5 .5 1 k
F
.74717 1.10631 m .76034 1.09792 L .75235 1.10115 L .126 0 .996 .122 k
F
.73285 1.09092 m .74717 1.10631 L .74384 1.08427 L .074 .624 0 0 k
F
.74717 1.10631 m .75235 1.10115 L .75179 1.10138 L .126 0 .996 .122 k
F
.74717 1.10631 m .76096 1.12114 L .75179 1.10138 L .074 .624 0 0 k
F
.74717 1.10631 m .75179 1.10138 L .74384 1.08427 L F
.74656 1.08205 m .74262 1.08163 L .73984 1.08428 L .5 .5 .5 1 k
F
.73285 1.09092 m .74384 1.08427 L .74262 1.08163 L .074 .624 0 0 k
F
.73984 1.08428 m .74262 1.08163 L .73053 1.08736 L .5 .5 .5 1 k
F
.73343 1.11507 m .7432 1.10484 L .73399 1.08572 L .057 .621 0 0 k
F
.73343 1.11507 m .73399 1.08572 L .73118 1.08835 L F
.71365 1.11947 m .71899 1.12428 L .73085 1.10105 L .052 .607 0 0 k
F
.74717 1.10631 m .73453 1.10835 L .73372 1.10918 L .126 0 .996 .122 k
F
.74717 1.10631 m .75179 1.10138 L .73453 1.10835 L F
.73343 1.11507 m .74102 1.10763 L .74042 1.10775 L F
.74776 1.12926 m .76096 1.12114 L .75294 1.1237 L 0 0 .996 .136 k
F
.73343 1.11507 m .74776 1.12926 L .7432 1.10484 L .057 .621 0 0 k
F
.74776 1.12926 m .75294 1.1237 L .75237 1.12388 L 0 0 .996 .136 k
F
.80061 1.11311 m .78106 1.1275 L .80061 1.11311 L .075 .606 0 0 k
F
.74756 1.06224 m .75195 1.0708 L .75488 1.06926 L F
.75137 1.04836 m .75159 1.04828 L .7543 1.047 L .229 0 .996 .091 k
F
.75159 1.04828 m .76048 1.04513 L .7543 1.047 L F
.75984 1.02145 m .76757 1.01847 L .76884 1.01787 L .397 0 .996 .08 k
F
.75984 1.02145 m .76065 1.02316 L .76884 1.01787 L .119 .609 0 0 k
F
.74637 1.01586 m .75076 1.02496 L .75369 1.02379 L .104 .609 0 0 k
F
.74665 1.02655 m .76884 1.01787 L .76397 1.01472 L .397 0 .996 .08 k
F
.75813 1.02228 m .75831 1.02252 L .7582 1.02225 L .141 .622 0 0 k
F
.75369 1.02379 m .76949 1.04095 L .76891 1.01773 L .104 .609 0 0 k
F
.74698 1.0395 m .7543 1.047 L .76427 1.02577 L .09 .608 0 0 k
F
.7543 1.047 m .76048 1.04513 L .76949 1.04095 L .229 0 .996 .091 k
F
.77011 1.06322 m .77015 1.0652 L .78468 1.05744 L .123 0 .996 .105 k
F
.7543 1.047 m .7611 1.06799 L .77011 1.06322 L .09 .608 0 0 k
F
.75137 1.04836 m .7611 1.06799 L .7543 1.047 L F
.75488 1.06926 m .76305 1.06709 L .77011 1.06322 L .123 0 .996 .105 k
F
.76305 1.06709 m .77015 1.0652 L .77011 1.06322 L F
.78468 1.05744 m .79871 1.05187 L .78975 1.05338 L F
.76949 1.04095 m .77903 1.03357 L .76881 1.01356 L .104 .609 0 0 k
F
.77682 1.03569 m .7801 1.03335 L .76943 1.0356 L .229 0 .996 .091 k
F
.7543 1.047 m .76943 1.0356 L .76427 1.02577 L .09 .608 0 0 k
F
.76846 1.03633 m .76943 1.0356 L .76457 1.03662 L .229 0 .996 .091 k
F
.77682 1.03569 m .76943 1.0356 L .76846 1.03633 L F
.74698 1.0395 m .75137 1.04836 L .7543 1.047 L .09 .608 0 0 k
F
.74724 1.04982 m .76949 1.04095 L .76457 1.03662 L .229 0 .996 .091 k
F
.76949 1.04095 m .77623 1.03574 L .76457 1.03662 L F
.7543 1.047 m .77123 1.03904 L .76943 1.0356 L .09 .608 0 0 k
F
.78402 1.03515 m .7801 1.03335 L .77682 1.03569 L .229 0 .996 .091 k
F
.76949 1.04095 m .78402 1.03515 L .77623 1.03574 L F
.76949 1.04095 m .78468 1.05744 L .77903 1.03357 L .104 .609 0 0 k
F
.78468 1.05744 m .78975 1.05338 L .7892 1.05348 L .123 0 .996 .105 k
F
.78468 1.05744 m .79938 1.07339 L .7892 1.05348 L .104 .609 0 0 k
F
.78468 1.05744 m .7892 1.05348 L .77903 1.03357 L F
.7543 1.047 m .77011 1.06322 L .77123 1.03904 L .09 .608 0 0 k
F
.78468 1.05744 m .77966 1.05509 L .77685 1.05748 L .123 0 .996 .105 k
F
.77011 1.06322 m .77966 1.05509 L .77123 1.03904 L .09 .608 0 0 k
F
.75488 1.06926 m .78468 1.05744 L .7702 1.05752 L .123 0 .996 .105 k
F
.77011 1.06322 m .78084 1.05733 L .77966 1.05509 L .09 .608 0 0 k
F
.78468 1.05744 m .7892 1.05348 L .77966 1.05509 L .123 0 .996 .105 k
F
.77685 1.05748 m .77002 1.05672 L .76905 1.05752 L F
.75488 1.06926 m .77002 1.05672 L .76486 1.04722 L .075 .606 0 0 k
F
.75488 1.06926 m .7702 1.05752 L .76514 1.05755 L .123 0 .996 .105 k
F
.75488 1.06926 m .77184 1.06008 L .77002 1.05672 L .075 .606 0 0 k
F
.77685 1.05748 m .77966 1.05509 L .77002 1.05672 L .123 0 .996 .105 k
F
.76905 1.05752 m .77002 1.05672 L .76514 1.05755 L F
.78531 1.07881 m .77984 1.08529 L .79938 1.07339 L .012 0 .996 .123 k
F
.77011 1.06322 m .78531 1.07881 L .78084 1.05733 L .09 .608 0 0 k
F
.75217 1.07073 m .7611 1.06799 L .75488 1.06926 L .123 0 .996 .105 k
F
.7611 1.06799 m .77015 1.0652 L .76252 1.06723 L F
.7611 1.06799 m .76252 1.06723 L .75488 1.06926 L F
.80002 1.09388 m .78047 1.10706 L .80002 1.09388 L .107 .06 .322 .054 k
F
.78531 1.07881 m .78047 1.10706 L .80002 1.09388 L .09 .608 0 0 k
F
.77189 1.08686 m .77206 1.08721 L .78531 1.07881 L .012 0 .996 .123 k
F
.77206 1.08721 m .77984 1.08529 L .78531 1.07881 L F
.77522 1.08486 m .78047 1.10706 L .78531 1.07881 L .09 .608 0 0 k
F
.77011 1.06322 m .77522 1.08486 L .78531 1.07881 L F
.7611 1.06799 m .77078 1.08752 L .77011 1.06322 L F
.77078 1.08752 m .77206 1.08721 L .77189 1.08686 L .012 0 .996 .123 k
F
.77078 1.08752 m .78047 1.10706 L .77522 1.08486 L .09 .608 0 0 k
F
.77078 1.08752 m .77522 1.08486 L .77011 1.06322 L F
.75985 1.09203 m .75995 1.09181 L .76423 1.09111 L 0 .996 .996 .58 k
F
.75995 1.09181 m .76211 1.08709 L .76423 1.09111 L F
.75789 1.07736 m .75985 1.09203 L .76423 1.09111 L .051 .605 0 0 k
F
.76242 1.08958 m .77078 1.08752 L .7707 1.08443 L .012 0 .996 .123 k
F
.77078 1.08752 m .77189 1.08686 L .7707 1.08443 L F
.7707 1.08443 m .77189 1.08686 L .78531 1.07881 L F
.75488 1.06926 m .7707 1.08443 L .77184 1.06008 L .075 .606 0 0 k
F
.78591 1.09901 m .78047 1.10706 L .80002 1.09388 L .107 .06 .322 .054 k
F
.78047 1.10706 m .78047 1.10706 L .80002 1.09388 L F
.80002 1.09388 m .78047 1.10706 L .80002 1.09388 L .09 .608 0 0 k
F
.78047 1.10706 m .78047 1.10706 L .80002 1.09388 L F
.78591 1.09901 m .78106 1.1275 L .80061 1.11311 L .075 .606 0 0 k
F
.75488 1.06926 m .76359 1.08863 L .7707 1.08443 L F
.76168 1.08976 m .76242 1.08958 L .7707 1.08443 L .012 0 .996 .123 k
F
.77137 1.10862 m .77266 1.1084 L .78591 1.09901 L .107 .06 .322 .054 k
F
.75837 1.09528 m .75985 1.09203 L .76423 1.09111 L 0 .996 .996 .58 k
F
.75221 1.07131 m .7727 1.11122 L .75488 1.06926 L .075 .606 0 0 k
F
.7727 1.11122 m .78106 1.1275 L .77344 1.11054 L F
.7727 1.11122 m .77344 1.11054 L .75488 1.06926 L F
.7707 1.08443 m .7723 1.10801 L .78591 1.09901 L F
.76359 1.08863 m .7723 1.10801 L .7707 1.08443 L F
.77266 1.1084 m .78047 1.10706 L .78591 1.09901 L .107 .06 .322 .054 k
F
.7723 1.10801 m .78106 1.1275 L .78591 1.09901 L .075 .606 0 0 k
F
.77126 1.10433 m .77137 1.10862 L .78591 1.09901 L .107 .06 .322 .054 k
F
.74656 1.08205 m .76034 1.09792 L .75117 1.07759 L .091 .625 0 0 k
F
.7525 1.09202 m .75272 1.09196 L .75544 1.09031 L .012 0 .996 .123 k
F
.75272 1.09196 m .76168 1.08976 L .75544 1.09031 L F
.74811 1.08382 m .75544 1.09031 L .76542 1.06757 L .069 .596 0 0 k
F
.75544 1.09031 m .76168 1.08976 L .7707 1.08443 L .012 0 .996 .123 k
F
.77126 1.10433 m .78591 1.09901 L .7786 1.09771 L .107 .06 .322 .054 k
F
.77126 1.10433 m .7786 1.09771 L .778 1.09761 L F
.75544 1.09031 m .77058 1.07669 L .76542 1.06757 L .069 .596 0 0 k
F
.74811 1.08382 m .7525 1.09202 L .75544 1.09031 L F
.74835 1.09304 m .75544 1.09031 L .76569 1.07726 L .012 0 .996 .123 k
F
.75544 1.09031 m .7707 1.08443 L .76733 1.07961 L F
.75544 1.09031 m .76733 1.07961 L .76569 1.07726 L F
.7707 1.08443 m .78025 1.07558 L .77184 1.06008 L .075 .606 0 0 k
F
.7707 1.08443 m .78025 1.07558 L .76569 1.07726 L .012 0 .996 .123 k
F
.75544 1.09031 m .77242 1.07996 L .77058 1.07669 L .069 .596 0 0 k
F
.7707 1.08443 m .78531 1.07881 L .78025 1.07558 L .012 0 .996 .123 k
F
.78531 1.07881 m .79938 1.07339 L .78984 1.07448 L F
.78531 1.07881 m .78984 1.07448 L .78084 1.05733 L .09 .608 0 0 k
F
.78531 1.07881 m .78984 1.07448 L .78025 1.07558 L .012 0 .996 .123 k
F
.78531 1.07881 m .79041 1.07558 L .78984 1.07448 L .09 .608 0 0 k
F
.7707 1.08443 m .78144 1.07776 L .78025 1.07558 L .075 .606 0 0 k
F
.7707 1.08443 m .78591 1.09901 L .78144 1.07776 L F
.75544 1.09031 m .77126 1.10433 L .77242 1.07996 L .069 .596 0 0 k
F
.77126 1.10433 m .78081 1.09481 L .77242 1.07996 L F
.75544 1.09031 m .76224 1.11019 L .77126 1.10433 L F
.7525 1.09202 m .76224 1.11019 L .75544 1.09031 L F
.74863 1.10398 m .75595 1.1099 L .76594 1.08658 L .068 .579 0 0 k
F
.77126 1.10433 m .778 1.09761 L .77013 1.09621 L .107 .06 .322 .054 k
F
.77126 1.10433 m .77013 1.09621 L .76785 1.09841 L F
.75595 1.1099 m .7711 1.09528 L .76594 1.08658 L .068 .579 0 0 k
F
.78591 1.09901 m .79098 1.09432 L .79043 1.09434 L .107 .06 .322 .054 k
F
.78591 1.09901 m .79043 1.09434 L .78144 1.07776 L .075 .606 0 0 k
F
.78591 1.09901 m .79043 1.09434 L .76619 1.09552 L .107 .06 .322 .054 k
F
.78591 1.09901 m .80002 1.09388 L .79098 1.09432 L F
.78591 1.09901 m .791 1.0954 L .79043 1.09434 L .075 .606 0 0 k
F
.80061 1.11311 m .78106 1.1275 L .80061 1.11311 L .024 .169 .141 .007 k
F
.78106 1.1275 m .78106 1.1275 L .80061 1.11311 L F
.78106 1.1275 m .78106 1.1275 L .80061 1.11311 L .075 .606 0 0 k
F
.79643 1.1145 m .78106 1.1275 L .80061 1.11311 L .024 .169 .141 .007 k
F
.77126 1.10433 m .78647 1.11781 L .78081 1.09481 L .069 .596 0 0 k
F
.78647 1.11781 m .77949 1.12763 L .79643 1.1145 L .024 .169 .141 .007 k
F
.77949 1.12763 m .78106 1.1275 L .79643 1.1145 L F
.75595 1.1099 m .76224 1.11019 L .77126 1.10433 L .107 .06 .322 .054 k
F
.75323 1.11173 m .76224 1.11019 L .75595 1.1099 L F
.80116 1.13083 m .7816 1.14635 L .80116 1.13083 L 0 .22 .052 0 k
F
.78647 1.11781 m .7816 1.14635 L .80116 1.13083 L .069 .596 0 0 k
F
.77303 1.12746 m .77322 1.12816 L .78647 1.11781 L .024 .169 .141 .007 k
F
.77322 1.12816 m .77949 1.12763 L .78647 1.11781 L F
.77637 1.12507 m .7816 1.14635 L .78647 1.11781 L .069 .596 0 0 k
F
.78697 1.13498 m .7816 1.14635 L .80116 1.13083 L 0 .22 .052 0 k
F
.7816 1.14635 m .7816 1.14635 L .80116 1.13083 L F
.80116 1.13083 m .7816 1.14635 L .80116 1.13083 L .069 .596 0 0 k
F
.7816 1.14635 m .7816 1.14635 L .80116 1.13083 L F
.79729 1.1478 m .8025 1.15484 L .79971 1.14628 L .059 .593 0 0 k
F
.80166 1.14686 m .7821 1.16338 L .80166 1.14686 L 0 .235 0 0 k
F
.78697 1.13498 m .7821 1.16338 L .80166 1.14686 L .068 .579 0 0 k
F
.76224 1.11019 m .77137 1.10862 L .77126 1.10433 L .107 .06 .322 .054 k
F
.76306 1.11173 m .77192 1.12827 L .77126 1.10433 L .069 .596 0 0 k
F
.77192 1.12827 m .77322 1.12816 L .77303 1.12746 L .024 .169 .141 .007 k
F
.77192 1.12827 m .7816 1.14635 L .77637 1.12507 L .069 .596 0 0 k
F
.77192 1.12827 m .77637 1.12507 L .77126 1.10433 L F
.76275 1.12904 m .77192 1.12827 L .77178 1.12269 L .024 .169 .141 .007 k
F
.77192 1.12827 m .77303 1.12746 L .77178 1.12269 L F
.77242 1.14621 m .7816 1.14635 L .78697 1.13498 L 0 .22 .052 0 k
F
.77687 1.14278 m .7821 1.16338 L .78697 1.13498 L .068 .579 0 0 k
F
.76465 1.1277 m .77448 1.1478 L .77178 1.12269 L F
.77448 1.1478 m .7821 1.16338 L .77739 1.14482 L F
.77448 1.1478 m .77739 1.14482 L .77178 1.12269 L F
.77126 1.10433 m .77637 1.12507 L .78647 1.11781 L .069 .596 0 0 k
F
.77178 1.12269 m .77303 1.12746 L .78647 1.11781 L .024 .169 .141 .007 k
F
.77178 1.12269 m .77687 1.14278 L .78697 1.13498 L .068 .579 0 0 k
F
.75302 1.11177 m .75323 1.11173 L .75595 1.1099 L .107 .06 .322 .054 k
F
.75302 1.11177 m .7821 1.16338 L .75595 1.1099 L .068 .579 0 0 k
F
.74776 1.12926 m .76076 1.14215 L .75237 1.12388 L .057 .621 0 0 k
F
.76076 1.14215 m .76154 1.14293 L .76106 1.14192 L F
.76076 1.14215 m .76106 1.14192 L .75237 1.12388 L F
.71899 1.12428 m .73453 1.10835 L .73085 1.10105 L .052 .607 0 0 k
F
.73343 1.11507 m .74042 1.10775 L .73106 1.10975 L .126 0 .996 .122 k
F
.71365 1.11947 m .71666 1.12588 L .71899 1.12428 L .052 .607 0 0 k
F
.71666 1.12588 m .71687 1.12633 L .71899 1.12428 L F
.71899 1.12428 m .7248 1.12103 L .73343 1.11507 L .126 0 .996 .122 k
F
.71383 1.12757 m .71666 1.12588 L .71899 1.12428 L F
.71683 1.12578 m .7248 1.12103 L .71899 1.12428 L F
.71899 1.12428 m .73343 1.11507 L .73195 1.11175 L F
.73343 1.11507 m .73343 1.14031 L .74776 1.12926 L .057 .621 0 0 k
F
.72593 1.12025 m .73343 1.14031 L .73343 1.11507 L F
.71899 1.12428 m .73397 1.13775 L .73443 1.11355 L .052 .607 0 0 k
F
.71899 1.12428 m .73195 1.11175 L .73106 1.10975 L .126 0 .996 .122 k
F
.71899 1.12428 m .73443 1.11355 L .73453 1.10835 L .052 .607 0 0 k
F
.71666 1.12588 m .71683 1.12578 L .71899 1.12428 L .126 0 .996 .122 k
F
.71383 1.12757 m .71899 1.12428 L .73106 1.10975 L F
.73397 1.13775 m .73343 1.14031 L .74776 1.12926 L 0 0 .996 .136 k
F
.71899 1.12428 m .72685 1.14319 L .73397 1.13775 L .052 .607 0 0 k
F
.72533 1.14435 m .73343 1.14031 L .73397 1.13775 L 0 0 .996 .136 k
F
.71687 1.12633 m .72612 1.14603 L .71899 1.12428 L .052 .607 0 0 k
F
.76154 1.14293 m .74207 1.15961 L .76154 1.14293 L .057 .621 0 0 k
F
.74776 1.12926 m .74207 1.15961 L .76154 1.14293 L F
.76154 1.14293 m .74207 1.15961 L .76154 1.14293 L 0 0 .996 .136 k
F
.74207 1.15961 m .74207 1.15961 L .76154 1.14293 L F
.74207 1.15961 m .74207 1.15961 L .76154 1.14293 L .057 .621 0 0 k
F
.7483 1.15063 m .74207 1.15961 L .76154 1.14293 L 0 0 .996 .136 k
F
.72612 1.14603 m .73396 1.16274 L .72745 1.14464 L .052 .607 0 0 k
F
.73396 1.16274 m .7347 1.16211 L .72745 1.14464 L F
.73343 1.14031 m .7415 1.13628 L .74776 1.12926 L 0 0 .996 .136 k
F
.73474 1.14324 m .74207 1.15961 L .74776 1.12926 L .057 .621 0 0 k
F
.73396 1.16274 m .74207 1.15961 L .7483 1.15063 L 0 0 .996 .136 k
F
.73343 1.14031 m .73474 1.14324 L .74776 1.12926 L .057 .621 0 0 k
F
.76208 1.16303 m .7426 1.18114 L .76208 1.16303 L .052 .607 0 0 k
F
.7483 1.15063 m .7426 1.18114 L .76208 1.16303 L F
.76208 1.16303 m .7426 1.18114 L .76208 1.16303 L .007 .194 .231 .001 k
F
.7426 1.18114 m .7426 1.18114 L .76208 1.16303 L F
.7426 1.18114 m .7426 1.18114 L .76208 1.16303 L .052 .607 0 0 k
F
.73872 1.16159 m .7426 1.18114 L .7483 1.15063 L F
.73396 1.16274 m .7426 1.18114 L .7347 1.16211 L F
.72685 1.14319 m .7426 1.18114 L .73397 1.13775 L F
.71038 1.18934 m .72264 1.17784 L .71567 1.18196 L 0 0 .996 .167 k
F
.71038 1.18934 m .71567 1.18196 L .71508 1.18231 L F
.69701 1.17715 m .71038 1.18934 L .70829 1.16662 L .031 .62 0 0 k
F
.71038 1.18934 m .71487 1.18263 L .70829 1.16662 L F
.72197 1.19991 m .72248 1.19942 L .70829 1.16662 L F
.68334 1.19112 m .68753 1.18167 L .69452 1.17651 L .104 .996 .716 .507 k
F
.68138 1.16615 m .68875 1.1849 L .68294 1.16431 L .031 .62 0 0 k
F
.68967 1.15896 m .69573 1.17788 L .69648 1.15086 L .036 .635 0 0 k
F
.68875 1.1849 m .69573 1.17788 L .69573 1.17788 L .5 .5 .5 1 k
F
.68875 1.1849 m .70269 1.17088 L .68875 1.1849 L F
.68294 1.16431 m .68875 1.1849 L .69701 1.17715 L .031 .62 0 0 k
F
.69701 1.17715 m .70985 1.16465 L .70485 1.16706 L .5 .5 .5 1 k
F
.69701 1.17715 m .70485 1.16706 L .70427 1.16734 L F
.69701 1.17715 m .707 1.16365 L .69889 1.1449 L .031 .62 0 0 k
F
.70985 1.16465 m .71514 1.15776 L .71455 1.15819 L .5 .5 .5 1 k
F
.70985 1.16465 m .72207 1.15275 L .71514 1.15776 L F
.70985 1.16465 m .71517 1.1597 L .71455 1.15819 L .036 .635 0 0 k
F
.70985 1.16465 m .71455 1.15819 L .70776 1.14168 L F
.70985 1.16465 m .71455 1.15819 L .69938 1.16915 L .5 .5 .5 1 k
F
.69701 1.17715 m .69889 1.1449 L .69661 1.14768 L .031 .62 0 0 k
F
.6971 1.17219 m .69938 1.16915 L .69699 1.16393 L .03 .6 0 0 k
F
.69874 1.17001 m .69938 1.16915 L .69712 1.17079 L .5 .5 .5 1 k
F
.70985 1.16465 m .69938 1.16915 L .69874 1.17001 L F
.69701 1.17715 m .70829 1.16662 L .707 1.16365 L .031 .62 0 0 k
F
.69701 1.17715 m .70427 1.16734 L .69874 1.17001 L .5 .5 .5 1 k
F
.6971 1.17219 m .69874 1.17001 L .69712 1.17079 L F
.69701 1.17715 m .69874 1.17001 L .6971 1.17219 L F
.68294 1.16431 m .69701 1.17715 L .69668 1.15298 L .031 .62 0 0 k
F
.68342 1.19038 m .68875 1.1849 L .69701 1.17715 L .5 .5 .5 1 k
F
.68342 1.19038 m .69034 1.2088 L .69749 1.20143 L .03 .6 0 0 k
F
.69216 1.207 m .69625 1.20396 L .70033 1.19974 L 0 0 .996 .167 k
F
.69158 1.20752 m .6919 1.20728 L .69216 1.207 L F
.6919 1.20728 m .69625 1.20396 L .69216 1.207 L F
.69749 1.20143 m .71038 1.18934 L .70534 1.19065 L F
.71038 1.18934 m .70749 1.1868 L .70475 1.1908 L F
.72316 1.201 m .70376 1.22306 L .72316 1.201 L 0 .009 .996 .113 k
F
.70376 1.22306 m .70376 1.22306 L .72316 1.201 L F
.70376 1.22306 m .70376 1.22306 L .72316 1.201 L .031 .62 0 0 k
F
.71086 1.21192 m .70376 1.22306 L .72316 1.201 L 0 .009 .996 .113 k
F
.72364 1.22196 m .70423 1.24573 L .72364 1.22196 L .03 .6 0 0 k
F
.71086 1.21192 m .70423 1.24573 L .72364 1.22196 L F
.72364 1.22196 m .70423 1.24573 L .72364 1.22196 L .002 .217 .42 0 k
F
.70423 1.24573 m .70423 1.24573 L .72364 1.22196 L F
.70423 1.24573 m .70423 1.24573 L .72364 1.22196 L .03 .6 0 0 k
F
.69726 1.22721 m .69838 1.2265 L .71086 1.21192 L 0 .009 .996 .113 k
F
.69838 1.2265 m .70376 1.22306 L .71086 1.21192 L F
.69672 1.22782 m .70376 1.22306 L .69726 1.22721 L F
.69726 1.22721 m .70423 1.24573 L .70081 1.22323 L .03 .6 0 0 k
F
.69726 1.22721 m .70081 1.22323 L .69749 1.20143 L F
.70115 1.2255 m .70423 1.24573 L .7074 1.22957 L F
.70115 1.2255 m .7074 1.22957 L .71086 1.21192 L F
.70081 1.22323 m .70115 1.2255 L .71086 1.21192 L F
.71129 1.23211 m .70423 1.24573 L .72364 1.22196 L .002 .217 .42 0 k
F
.68923 1.20994 m .69625 1.20396 L .69158 1.20752 L 0 0 .996 .167 k
F
.69095 1.21042 m .69726 1.22721 L .69749 1.20143 L .03 .6 0 0 k
F
.68171 1.19198 m .68186 1.19235 L .68342 1.19038 L F
.68186 1.19235 m .698 1.23088 L .68342 1.19038 L F
.698 1.23088 m .69842 1.23028 L .68342 1.19038 L F
.68262 1.21548 m .68391 1.2144 L .6839 1.21435 L 0 0 .996 .167 k
F
.68391 1.2144 m .68923 1.20994 L .6839 1.21435 L F
.6839 1.21435 m .68923 1.20994 L .69158 1.20752 L F
.6722 1.20804 m .68389 1.22064 L .67728 1.20221 L .015 .647 0 0 k
F
.68215 1.21597 m .68227 1.21587 L .68262 1.21548 L 0 0 .996 .167 k
F
.68227 1.21587 m .68923 1.20994 L .68271 1.21541 L F
.68227 1.21587 m .68271 1.21541 L .68262 1.21548 L F
.68342 1.19038 m .69749 1.20143 L .69717 1.17752 L .03 .6 0 0 k
F
.69749 1.20143 m .69938 1.16915 L .6971 1.17219 L F
.68031 1.2119 m .68386 1.21422 L .69743 1.18647 L .029 .579 0 0 k
F
.69749 1.20143 m .70081 1.22323 L .71086 1.21192 L .03 .6 0 0 k
F
.69749 1.20143 m .71086 1.21192 L .70878 1.18962 L F
.69749 1.20143 m .70749 1.1868 L .69938 1.16915 L F
.69749 1.20143 m .70534 1.19065 L .69919 1.19225 L 0 0 .996 .167 k
F
.68386 1.21422 m .69983 1.19133 L .69743 1.18647 L .029 .579 0 0 k
F
.69754 1.19461 m .69919 1.19225 L .69756 1.19267 L 0 0 .996 .167 k
F
.69749 1.20143 m .69919 1.19225 L .69754 1.19461 L F
.69749 1.20143 m .70878 1.18962 L .70749 1.1868 L .03 .6 0 0 k
F
.70074 1.19668 m .70188 1.19549 L .70174 1.19521 L .029 .579 0 0 k
F
.70475 1.1908 m .70749 1.1868 L .69756 1.19267 L 0 0 .996 .167 k
F
.70074 1.19668 m .70174 1.19521 L .69983 1.19133 L .029 .579 0 0 k
F
.68031 1.2119 m .68215 1.21597 L .68386 1.21422 L F
.68041 1.21745 m .69749 1.20143 L .69756 1.19267 L 0 0 .996 .167 k
F
.68386 1.21422 m .70074 1.19668 L .69983 1.19133 L .029 .579 0 0 k
F
.69034 1.2088 m .69095 1.21042 L .69749 1.20143 L .03 .6 0 0 k
F
.68386 1.21422 m .69793 1.2234 L .70188 1.19549 L .029 .579 0 0 k
F
.69793 1.2234 m .70793 1.20775 L .70188 1.19549 L F
.68386 1.21422 m .68966 1.2326 L .69793 1.2234 L F
.68215 1.21597 m .68966 1.2326 L .68386 1.21422 L F
.68425 1.23554 m .69793 1.2234 L .70182 1.21045 L 0 .009 .996 .113 k
F
.69793 1.2234 m .71086 1.21192 L .70579 1.2111 L F
.69793 1.2234 m .70579 1.2111 L .70182 1.21045 L F
.71086 1.21192 m .71616 1.2041 L .71556 1.20437 L F
.71086 1.21192 m .71556 1.20437 L .70878 1.18962 L .03 .6 0 0 k
F
.71086 1.21192 m .71556 1.20437 L .70182 1.21045 L 0 .009 .996 .113 k
F
.71086 1.21192 m .72316 1.201 L .71616 1.2041 L F
.71086 1.21192 m .71618 1.20571 L .71556 1.20437 L .03 .6 0 0 k
F
.69793 1.2234 m .69726 1.22721 L .71086 1.21192 L 0 .009 .996 .113 k
F
.68425 1.23554 m .6913 1.23103 L .69793 1.2234 L F
.6913 1.23103 m .69726 1.22721 L .69793 1.2234 L F
.698 1.23088 m .70423 1.24573 L .69842 1.23028 L .03 .6 0 0 k
F
.69793 1.2234 m .69884 1.22915 L .71129 1.23211 L .029 .579 0 0 k
F
.70069 1.24083 m .70123 1.24424 L .71129 1.23211 L F
.69714 1.24916 m .70423 1.24573 L .71129 1.23211 L .002 .217 .42 0 k
F
.68966 1.2326 m .69672 1.22782 L .69049 1.23167 L 0 .009 .996 .113 k
F
.69672 1.22782 m .69726 1.22721 L .68425 1.23554 L F
.68966 1.2326 m .70464 1.26574 L .69793 1.2234 L .029 .579 0 0 k
F
.72406 1.24044 m .70464 1.26574 L .72406 1.24044 L .001 .223 .147 0 k
F
.70464 1.26574 m .70464 1.26574 L .72406 1.24044 L F
.7169 1.23392 m .71817 1.23214 L .71404 1.23616 L .5 .5 .5 1 k
F
.71129 1.23211 m .70464 1.26574 L .72406 1.24044 L .029 .579 0 0 k
F
.69832 1.24278 m .69714 1.24916 L .71129 1.23211 L .002 .217 .42 0 k
F
.68254 1.23742 m .68266 1.23734 L .68425 1.23554 L 0 .009 .996 .113 k
F
.68266 1.23734 m .68966 1.2326 L .68425 1.23554 L F
.6807 1.23371 m .68425 1.23554 L .69784 1.2067 L .029 .557 0 0 k
F
.69004 1.2526 m .69714 1.24916 L .69832 1.24278 L .002 .217 .42 0 k
F
.71166 1.24965 m .70464 1.26574 L .72406 1.24044 L .001 .223 .147 0 k
F
.71166 1.24965 m .70499 1.28282 L .72441 1.25622 L .029 .557 0 0 k
F
.70549 1.24593 m .70846 1.24179 L .70423 1.24573 L .5 .5 .5 1 k
F
.70123 1.24424 m .70464 1.26574 L .71129 1.23211 L .029 .579 0 0 k
F
.69832 1.24278 m .7016 1.26249 L .71166 1.24965 L .029 .557 0 0 k
F
.69751 1.2677 m .70464 1.26574 L .71166 1.24965 L .001 .223 .147 0 k
F
.7016 1.26249 m .70499 1.28282 L .71166 1.24965 L .029 .557 0 0 k
F
.69115 1.25128 m .70499 1.28282 L .69832 1.24278 L F
.67316 1.26399 m .68485 1.27261 L .67466 1.26092 L .008 .612 0 0 k
F
.6827 1.23775 m .69081 1.25415 L .68425 1.23554 L .029 .557 0 0 k
F
.69081 1.25415 m .70499 1.28282 L .69177 1.25269 L F
.69081 1.25415 m .69177 1.25269 L .68425 1.23554 L F
.69832 1.24278 m .71129 1.23211 L .70616 1.23089 L .002 .217 .42 0 k
F
.69793 1.2234 m .71129 1.23211 L .70923 1.21039 L .029 .579 0 0 k
F
.69793 1.2234 m .70923 1.21039 L .70793 1.20775 L F
.68966 1.2326 m .69049 1.23167 L .68425 1.23554 L 0 .009 .996 .113 k
F
.68425 1.23554 m .69832 1.24278 L .70232 1.21505 L .029 .557 0 0 k
F
.69832 1.24278 m .70616 1.23089 L .70558 1.23075 L .002 .217 .42 0 k
F
.69832 1.24278 m .70626 1.22963 L .70232 1.21505 L .029 .557 0 0 k
F
.71129 1.23211 m .71599 1.22409 L .70923 1.21039 L .029 .579 0 0 k
F
.71129 1.23211 m .71599 1.22409 L .70832 1.22622 L .002 .217 .42 0 k
F
.70626 1.22963 m .70832 1.22622 L .70232 1.21505 L .029 .557 0 0 k
F
.68425 1.23554 m .68727 1.24243 L .68973 1.23836 L F
.68727 1.24243 m .69115 1.25128 L .68973 1.23836 L F
.68973 1.23836 m .69115 1.25128 L .69832 1.24278 L F
.68105 1.25274 m .68459 1.25407 L .69819 1.22435 L .028 .533 0 0 k
F
.70558 1.23075 m .70058 1.22838 L .69994 1.22941 L .002 .217 .42 0 k
F
.71129 1.23211 m .70832 1.22622 L .70558 1.23075 L F
.71129 1.23211 m .72364 1.22196 L .71599 1.22409 L F
.7169 1.23392 m .71827 1.23254 L .71817 1.23214 L .016 .596 0 0 k
F
.71129 1.23211 m .72406 1.24044 L .71599 1.22409 L .029 .579 0 0 k
F
.71166 1.24965 m .71636 1.24122 L .70832 1.22622 L .029 .557 0 0 k
F
.71166 1.24965 m .70832 1.22622 L .70626 1.22963 L F
.69832 1.24278 m .71166 1.24965 L .70626 1.22963 L F
.68459 1.25407 m .70058 1.22838 L .69819 1.22435 L .028 .533 0 0 k
F
.69832 1.24278 m .70558 1.23075 L .69828 1.22902 L .002 .217 .42 0 k
F
.68105 1.25274 m .68288 1.25607 L .68459 1.25407 L .028 .533 0 0 k
F
.68288 1.25607 m .68299 1.25601 L .68459 1.25407 L .002 .217 .42 0 k
F
.68299 1.25601 m .69004 1.2526 L .68459 1.25407 L F
.68459 1.25407 m .69004 1.2526 L .69832 1.24278 L F
.68459 1.25407 m .69832 1.24278 L .69829 1.23365 L F
.69864 1.25933 m .69751 1.2677 L .71166 1.24965 L .001 .223 .147 0 k
F
.71197 1.26432 m .70499 1.28282 L .72441 1.25622 L 0 .25 .051 0 k
F
.69864 1.25933 m .70191 1.27776 L .71197 1.26432 L .028 .533 0 0 k
F
.69782 1.28322 m .70499 1.28282 L .71197 1.26432 L 0 .25 .051 0 k
F
.69037 1.26968 m .69101 1.2695 L .69864 1.25933 L .001 .223 .147 0 k
F
.69101 1.2695 m .69751 1.2677 L .69864 1.25933 L F
.69148 1.26829 m .69948 1.28481 L .69864 1.25933 L .028 .533 0 0 k
F
.69948 1.28481 m .70527 1.29676 L .70233 1.28014 L F
.69948 1.28481 m .70233 1.28014 L .69864 1.25933 L F
.68459 1.25407 m .69148 1.26829 L .69864 1.25933 L F
.68304 1.25637 m .69115 1.27109 L .68459 1.25407 L F
.69115 1.27109 m .70527 1.29676 L .69211 1.26958 L F
.69115 1.27109 m .69211 1.26958 L .68459 1.25407 L F
.68459 1.25407 m .69864 1.25933 L .70272 1.23199 L F
.68134 1.26874 m .68488 1.26956 L .69849 1.23921 L .027 .507 0 0 k
F
.68488 1.26956 m .69864 1.25933 L .69858 1.24661 L .001 .223 .147 0 k
F
.69864 1.25933 m .71166 1.24965 L .70649 1.24703 L F
.68488 1.26956 m .70087 1.24278 L .69849 1.23921 L .027 .507 0 0 k
F
.69864 1.25933 m .70649 1.24703 L .70591 1.24674 L .001 .223 .147 0 k
F
.69864 1.25933 m .70865 1.242 L .70272 1.23199 L .028 .533 0 0 k
F
.69864 1.25933 m .70591 1.24674 L .69856 1.24301 L .001 .223 .147 0 k
F
.71166 1.24965 m .71636 1.24122 L .69856 1.24301 L F
.69864 1.25933 m .70998 1.24424 L .70865 1.242 L .028 .533 0 0 k
F
.68488 1.26956 m .69037 1.26968 L .69864 1.25933 L .001 .223 .147 0 k
F
.68327 1.27163 m .69037 1.26968 L .68488 1.26956 L F
.68488 1.26956 m .69174 1.28216 L .69891 1.27284 L .027 .507 0 0 k
F
.69063 1.28361 m .69782 1.28322 L .69891 1.27284 L 0 .25 .051 0 k
F
.69174 1.28216 m .69239 1.28334 L .69891 1.27284 L .027 .507 0 0 k
F
.69891 1.27284 m .69782 1.28322 L .71197 1.26432 L 0 .25 .051 0 k
F
.68316 1.27166 m .68327 1.27163 L .68488 1.26956 L .001 .223 .147 0 k
F
.68316 1.27166 m .69806 1.2955 L .68488 1.26956 L .027 .507 0 0 k
F
.69806 1.2955 m .6986 1.29475 L .68488 1.26956 L F
.69806 1.2955 m .70527 1.29676 L .6986 1.29475 L 0 .285 .003 0 k
F
.70499 1.28282 m .70499 1.28282 L .72441 1.25622 L 0 .25 .051 0 k
F
.72441 1.25622 m .70499 1.28282 L .72441 1.25622 L .029 .557 0 0 k
F
.70499 1.28282 m .70499 1.28282 L .72441 1.25622 L F
.71197 1.26432 m .70527 1.29676 L .70741 1.29372 L .028 .533 0 0 k
F
.71197 1.26432 m .70741 1.29372 L .7247 1.26909 L F
.71222 1.27594 m .70527 1.29676 L .70741 1.29372 L 0 .285 .003 0 k
F
.7247 1.26909 m .70741 1.29372 L .7247 1.26909 L F
.71222 1.27594 m .70741 1.29372 L .7247 1.26909 L F
.7247 1.26909 m .70741 1.29372 L .7247 1.26909 L .028 .533 0 0 k
F
.71222 1.27594 m .70549 1.30738 L .72034 1.28562 L .027 .507 0 0 k
F
.72493 1.2789 m .72034 1.28562 L .72493 1.2789 L .001 .325 0 0 k
F
.72493 1.2789 m .72034 1.28562 L .72493 1.2789 L .027 .507 0 0 k
F
.7179 1.27946 m .71926 1.27773 L .71916 1.2774 L .013 .553 0 0 k
F
.71222 1.27594 m .72034 1.28562 L .72493 1.2789 L .027 .507 0 0 k
F
.70995 1.2878 m .70549 1.30738 L .72034 1.28562 L .001 .325 0 0 k
F
.70191 1.27776 m .70527 1.29676 L .71197 1.26432 L .028 .533 0 0 k
F
.69891 1.27284 m .70215 1.28985 L .71222 1.27594 L .027 .507 0 0 k
F
.6986 1.29475 m .70527 1.29676 L .71222 1.27594 L 0 .285 .003 0 k
F
.70215 1.28985 m .70549 1.30738 L .71222 1.27594 L .027 .507 0 0 k
F
.6851 1.28183 m .69063 1.28361 L .69891 1.27284 L 0 .25 .051 0 k
F
.68339 1.28401 m .69063 1.28361 L .6851 1.28183 L F
.69239 1.28334 m .6997 1.29677 L .69891 1.27284 L .027 .507 0 0 k
F
.6997 1.29677 m .70549 1.30738 L .70256 1.29201 L F
.6997 1.29677 m .70256 1.29201 L .69891 1.27284 L F
.6851 1.28183 m .69083 1.29423 L .69912 1.28312 L .025 .478 0 0 k
F
.68339 1.28401 m .69083 1.29423 L .6851 1.28183 L F
.68157 1.28151 m .68339 1.28401 L .6851 1.28183 L F
.71222 1.27594 m .7247 1.26909 L .71756 1.26706 L 0 .285 .003 0 k
F
.71197 1.26432 m .72441 1.25622 L .7173 1.2556 L 0 .25 .051 0 k
F
.69864 1.25933 m .71197 1.26432 L .70998 1.24424 L .028 .533 0 0 k
F
.71197 1.26432 m .7173 1.2556 L .71668 1.25554 L 0 .25 .051 0 k
F
.71197 1.26432 m .7247 1.26909 L .71668 1.25554 L .028 .533 0 0 k
F
.71166 1.24965 m .72406 1.24044 L .71636 1.24122 L .001 .223 .147 0 k
F
.71166 1.24965 m .72441 1.25622 L .71636 1.24122 L .029 .557 0 0 k
F
.71197 1.26432 m .71668 1.25554 L .70998 1.24424 L .028 .533 0 0 k
F
.68488 1.26956 m .69891 1.27284 L .70308 1.2461 L .027 .507 0 0 k
F
.71197 1.26432 m .70892 1.25487 L .70618 1.25978 L 0 .25 .051 0 k
F
.69891 1.27284 m .70762 1.26091 L .70675 1.26023 L F
.69891 1.27284 m .71197 1.26432 L .70762 1.26091 L F
.69891 1.27284 m .70688 1.25852 L .70308 1.2461 L .027 .507 0 0 k
F
.69891 1.27284 m .70675 1.26023 L .70046 1.25529 L 0 .25 .051 0 k
F
.68488 1.26956 m .70308 1.2461 L .70087 1.24278 L .027 .507 0 0 k
F
.6851 1.28183 m .7011 1.25418 L .69872 1.25108 L .025 .478 0 0 k
F
.69881 1.25814 m .70046 1.25529 L .69878 1.25398 L 0 .25 .051 0 k
F
.69891 1.27284 m .70046 1.25529 L .69881 1.25814 L F
.68157 1.28151 m .6851 1.28183 L .69872 1.25108 L .025 .478 0 0 k
F
.69891 1.27284 m .71222 1.27594 L .70688 1.25852 L .027 .507 0 0 k
F
.71197 1.26432 m .71668 1.25554 L .70892 1.25487 L 0 .25 .051 0 k
F
.71222 1.27594 m .71692 1.26688 L .70308 1.2461 L .027 .507 0 0 k
F
.70618 1.25978 m .70892 1.25487 L .69878 1.25398 L 0 .25 .051 0 k
F
.71222 1.27594 m .71756 1.26706 L .71692 1.26688 L 0 .285 .003 0 k
F
.71222 1.27594 m .72493 1.2789 L .71692 1.26688 L .027 .507 0 0 k
F
.71222 1.27594 m .71692 1.26688 L .70912 1.26467 L 0 .285 .003 0 k
F
.68161 1.28411 m .6851 1.28183 L .69878 1.25398 L 0 .25 .051 0 k
F
.6851 1.28183 m .69891 1.27284 L .69881 1.25814 L F
.6851 1.28183 m .69881 1.25814 L .69878 1.25398 L F
.6851 1.28183 m .69912 1.28312 L .7011 1.25418 L .025 .478 0 0 k
F
.69912 1.28312 m .7067 1.26913 L .7011 1.25418 L F
.71222 1.27594 m .70912 1.26467 L .70639 1.26972 L 0 .285 .003 0 k
F
.69912 1.28312 m .71222 1.27594 L .70639 1.26972 L F
.69912 1.28312 m .6986 1.29475 L .71222 1.27594 L F
.68527 1.29072 m .69243 1.29288 L .69912 1.28312 L F
.69243 1.29288 m .6986 1.29475 L .69912 1.28312 L F
.7124 1.28434 m .7171 1.27509 L .71052 1.26649 L .025 .478 0 0 k
F
.70964 1.26777 m .71052 1.26649 L .70912 1.26467 L F
.7124 1.28434 m .71052 1.26649 L .70964 1.26777 L F
.7067 1.26913 m .70912 1.26467 L .7011 1.25418 L F
.7124 1.28434 m .70912 1.26467 L .7067 1.26913 L F
.68174 1.29088 m .68355 1.29295 L .68527 1.29072 L .022 .446 0 0 k
F
.68174 1.29088 m .68527 1.29072 L .6989 1.25982 L F
.68527 1.29072 m .69912 1.28312 L .69898 1.26648 L 0 .285 .003 0 k
F
.68527 1.29072 m .70127 1.26243 L .6989 1.25982 L .022 .446 0 0 k
F
.69912 1.28312 m .70639 1.26972 L .69894 1.26177 L 0 .285 .003 0 k
F
.70639 1.26972 m .70912 1.26467 L .69894 1.26177 L F
.69912 1.28312 m .7124 1.28434 L .7067 1.26913 L .025 .478 0 0 k
F
.7124 1.28434 m .72493 1.2789 L .7171 1.27509 L .001 .325 0 0 k
F
.7124 1.28434 m .72034 1.28562 L .72493 1.2789 L F
.69912 1.28312 m .70233 1.2986 L .7124 1.28434 L .025 .478 0 0 k
F
.69083 1.29423 m .69806 1.2955 L .69167 1.29311 L 0 .285 .003 0 k
F
.69806 1.2955 m .6986 1.29475 L .68527 1.29072 L F
.69806 1.2955 m .70549 1.30738 L .6986 1.29475 L .027 .507 0 0 k
F
.69083 1.29423 m .69824 1.30439 L .69912 1.28312 L .025 .478 0 0 k
F
.69824 1.30439 m .70549 1.30738 L .70233 1.2986 L .001 .325 0 0 k
F
.69636 1.32264 m .70549 1.30738 L .70549 1.30738 L .003 .408 0 0 k
F
.68608 1.33981 m .70549 1.30738 L .69636 1.32264 L F
.69824 1.30439 m .70564 1.31454 L .70233 1.2986 L .025 .478 0 0 k
F
.69824 1.30439 m .70233 1.2986 L .69912 1.28312 L F
.69097 1.30138 m .69824 1.30439 L .69926 1.29005 L .001 .325 0 0 k
F
.69824 1.30439 m .70233 1.2986 L .69926 1.29005 L F
.69926 1.29005 m .70995 1.2878 L .7124 1.28434 L F
.70995 1.2878 m .7103 1.28773 L .7124 1.28434 L F
.7103 1.28773 m .72034 1.28562 L .7124 1.28434 L F
.7124 1.28434 m .72508 1.2855 L .71768 1.27584 L .025 .478 0 0 k
F
.7124 1.28434 m .71768 1.27584 L .7171 1.27509 L F
.68527 1.29072 m .69926 1.29005 L .70127 1.26243 L .022 .446 0 0 k
F
.68355 1.29295 m .69083 1.29423 L .68527 1.29072 L 0 .285 .003 0 k
F
.69083 1.29423 m .69167 1.29311 L .68527 1.29072 L F
.68527 1.29072 m .69097 1.30138 L .69926 1.29005 L .022 .446 0 0 k
F
.68355 1.29295 m .69097 1.30138 L .68527 1.29072 L F
.68537 1.29609 m .69097 1.30138 L .69926 1.29005 L .001 .325 0 0 k
F
.68184 1.29674 m .68365 1.29836 L .68537 1.29609 L .017 .41 0 0 k
F
.68186 1.29762 m .68365 1.29836 L .68537 1.29609 L .001 .325 0 0 k
F
.68365 1.29836 m .69097 1.30138 L .68537 1.29609 L F
.68365 1.29836 m .68393 1.29861 L .68537 1.29609 L .017 .41 0 0 k
F
.69097 1.30138 m .69834 1.30977 L .69926 1.29005 L .022 .446 0 0 k
F
.7124 1.28434 m .70564 1.31454 L .71942 1.29395 L .025 .478 0 0 k
F
.72508 1.2855 m .71942 1.29395 L .72508 1.2855 L .01 .368 0 0 k
F
.72508 1.2855 m .71942 1.29395 L .72508 1.2855 L .025 .478 0 0 k
F
.7124 1.28434 m .71942 1.29395 L .72508 1.2855 L F
.71251 1.28943 m .70564 1.31454 L .71942 1.29395 L .01 .368 0 0 k
F
.71251 1.28943 m .71942 1.29395 L .72508 1.2855 L F
.70233 1.2986 m .70549 1.30738 L .70995 1.2878 L .001 .325 0 0 k
F
.70233 1.2986 m .70564 1.31454 L .7124 1.28434 L .025 .478 0 0 k
F
.69834 1.30977 m .70564 1.31454 L .71251 1.28943 L .01 .368 0 0 k
F
.69834 1.30977 m .70282 1.31486 L .70145 1.30531 L .022 .446 0 0 k
F
.69834 1.30977 m .70145 1.30531 L .69926 1.29005 L F
.68537 1.29609 m .69204 1.3036 L .69933 1.29354 L .017 .41 0 0 k
F
.69104 1.30499 m .69834 1.30977 L .69933 1.29354 L .01 .368 0 0 k
F
.69204 1.3036 m .69307 1.30475 L .69933 1.29354 L .017 .41 0 0 k
F
.69926 1.29005 m .70233 1.2986 L .70995 1.2878 L .001 .325 0 0 k
F
.69926 1.29005 m .70282 1.31486 L .71574 1.28928 L .022 .446 0 0 k
F
.69933 1.29354 m .69834 1.30977 L .71251 1.28943 L .01 .368 0 0 k
F
.68393 1.29861 m .70214 1.31494 L .68537 1.29609 L .017 .41 0 0 k
F
.68188 1.29899 m .69104 1.30499 L .69933 1.29354 L .01 .368 0 0 k
F
.68527 1.29072 m .69898 1.26648 L .69894 1.26177 L 0 .285 .003 0 k
F
.69926 1.29005 m .7124 1.28434 L .70653 1.27641 L .001 .325 0 0 k
F
.68177 1.29264 m .68527 1.29072 L .69894 1.26177 L 0 .285 .003 0 k
F
.68177 1.29264 m .68355 1.29295 L .68527 1.29072 L F
.69379 1.27487 m .69381 1.27705 L .69901 1.26531 L .017 .41 0 0 k
F
.69926 1.29005 m .70684 1.27582 L .70127 1.26243 L .022 .446 0 0 k
F
.68537 1.29609 m .70137 1.26743 L .69901 1.26531 L .017 .41 0 0 k
F
.7124 1.28434 m .7171 1.27509 L .70926 1.27127 L .001 .325 0 0 k
F
.7124 1.28434 m .70926 1.27127 L .70684 1.27582 L F
.7124 1.28434 m .70137 1.26743 L .70072 1.26858 L F
.71251 1.28943 m .71721 1.28005 L .70926 1.27127 L .022 .446 0 0 k
F
.70684 1.27582 m .70926 1.27127 L .70127 1.26243 L F
.71251 1.28943 m .70926 1.27127 L .70684 1.27582 L F
.70684 1.27582 m .70926 1.27127 L .70137 1.26743 L .001 .325 0 0 k
F
.68134 1.26874 m .68316 1.27166 L .68488 1.26956 L .027 .507 0 0 k
F
.6814 1.27215 m .68488 1.26956 L .69856 1.24301 L .001 .223 .147 0 k
F
.68488 1.26956 m .69858 1.24661 L .69856 1.24301 L F
.68459 1.25407 m .69829 1.23365 L .69828 1.22902 L .002 .217 .42 0 k
F
.68459 1.25407 m .70272 1.23199 L .70058 1.22838 L .028 .533 0 0 k
F
.68112 1.25692 m .68459 1.25407 L .69828 1.22902 L .002 .217 .42 0 k
F
.70558 1.23075 m .70832 1.22622 L .70058 1.22838 L F
.69994 1.22941 m .70058 1.22838 L .69828 1.22902 L F
.68425 1.23554 m .70182 1.21045 L .70023 1.21115 L 0 .009 .996 .113 k
F
.68425 1.23554 m .70232 1.21505 L .70023 1.21115 L .029 .557 0 0 k
F
.68425 1.23554 m .70023 1.21115 L .69784 1.2067 L F
.68425 1.23554 m .70023 1.21115 L .69795 1.21216 L 0 .009 .996 .113 k
F
.6807 1.23371 m .68254 1.23742 L .68425 1.23554 L .029 .557 0 0 k
F
.68079 1.23861 m .68254 1.23742 L .68425 1.23554 L 0 .009 .996 .113 k
F
.68254 1.23742 m .6827 1.23775 L .68425 1.23554 L .029 .557 0 0 k
F
.68079 1.23861 m .68425 1.23554 L .69795 1.21216 L 0 .009 .996 .113 k
F
.64715 1.27504 m .65295 1.26553 L .64812 1.27374 L .5 .5 .5 1 k
F
.64812 1.27374 m .66082 1.25488 L .66292 1.24663 L F
.64812 1.27374 m .66254 1.25445 L .66292 1.24663 L .007 .59 0 0 k
F
.65716 1.25184 m .65763 1.25272 L .66322 1.24033 L F
.64618 1.27266 m .65763 1.25272 L .65716 1.25184 L F
.64618 1.27266 m .64812 1.27374 L .65763 1.25272 L F
.64708 1.27516 m .64715 1.27504 L .64812 1.27374 L .5 .5 .5 1 k
F
.64618 1.27266 m .64708 1.27516 L .64812 1.27374 L .007 .59 0 0 k
F
.64624 1.27654 m .64708 1.27516 L .64812 1.27374 L .5 .5 .5 1 k
F
.64812 1.27374 m .66292 1.24663 L .66322 1.24033 L .007 .59 0 0 k
F
.64624 1.27654 m .64812 1.27374 L .6633 1.24511 L .5 .5 .5 1 k
F
.64812 1.27374 m .66292 1.24663 L .6633 1.24511 L F
.64583 1.24806 m .64667 1.2465 L .64699 1.2461 L F
.64583 1.24806 m .64771 1.24521 L .66288 1.21922 L F
.6727 1.23725 m .67748 1.22825 L .67105 1.2359 L F
.64538 1.21691 m .64621 1.21519 L .64725 1.21404 L F
.66202 1.19147 m .66367 1.18896 L .66233 1.18515 L .008 .633 0 0 k
F
.66914 1.15184 m .66233 1.18515 L .67939 1.16108 L .079 .646 0 0 k
F
.64725 1.21404 m .66367 1.18896 L .66242 1.19087 L .5 .5 .5 1 k
F
.66962 1.17964 m .66242 1.19087 L .67951 1.16772 L 0 0 .996 .144 k
F
.65544 1.16864 m .65945 1.19329 L .66962 1.17964 L .058 .644 0 0 k
F
.66735 1.18237 m .66653 1.18378 L .66962 1.17964 L 0 0 .996 .144 k
F
.66653 1.18378 m .66242 1.19087 L .66962 1.17964 L F
.66962 1.17964 m .6628 1.21393 L .67987 1.18759 L .058 .644 0 0 k
F
.64792 1.18143 m .65567 1.19836 L .65544 1.16864 L F
.65567 1.19836 m .65945 1.19329 L .65544 1.16864 L F
.65481 1.19931 m .65567 1.19836 L .66735 1.18237 L 0 0 .996 .144 k
F
.65567 1.19836 m .66242 1.19087 L .66653 1.18378 L F
.65567 1.19836 m .66653 1.18378 L .66735 1.18237 L F
.64538 1.21691 m .64725 1.21404 L .66242 1.19087 L .5 .5 .5 1 k
F
.65567 1.19836 m .6628 1.21393 L .65945 1.19329 L .058 .644 0 0 k
F
.65945 1.19329 m .6628 1.21393 L .66962 1.17964 L F
.63797 1.15967 m .63827 1.16033 L .64043 1.15698 L F
.65544 1.16864 m .65413 1.17005 L .66606 1.15563 L .5 .5 .5 1 k
F
.64684 1.17906 m .64792 1.18143 L .6471 1.17875 L .058 .644 0 0 k
F
.64684 1.17906 m .65413 1.17005 L .65544 1.16864 L .5 .5 .5 1 k
F
.64043 1.15698 m .64792 1.18143 L .65544 1.16864 L .058 .644 0 0 k
F
.63504 1.20217 m .63845 1.19399 L .63717 1.19056 L .062 .663 0 0 k
F
.63504 1.20217 m .63717 1.19056 L .63411 1.19426 L F
.63862 1.18923 m .64684 1.17906 L .64084 1.18654 L .5 .5 .5 1 k
F
.63827 1.16033 m .64684 1.17906 L .64043 1.15698 L .058 .644 0 0 k
F
.64684 1.17906 m .6471 1.17875 L .64043 1.15698 L F
.64043 1.15698 m .65544 1.16864 L .65569 1.14077 L F
.66193 1.1576 m .66429 1.1536 L .66296 1.15485 L .5 .5 .5 1 k
F
.66193 1.1576 m .66296 1.15485 L .66109 1.15827 L F
.66914 1.15184 m .66429 1.1536 L .66193 1.1576 L F
.65544 1.16864 m .66296 1.15485 L .65569 1.14077 L .058 .644 0 0 k
F
.63807 1.17073 m .64483 1.17855 L .64056 1.16665 L .085 .663 0 0 k
F
.6351 1.18285 m .64084 1.18654 L .64917 1.15532 L .038 .642 0 0 k
F
.64084 1.18654 m .6537 1.16356 L .64917 1.15532 L F
.63837 1.18953 m .64726 1.20769 L .64084 1.18654 L F
.64839 1.20618 m .65481 1.19931 L .65587 1.1962 L 0 0 .996 .144 k
F
.64726 1.20769 m .64879 1.20564 L .64084 1.18654 L .038 .642 0 0 k
F
.64084 1.18654 m .64879 1.20564 L .65587 1.1962 L F
.65587 1.1962 m .65481 1.19931 L .66735 1.18237 L 0 0 .996 .144 k
F
.64084 1.18654 m .64684 1.17906 L .65544 1.16864 L .5 .5 .5 1 k
F
.64084 1.18654 m .66914 1.15184 L .65308 1.16467 L F
.67166 1.17671 m .67644 1.16941 L .67127 1.17732 L F
.67722 1.02092 m .67831 1.01992 L .68672 1.01543 L F
.67831 1.01992 m .68698 1.01198 L .68672 1.01543 L F
.67399 .99856 m .67401 .99854 L .67342 .99964 L 0 .996 .996 .284 k
F
.67399 .99856 m .67342 .99964 L .6734 .99965 L F
.67048 .99819 m .68672 1.01543 L .68462 .99208 L .149 .628 0 0 k
F
.70219 1.03184 m .71157 1.02422 L .7052 1.02859 L .5 .5 .5 1 k
F
.70219 1.03184 m .7052 1.02859 L .70472 1.02893 L F
.68672 1.01543 m .70219 1.03184 L .69495 1.01102 L .149 .628 0 0 k
F
.70219 1.03184 m .70472 1.02893 L .69495 1.01102 L F
.66684 .99996 m .66726 1.00082 L .67048 .99819 L F
.66684 .99996 m .66723 .9996 L .67048 .99819 L .5 .5 .5 1 k
F
.66723 .9996 m .67559 .99188 L .67048 .99819 L F
.66767 .99237 m .66942 .99084 L .6618 .99989 L 0 .996 .996 .788 k
F
.66094 .98806 m .66684 .99996 L .67048 .99819 L .149 .628 0 0 k
F
.66122 1.00514 m .66684 .99996 L .67048 .99819 L .5 .5 .5 1 k
F
.6864 .9819 m .68935 .98057 L .68396 .98746 L F
.6864 .9819 m .68396 .98746 L .68342 .98771 L F
.67617 .98284 m .67785 .9805 L .67954 .98016 L 0 .996 .996 .394 k
F
.67602 .97495 m .67785 .9805 L .67954 .98016 L .132 .637 0 0 k
F
.67602 .97495 m .67799 .98093 L .67799 .98093 L F
.67949 .98826 m .6796 .98813 L .67954 .98823 L 0 .996 .996 .284 k
F
.66996 .96828 m .67668 .99088 L .68616 .98642 L .168 .624 0 0 k
F
.66589 .96044 m .66886 .95846 L .66127 .96738 L 0 .996 .996 .565 k
F
.67728 .96308 m .6864 .9819 L .6856 .95728 L .189 .619 0 0 k
F
.70042 .94687 m .69263 .94564 L .70974 .94031 L .5 .5 .5 1 k
F
.68671 .95155 m .69263 .94564 L .70042 .94687 L F
.68611 .95176 m .6877 .95571 L .70042 .94687 L .215 .611 0 0 k
F
.66632 .96966 m .66672 .9693 L .66996 .96828 L .5 .5 .5 1 k
F
.67672 .93308 m .68583 .95185 L .67813 .93227 L .215 .611 0 0 k
F
.68583 .95185 m .69263 .94564 L .68671 .95155 L .5 .5 .5 1 k
F
.68583 .95185 m .68611 .95176 L .67827 .93219 L .215 .611 0 0 k
F
.68505 .92832 m .68526 .92216 L .69984 .91878 L 0 .996 .996 .803 k
F
.67813 .93227 m .67827 .93219 L .67749 .93025 L .215 .611 0 0 k
F
.67813 .93227 m .67749 .93025 L .67734 .93028 L F
.68583 .95185 m .67827 .93219 L .67813 .93227 L F
.67559 .93073 m .67668 .92976 L .68505 .92832 L 0 .996 .996 .803 k
F
.67668 .92976 m .68526 .92216 L .68505 .92832 L F
.67445 .88794 m .67625 .88583 L .6778 .8862 L 0 .996 .996 .188 k
F
.66842 .88001 m .67505 .90127 L .68451 .89986 L .245 .598 0 0 k
F
.68416 .8651 m .68601 .86874 L .69872 .86478 L .328 .555 0 0 k
F
.68601 .86874 m .69131 .87919 L .69872 .86478 L F
.68398 .87219 m .69872 .86478 L .69213 .86955 L 0 .996 .996 .481 k
F
.70364 .87283 m .7156 .86664 L .70833 .87291 L 0 .996 .996 .188 k
F
.70364 .87283 m .70833 .87291 L .70047 .85257 L .269 .593 0 0 k
F
.69872 .86478 m .70799 .86012 L .70173 .86385 L 0 .996 .996 .481 k
F
.69872 .86478 m .69131 .87919 L .70836 .87691 L .328 .555 0 0 k
F
.68398 .87219 m .69092 .85981 L .70799 .86012 L 0 .996 .996 .481 k
F
.67675 .82908 m .68347 .84967 L .69052 .85149 L .269 .593 0 0 k
F
.6734 .83005 m .67675 .82908 L .6904 .83354 L 0 .996 .996 .135 k
F
.69722 .82686 m .69209 .80782 L .69145 .80763 L .32 .568 0 0 k
F
.70255 .82164 m .70724 .82282 L .70063 .80696 L .39 .535 0 0 k
F
.69 .82526 m .69722 .82686 L .69261 .81149 L .32 .568 0 0 k
F
.69769 .81554 m .68991 .80891 L .70696 .81248 L 0 .996 .996 .35 k
F
.68211 .77499 m .68654 .79061 L .69723 .79332 L .595 .423 0 0 k
F
.69723 .79332 m .70649 .79115 L .70024 .79344 L 0 .996 .996 .309 k
F
.69688 .78344 m .699 .78282 L .69628 .78166 L .49 .49 0 0 k
F
.69628 .78166 m .699 .78282 L .69164 .78538 L 0 .996 .996 .107 k
F
.69628 .78166 m .69164 .78538 L .691 .78513 L F
.691 .78513 m .69164 .78538 L .68933 .77984 L .39 .535 0 0 k
F
.68211 .77499 m .69723 .79332 L .68901 .77634 L .595 .423 0 0 k
F
.69723 .79332 m .70679 .80491 L .69976 .79362 L F
.69723 .79332 m .70024 .79344 L .69976 .79362 L 0 .996 .996 .309 k
F
.69723 .79332 m .69976 .79362 L .68901 .77634 L .595 .423 0 0 k
F
.68253 .79677 m .68271 .78965 L .69723 .79332 L 0 .996 .996 .309 k
F
.6633 .80835 m .657 .79026 L .65514 .78958 L .594 .477 0 0 k
F
.67282 .79748 m .67627 .80306 L .68977 .80201 L .32 .568 0 0 k
F
.68699 .81374 m .68766 .81626 L .69769 .81554 L .471 .483 0 0 k
F
.68766 .81626 m .69025 .82612 L .69769 .81554 L F
.68405 .81324 m .68551 .81216 L .69769 .81554 L 0 .996 .996 .35 k
F
.68551 .81216 m .68991 .80891 L .69769 .81554 L F
.67419 .7966 m .68316 .81309 L .68253 .79677 L .471 .483 0 0 k
F
.67312 .79463 m .67425 .79404 L .68253 .79677 L 0 .996 .996 .309 k
F
.67425 .79404 m .68271 .78965 L .68253 .79677 L F
.66663 .77708 m .67312 .79463 L .68253 .79677 L .471 .483 0 0 k
F
.66663 .77708 m .67046 .77303 L .67579 .77585 L 0 .996 .996 .279 k
F
.66302 .77606 m .66339 .77674 L .66663 .77708 L .471 .483 0 0 k
F
.66339 .77674 m .67312 .79463 L .66663 .77708 L F
.65749 .77831 m .66302 .77606 L .66663 .77708 L 0 .996 .996 .279 k
F
.66302 .77606 m .67046 .77303 L .66663 .77708 L F
.65728 .76552 m .66302 .77606 L .66663 .77708 L .471 .483 0 0 k
F
.66663 .77708 m .68253 .79677 L .67788 .77903 L F
.65749 .77831 m .66663 .77708 L .67157 .78103 L 0 .996 .996 .279 k
F
.66663 .77708 m .68211 .77499 L .67662 .77814 L F
.66663 .77708 m .67662 .77814 L .67157 .78103 L F
.67312 .79463 m .67419 .7966 L .68253 .79677 L .471 .483 0 0 k
F
.66703 .8004 m .67312 .79463 L .68253 .79677 L 0 .996 .996 .309 k
F
.66342 .79967 m .67356 .81905 L .66703 .8004 L .389 .524 0 0 k
F
.67465 .82113 m .68365 .83833 L .6765 .82097 L F
.68365 .83833 m .69076 .85193 L .68453 .8384 L F
.70307 .84639 m .70047 .85257 L .69774 .85227 L 0 .996 .996 .158 k
F
.69774 .85227 m .70047 .85257 L .69258 .83215 L .269 .593 0 0 k
F
.69722 .82686 m .69258 .83215 L .69194 .83203 L 0 .996 .996 .135 k
F
.69194 .83203 m .69258 .83215 L .69025 .82612 L .269 .593 0 0 k
F
.69774 .85227 m .69258 .83215 L .69194 .83203 L F
.70307 .84639 m .69994 .82747 L .69722 .82686 L .32 .568 0 0 k
F
.69722 .82686 m .69994 .82747 L .69258 .83215 L 0 .996 .996 .135 k
F
.69194 .83203 m .69258 .83215 L .6904 .83354 L F
.68365 .83833 m .6904 .83354 L .69819 .83944 L 0 .996 .996 .406 k
F
.68365 .83833 m .68453 .8384 L .6765 .82097 L .389 .524 0 0 k
F
.70307 .84639 m .70776 .84704 L .69994 .82747 L .32 .568 0 0 k
F
.69819 .83944 m .6904 .83354 L .70746 .83555 L 0 .996 .996 .406 k
F
.67356 .81905 m .67468 .81836 L .67531 .8193 L 0 .996 .996 .35 k
F
.67468 .81836 m .68316 .81309 L .67608 .8187 L F
.67468 .81836 m .67608 .8187 L .67531 .8193 L F
.70307 .84639 m .70776 .84704 L .70047 .85257 L 0 .996 .996 .158 k
F
.68815 .84134 m .69076 .85193 L .69819 .83944 L .389 .524 0 0 k
F
.67577 .81937 m .6765 .82097 L .68298 .82039 L F
.6765 .82097 m .69076 .85193 L .68298 .82039 L F
.70255 .82164 m .70724 .82282 L .69994 .82747 L 0 .996 .996 .135 k
F
.69769 .81554 m .69025 .82612 L .70728 .82741 L .471 .483 0 0 k
F
.69769 .81554 m .70072 .81638 L .70022 .81554 L F
.69769 .81554 m .7007 .81532 L .70022 .81554 L 0 .996 .996 .35 k
F
.69769 .81554 m .70696 .81248 L .7007 .81532 L F
.69723 .79332 m .68977 .80201 L .70679 .80491 L .595 .423 0 0 k
F
.69769 .81554 m .70022 .81554 L .69065 .79944 L .471 .483 0 0 k
F
.69769 .81554 m .70728 .82741 L .70072 .81638 L F
.69769 .81554 m .70022 .81554 L .69115 .81966 L 0 .996 .996 .35 k
F
.68298 .82039 m .68815 .84134 L .69819 .83944 L .389 .524 0 0 k
F
.69819 .83944 m .70746 .83555 L .7012 .83887 L 0 .996 .996 .406 k
F
.68316 .81309 m .69025 .82612 L .68699 .81374 L .471 .483 0 0 k
F
.68298 .82039 m .69819 .83944 L .69112 .82237 L .389 .524 0 0 k
F
.69819 .83944 m .70781 .85149 L .70072 .83912 L F
.69819 .83944 m .7012 .83887 L .70072 .83912 L 0 .996 .996 .406 k
F
.69819 .83944 m .70072 .83912 L .69112 .82237 L .389 .524 0 0 k
F
.69819 .83944 m .69076 .85193 L .70781 .85149 L F
.68347 .84561 m .68365 .83833 L .69819 .83944 L 0 .996 .996 .406 k
F
.68505 .86508 m .69092 .85981 L .688 .86502 L 0 .996 .996 .481 k
F
.67453 .87264 m .67565 .87489 L .68398 .87219 L .281 .579 0 0 k
F
.6648 .88027 m .6652 .87995 L .66842 .88001 L 0 .996 .996 .481 k
F
.67564 .87178 m .69092 .85981 L .67749 .87187 L F
.67404 .84515 m .67515 .84436 L .68347 .84561 L 0 .996 .996 .406 k
F
.67515 .84436 m .68365 .83833 L .68347 .84561 L F
.66747 .8255 m .67404 .84515 L .68347 .84561 L .328 .555 0 0 k
F
.66427 .82482 m .67356 .81905 L .66747 .8255 L 0 .996 .996 .35 k
F
.66386 .82508 m .66424 .82584 L .66747 .8255 L .328 .555 0 0 k
F
.66424 .82584 m .67404 .84515 L .66747 .8255 L F
.65832 .82852 m .66386 .82508 L .66747 .8255 L 0 .996 .996 .35 k
F
.66386 .82508 m .66427 .82482 L .66747 .8255 L F
.65808 .81369 m .66386 .82508 L .66747 .8255 L .328 .555 0 0 k
F
.66747 .8255 m .68347 .84561 L .68036 .82824 L F
.65832 .82852 m .66747 .8255 L .67242 .82815 L 0 .996 .996 .35 k
F
.66747 .8255 m .68298 .82039 L .67745 .82445 L F
.66747 .8255 m .68036 .82824 L .67873 .825 L .328 .555 0 0 k
F
.66747 .8255 m .67745 .82445 L .67658 .8251 L 0 .996 .996 .35 k
F
.68316 .81309 m .68405 .81324 L .67577 .81937 L F
.68316 .81309 m .67577 .81937 L .67531 .8193 L F
.67356 .81905 m .67465 .82113 L .67577 .81937 L .389 .524 0 0 k
F
.67465 .82113 m .6765 .82097 L .67577 .81937 L F
.66747 .8255 m .68405 .81324 L .69769 .81554 L 0 .996 .996 .35 k
F
.66703 .8004 m .67577 .81937 L .68298 .82039 L .389 .524 0 0 k
F
.67531 .8193 m .67577 .81937 L .66747 .8255 L 0 .996 .996 .35 k
F
.68298 .82039 m .69112 .82237 L .68989 .82023 L .389 .524 0 0 k
F
.68298 .82039 m .68907 .81984 L .68822 .82027 L 0 .996 .996 .35 k
F
.69819 .83944 m .69037 .84461 L .6887 .84485 L 0 .996 .996 .406 k
F
.68347 .84561 m .69819 .83944 L .6887 .84485 L F
.6887 .84485 m .67944 .82497 L .67873 .825 L .328 .555 0 0 k
F
.68955 .84653 m .68876 .84484 L .6887 .84485 L F
.68876 .84484 m .67944 .82497 L .6887 .84485 L F
.67404 .84515 m .68416 .8651 L .68347 .84561 L F
.66793 .85213 m .67404 .84515 L .68347 .84561 L 0 .996 .996 .406 k
F
.6652 .87995 m .67564 .87178 L .66842 .88001 L 0 .996 .996 .481 k
F
.67564 .87178 m .67749 .87187 L .66842 .88001 L F
.67674 .87254 m .68505 .86508 L .68398 .87219 L F
.66793 .85213 m .67453 .87264 L .68398 .87219 L .281 .579 0 0 k
F
.66432 .85204 m .66473 .85175 L .66793 .85213 L 0 .996 .996 .406 k
F
.66473 .85175 m .67404 .84515 L .66793 .85213 L F
.65851 .84034 m .66432 .85204 L .66793 .85213 L .281 .579 0 0 k
F
.66432 .85204 m .67453 .87264 L .66793 .85213 L F
.65877 .85597 m .66432 .85204 L .66793 .85213 L 0 .996 .996 .406 k
F
.68347 .84561 m .68416 .8651 L .69872 .86478 L .328 .555 0 0 k
F
.68505 .86508 m .688 .86502 L .68398 .87219 L 0 .996 .996 .481 k
F
.68398 .87219 m .69213 .86955 L .69088 .87029 L F
.68398 .87219 m .69214 .8726 L .69088 .87029 L .281 .579 0 0 k
F
.69927 .89132 m .70856 .88595 L .70228 .89001 L 0 .996 .996 .591 k
F
.68398 .87219 m .69927 .89132 L .69214 .8726 L .281 .579 0 0 k
F
.70423 .90071 m .70892 .90017 L .70161 .90709 L 0 .996 .996 .238 k
F
.69927 .89132 m .70894 .90342 L .7018 .89032 L .281 .579 0 0 k
F
.69927 .89132 m .70228 .89001 L .7018 .89032 L 0 .996 .996 .591 k
F
.69927 .89132 m .7018 .89032 L .69214 .8726 L .281 .579 0 0 k
F
.69927 .89132 m .69187 .90761 L .70894 .90342 L F
.68451 .89986 m .69984 .91878 L .69142 .89702 L .245 .598 0 0 k
F
.69984 .91878 m .70953 .93075 L .70237 .91741 L F
.69984 .91878 m .70285 .91707 L .70237 .91741 L 0 .996 .996 .803 k
F
.69984 .91878 m .70914 .91277 L .70285 .91707 L F
.69329 .90187 m .69387 .90159 L .69142 .89702 L .245 .598 0 0 k
F
.73436 .88405 m .72571 .88367 L .74292 .88072 L .5 .5 .5 1 k
F
.73436 .88405 m .72606 .89876 L .74325 .89371 L .267 .563 0 0 k
F
.71905 .88691 m .72093 .886 L .73436 .88405 L .5 .5 .5 1 k
F
.72093 .886 m .72571 .88367 L .73436 .88405 L F
.69819 .83944 m .70072 .83912 L .69037 .84461 L 0 .996 .996 .406 k
F
.74131 .87565 m .74592 .87511 L .7274 .88295 L 0 .996 .996 .397 k
F
.72695 .88303 m .7274 .88295 L .72571 .88367 L F
.74131 .87565 m .7274 .88295 L .72695 .88303 L F
.71021 .83438 m .7104 .83481 L .71252 .83484 L .259 .576 0 0 k
F
.71867 .85447 m .72709 .87448 L .71979 .85463 L F
.71867 .85447 m .71938 .85409 L .72723 .85568 L 0 .996 .996 .352 k
F
.71252 .83484 m .72035 .85614 L .72723 .85568 L .259 .576 0 0 k
F
.71306 .85895 m .71867 .85447 L .72723 .85568 L 0 .996 .996 .352 k
F
.71094 .85856 m .71867 .85447 L .71306 .85895 L F
.7104 .83481 m .71867 .85447 L .71252 .83484 L .259 .576 0 0 k
F
.71867 .85447 m .71979 .85463 L .71252 .83484 L F
.71252 .83484 m .72723 .85568 L .72545 .83812 L F
.70781 .85149 m .71306 .85895 L .72491 .85012 L .229 .594 0 0 k
F
.71306 .85895 m .72781 .8799 L .726 .86133 L F
.71306 .85895 m .726 .86133 L .72571 .85838 L F
.71306 .85895 m .71924 .87934 L .72781 .8799 L F
.71075 .85866 m .71094 .85856 L .71306 .85895 L 0 .996 .996 .352 k
F
.70781 .85149 m .71075 .85866 L .71306 .85895 L .229 .594 0 0 k
F
.71075 .85866 m .71924 .87934 L .71306 .85895 L F
.70799 .86012 m .71075 .85866 L .71306 .85895 L 0 .996 .996 .352 k
F
.70799 .86012 m .71306 .85895 L .72513 .85942 L F
.71306 .85895 m .72723 .85568 L .72571 .85838 L F
.71306 .85895 m .72571 .85838 L .72513 .85942 L F
.71306 .85895 m .72571 .85838 L .72491 .85012 L .229 .594 0 0 k
F
.71252 .83484 m .72668 .83284 L .72539 .83499 L 0 .996 .996 .319 k
F
.71252 .83484 m .72545 .83812 L .72517 .83536 L .259 .576 0 0 k
F
.71252 .83484 m .72539 .83499 L .72517 .83536 L 0 .996 .996 .319 k
F
.71252 .83484 m .72517 .83536 L .72438 .82756 L .259 .576 0 0 k
F
.71252 .83484 m .72517 .83536 L .72459 .83634 L 0 .996 .996 .319 k
F
.70746 .83555 m .71252 .83484 L .72459 .83634 L F
.72781 .8799 m .73537 .8787 L .73478 .87901 L 0 .996 .996 .397 k
F
.72781 .8799 m .74131 .87565 L .73537 .8787 L F
.72781 .8799 m .73755 .87865 L .72851 .85825 L .229 .594 0 0 k
F
.73419 .85544 m .72851 .85825 L .7277 .85829 L 0 .996 .996 .352 k
F
.72723 .85568 m .72715 .83545 L .72517 .83536 L .259 .576 0 0 k
F
.72781 .8799 m .72851 .85825 L .72571 .85838 L .229 .594 0 0 k
F
.72723 .85568 m .73419 .85544 L .72513 .85942 L 0 .996 .996 .352 k
F
.72571 .85838 m .72851 .85825 L .72491 .85012 L .229 .594 0 0 k
F
.74131 .87565 m .73696 .85534 L .73419 .85544 L .259 .576 0 0 k
F
.73419 .85544 m .73696 .85534 L .72851 .85825 L 0 .996 .996 .352 k
F
.7277 .85829 m .72851 .85825 L .72513 .85942 L F
.72781 .8799 m .73478 .87901 L .72828 .88235 L 0 .996 .996 .397 k
F
.72629 .88262 m .72828 .88235 L .72571 .88367 L F
.72781 .8799 m .72828 .88235 L .72629 .88262 L F
.72828 .88235 m .72909 .88223 L .72548 .87393 L .202 .605 0 0 k
F
.71924 .87934 m .72037 .87941 L .71363 .88436 L 0 .996 .996 .397 k
F
.71363 .88436 m .72828 .88235 L .72548 .87393 L .202 .605 0 0 k
F
.71363 .88436 m .72629 .88262 L .72571 .88367 L 0 .996 .996 .397 k
F
.70856 .88595 m .71363 .88436 L .72571 .88367 L F
.7115 .88413 m .71924 .87934 L .71363 .88436 L F
.70836 .87691 m .71363 .88436 L .72548 .87393 L .202 .605 0 0 k
F
.73479 .85517 m .73809 .85495 L .73696 .85534 L 0 .996 .996 .352 k
F
.73479 .85517 m .73696 .85534 L .73419 .85544 L F
.74072 .85257 m .73809 .85495 L .73479 .85517 L F
.73364 .8332 m .72797 .83548 L .72715 .83545 L 0 .996 .996 .319 k
F
.72668 .83284 m .73364 .8332 L .72782 .81728 L .298 .552 0 0 k
F
.73419 .85544 m .73696 .85534 L .72797 .83548 L .259 .576 0 0 k
F
.72668 .83284 m .73364 .8332 L .72715 .83545 L 0 .996 .996 .319 k
F
.72668 .83284 m .72715 .83545 L .72517 .83536 L F
.72715 .83545 m .72797 .83548 L .72438 .82756 L .259 .576 0 0 k
F
.73419 .85544 m .72797 .83548 L .72715 .83545 L F
.72517 .83536 m .72715 .83545 L .72459 .83634 L 0 .996 .996 .319 k
F
.74072 .85257 m .73756 .8358 L .73427 .8349 L .298 .552 0 0 k
F
.73323 .83842 m .72491 .85012 L .74208 .84798 L .345 .513 0 0 k
F
.73323 .83842 m .72459 .83634 L .74178 .83612 L 0 .996 .996 .839 k
F
.71898 .83887 m .72459 .83634 L .73323 .83842 L F
.71795 .8389 m .71989 .84203 L .73323 .83842 L .345 .513 0 0 k
F
.71989 .84203 m .72491 .85012 L .73323 .83842 L F
.71724 .84272 m .71898 .83887 L .73323 .83842 L 0 .996 .996 .839 k
F
.70689 .84317 m .70811 .84519 L .71724 .84272 L .302 .541 0 0 k
F
.73378 .86072 m .72513 .85942 L .74233 .85788 L .5 .5 .5 1 k
F
.71848 .86236 m .72548 .87393 L .72231 .86195 L .302 .541 0 0 k
F
.71848 .86236 m .72513 .85942 L .73378 .86072 L .5 .5 .5 1 k
F
.73378 .86072 m .72548 .87393 L .74265 .87037 L .302 .541 0 0 k
F
.71724 .84272 m .72302 .86464 L .73378 .86072 L F
.72302 .86464 m .72548 .87393 L .73378 .86072 L F
.71777 .86603 m .71848 .86236 L .73378 .86072 L .5 .5 .5 1 k
F
.70972 .86699 m .7105 .86866 L .71777 .86603 L .267 .563 0 0 k
F
.7105 .86866 m .71905 .88691 L .71777 .86603 L F
.70741 .86726 m .70864 .86672 L .71777 .86603 L .5 .5 .5 1 k
F
.70864 .86672 m .71848 .86236 L .71777 .86603 L F
.70811 .84519 m .71848 .86236 L .71724 .84272 L .302 .541 0 0 k
F
.70972 .84305 m .71049 .8427 L .71724 .84272 L 0 .996 .996 .839 k
F
.71049 .8427 m .71898 .83887 L .71724 .84272 L F
.69571 .84749 m .70813 .84269 L .70046 .84723 L F
.70813 .84269 m .72459 .83634 L .71049 .8427 L F
.70813 .84269 m .71049 .8427 L .70046 .84723 L F
.68253 .79677 m .69723 .79332 L .68862 .79689 L 0 .996 .996 .309 k
F
.69723 .79332 m .69976 .79362 L .68943 .7974 L F
.69723 .79332 m .68943 .7974 L .68776 .79725 L F
.71041 .8343 m .71813 .83102 L .71252 .83484 L 0 .996 .996 .319 k
F
.70728 .82741 m .71252 .83484 L .72438 .82756 L .259 .576 0 0 k
F
.72517 .83536 m .72715 .83545 L .72438 .82756 L F
.73364 .8332 m .73641 .83335 L .72797 .83548 L 0 .996 .996 .319 k
F
.72715 .83545 m .72797 .83548 L .72459 .83634 L F
.70696 .81248 m .71202 .81225 L .72407 .81465 L 0 .996 .996 .299 k
F
.70971 .81164 m .70989 .81205 L .71202 .81225 L .298 .552 0 0 k
F
.70696 .81248 m .70971 .81164 L .71202 .81225 L 0 .996 .996 .299 k
F
.70971 .81164 m .70991 .81158 L .71202 .81225 L F
.70991 .81158 m .71763 .80922 L .71202 .81225 L F
.70679 .80491 m .70971 .81164 L .71202 .81225 L .298 .552 0 0 k
F
.73271 .81738 m .72438 .82756 L .74154 .82678 L .4 .479 0 0 k
F
.73271 .81738 m .72407 .81465 L .74125 .81567 L 0 .996 .996 .667 k
F
.72126 .81692 m .72407 .81465 L .73271 .81738 L F
.71744 .81677 m .71937 .81977 L .73271 .81738 L .4 .479 0 0 k
F
.71937 .81977 m .72438 .82756 L .73271 .81738 L F
.71673 .82058 m .71795 .8389 L .73323 .83842 L .345 .513 0 0 k
F
.70869 .82036 m .70946 .8219 L .71673 .82058 L F
.70946 .8219 m .71795 .8389 L .71673 .82058 L F
.70764 .8199 m .72407 .81465 L .71673 .82058 L 0 .996 .996 .667 k
F
.71717 .78929 m .7179 .78917 L .72571 .7922 L 0 .996 .996 .288 k
F
.71113 .77256 m .71829 .78967 L .72571 .7922 L .413 .485 0 0 k
F
.71829 .78967 m .71883 .79096 L .72571 .7922 L F
.70883 .77168 m .709 .77203 L .71113 .77256 L F
.709 .77203 m .72547 .80683 L .71113 .77256 L F
.71113 .77256 m .72571 .7922 L .72401 .77802 L F
.71113 .77256 m .72529 .77478 L .72399 .77573 L 0 .996 .996 .289 k
F
.71113 .77256 m .72401 .77802 L .72376 .77591 L .413 .485 0 0 k
F
.71113 .77256 m .72399 .77573 L .72376 .77591 L 0 .996 .996 .289 k
F
.70903 .77167 m .71676 .77142 L .71113 .77256 L F
.71113 .77256 m .72376 .77591 L .72301 .76965 L .413 .485 0 0 k
F
.71113 .77256 m .72376 .77591 L .72316 .77634 L 0 .996 .996 .289 k
F
.70607 .77176 m .71113 .77256 L .72316 .77634 L F
.72617 .81161 m .73374 .81239 L .73313 .81253 L 0 .996 .996 .299 k
F
.72617 .81161 m .73967 .811 L .73374 .81239 L F
.72617 .81161 m .7359 .8129 L .7286 .79782 L .348 .523 0 0 k
F
.71155 .79143 m .71717 .78929 L .72571 .7922 L 0 .996 .996 .288 k
F
.73267 .79362 m .72698 .79448 L .72617 .79432 L F
.72571 .7922 m .72574 .77643 L .72376 .77591 L .413 .485 0 0 k
F
.71155 .79143 m .72617 .81161 L .72418 .79392 L .348 .523 0 0 k
F
.71155 .79143 m .71763 .80922 L .72617 .81161 L F
.70925 .79067 m .70944 .79064 L .71155 .79143 L 0 .996 .996 .288 k
F
.70944 .79064 m .71717 .78929 L .71155 .79143 L F
.70634 .78423 m .70925 .79067 L .71155 .79143 L .348 .523 0 0 k
F
.70925 .79067 m .71763 .80922 L .71155 .79143 L F
.70649 .79115 m .70925 .79067 L .71155 .79143 L 0 .996 .996 .288 k
F
.70649 .79115 m .71155 .79143 L .7236 .79459 L F
.71155 .79143 m .72571 .7922 L .72418 .79392 L F
.71155 .79143 m .72418 .79392 L .7236 .79459 L F
.72445 .79626 m .7286 .79782 L .72698 .79448 L .348 .523 0 0 k
F
.72445 .79626 m .72698 .79448 L .72418 .79392 L F
.72571 .7922 m .73267 .79362 L .7236 .79459 L 0 .996 .996 .288 k
F
.72418 .79392 m .72698 .79448 L .72342 .78713 L .348 .523 0 0 k
F
.72617 .81161 m .7286 .79782 L .72445 .79626 L F
.70634 .78423 m .71155 .79143 L .72342 .78713 L F
.71155 .79143 m .72418 .79392 L .72342 .78713 L F
.73967 .811 m .73544 .79419 L .73267 .79362 L .413 .485 0 0 k
F
.73267 .79362 m .73544 .79419 L .72698 .79448 L 0 .996 .996 .288 k
F
.72617 .79432 m .72698 .79448 L .7236 .79459 L F
.72617 .81161 m .73313 .81253 L .72664 .81405 L 0 .996 .996 .299 k
F
.72466 .81381 m .72664 .81405 L .72407 .81465 L F
.72617 .81161 m .72664 .81405 L .72466 .81381 L F
.72664 .81405 m .72745 .81415 L .72388 .80649 L .298 .552 0 0 k
F
.71763 .80922 m .71875 .80954 L .71202 .81225 L 0 .996 .996 .299 k
F
.71202 .81225 m .72664 .81405 L .72388 .80649 L .298 .552 0 0 k
F
.71202 .81225 m .72466 .81381 L .72407 .81465 L 0 .996 .996 .299 k
F
.70679 .80491 m .71202 .81225 L .72388 .80649 L .298 .552 0 0 k
F
.71626 .79984 m .71744 .81677 L .73271 .81738 L .4 .479 0 0 k
F
.71697 .7962 m .71889 .79906 L .73223 .79781 L .471 .436 0 0 k
F
.71889 .79906 m .72388 .80649 L .73223 .79781 L F
.70593 .79887 m .70711 .80072 L .71626 .79984 L .4 .479 0 0 k
F
.70711 .80072 m .71744 .81677 L .71626 .79984 L F
.70875 .79914 m .70954 .7989 L .71626 .79984 L 0 .996 .996 .582 k
F
.70954 .7989 m .718 .79631 L .71626 .79984 L F
.718 .79631 m .7236 .79459 L .72079 .7966 L F
.73223 .79781 m .7236 .79459 L .74077 .79673 L F
.71626 .79984 m .72143 .79614 L .73223 .79781 L F
.72143 .79614 m .7236 .79459 L .73223 .79781 L F
.70883 .77168 m .70903 .77167 L .71113 .77256 L 0 .996 .996 .289 k
F
.70593 .76556 m .70883 .77168 L .71113 .77256 L .413 .485 0 0 k
F
.70607 .77176 m .70883 .77168 L .71113 .77256 L 0 .996 .996 .289 k
F
.70593 .76556 m .71113 .77256 L .72301 .76965 L .413 .485 0 0 k
F
.70123 .75986 m .70592 .76235 L .69825 .74698 L .845 .369 0 0 k
F
.68867 .75865 m .70123 .75986 L .69588 .76232 L 0 .996 .996 .103 k
F
.68867 .75865 m .6986 .7637 L .69086 .74706 L .68 .408 0 0 k
F
.69643 .7548 m .68893 .75982 L .70593 .76556 L .917 .326 0 0 k
F
.69643 .7548 m .68867 .74708 L .70569 .75451 L 0 .996 .996 .257 k
F
.68575 .75053 m .68867 .74708 L .69643 .7548 L F
.68193 .749 m .68373 .75178 L .69643 .7548 L .917 .326 0 0 k
F
.68373 .75178 m .68893 .75982 L .69643 .7548 L F
.68174 .75527 m .69681 .77301 L .68776 .75811 L .772 .357 0 0 k
F
.68174 .75527 m .68776 .75811 L .68697 .75679 L F
.68174 .75527 m .69643 .7548 L .68697 .75679 L 0 .996 .996 .257 k
F
.6735 .7514 m .67932 .74974 L .68174 .75527 L F
.6822 .74893 m .68867 .74708 L .68425 .75231 L F
.6618 .71988 m .66476 .72225 L .65735 .72437 L 0 .996 .996 .076 k
F
.6618 .71988 m .66476 .72225 L .65565 .70806 L .996 .361 0 .024 k
F
.6886 .74578 m .68967 .74684 L .68867 .74708 L 0 .996 .996 .112 k
F
.69717 .73895 m .70089 .74407 L .69872 .73906 L .996 .339 0 0 k
F
.69717 .73895 m .69872 .73906 L .69523 .73105 L F
.68803 .72639 m .69717 .73895 L .69523 .73105 L F
.68833 .74119 m .68697 .73473 L .70089 .74407 L 0 .996 .996 .112 k
F
.68833 .74119 m .69553 .74539 L .68991 .73113 L .845 .369 0 0 k
F
.68833 .74119 m .68991 .73113 L .68828 .7301 L F
.67477 .72157 m .68833 .74119 L .68828 .7301 L F
.69553 .74539 m .69825 .74698 L .69055 .73154 L F
.69553 .74539 m .69055 .73154 L .68991 .73113 L F
.70089 .74407 m .70558 .7469 L .69795 .7328 L .996 .339 0 0 k
F
.70089 .74407 m .70558 .7469 L .69825 .74698 L 0 .996 .996 .112 k
F
.6961 .73887 m .68858 .74214 L .70557 .74908 L .996 .293 0 0 k
F
.6961 .73887 m .68836 .73116 L .70537 .73955 L 0 .996 .996 .242 k
F
.68543 .73395 m .68836 .73116 L .6961 .73887 L F
.68161 .73219 m .6834 .73474 L .6961 .73887 L .996 .293 0 0 k
F
.6834 .73474 m .68858 .74214 L .6961 .73887 L F
.6814 .73779 m .68193 .749 L .69643 .7548 L .917 .326 0 0 k
F
.67376 .73443 m .67445 .73566 L .6814 .73779 L F
.67445 .73566 m .68193 .749 L .6814 .73779 L F
.67319 .73348 m .68836 .73116 L .6814 .73779 L 0 .996 .996 .242 k
F
.68828 .7301 m .68991 .73113 L .68836 .73116 L 0 .996 .996 .148 k
F
.68803 .72639 m .68991 .73113 L .68828 .7301 L F
.67477 .72157 m .67992 .72068 L .68803 .72639 L F
.67309 .72042 m .67321 .72066 L .67477 .72157 L .845 .369 0 0 k
F
.67142 .72035 m .67309 .72042 L .67477 .72157 L 0 .996 .996 .148 k
F
.67309 .72042 m .67992 .72068 L .67477 .72157 L F
.67135 .71663 m .67309 .72042 L .67477 .72157 L .845 .369 0 0 k
F
.67135 .71663 m .67477 .72157 L .68827 .72697 L F
.67477 .72157 m .68824 .72939 L .68828 .7301 L 0 .996 .996 .148 k
F
.67477 .72157 m .68828 .7301 L .68827 .72697 L .845 .369 0 0 k
F
.67477 .72157 m .68828 .7301 L .68836 .73116 L 0 .996 .996 .148 k
F
.67142 .72035 m .67477 .72157 L .68836 .73116 L F
.68991 .73113 m .69055 .73154 L .68836 .73116 L F
.68111 .72272 m .68161 .73219 L .6961 .73887 L .996 .293 0 0 k
F
.67451 .7078 m .68779 .71438 L .68798 .71654 L 0 .996 .996 .175 k
F
.68761 .70528 m .68783 .70544 L .68762 .70453 L .996 .249 0 .076 k
F
.68761 .70528 m .70024 .71319 L .69481 .71059 L 0 .996 .996 .203 k
F
.68783 .70544 m .69481 .71059 L .68762 .70453 L .996 .249 0 .076 k
F
.68743 .6961 m .69463 .70168 L .68759 .69273 L .5 .5 .5 1 k
F
.70014 .70869 m .70532 .71264 L .70482 .71227 L 0 .996 .996 .272 k
F
.70014 .70869 m .70482 .71227 L .68759 .69273 L .5 .5 .5 1 k
F
.68743 .6961 m .69735 .70379 L .68985 .69674 L F
.68743 .6961 m .70014 .70869 L .69463 .70168 L F
.70014 .70869 m .70482 .71227 L .68994 .70116 L 0 .996 .996 .272 k
F
.70014 .70869 m .68994 .70116 L .6893 .70067 L F
.6935 .7037 m .69336 .70326 L .70014 .70869 L F
.68749 .69917 m .69741 .70673 L .68985 .69674 L .996 .009 0 .361 k
F
.68758 .69497 m .68985 .69674 L .68761 .69378 L F
.68743 .6961 m .68985 .69674 L .68758 .69497 L .5 .5 .5 1 k
F
.68749 .69917 m .68985 .69674 L .68758 .69497 L .996 .009 0 .361 k
F
.68758 .69497 m .68985 .69674 L .68763 .69465 L .5 .5 .5 1 k
F
.68749 .69917 m .69469 .70466 L .6893 .70067 L 0 .996 .996 .272 k
F
.68762 .70453 m .6893 .70067 L .68767 .69943 L .996 .249 0 .076 k
F
.68767 .69943 m .6893 .70067 L .68773 .69951 L 0 .996 .996 .272 k
F
.68749 .69917 m .6893 .70067 L .68767 .69943 L F
.68762 .70453 m .69481 .71059 L .6893 .70067 L .996 .249 0 .076 k
F
.68767 .69943 m .6893 .70067 L .68769 .69777 L F
.67417 .68914 m .68761 .70528 L .68767 .69943 L F
.67951 .69898 m .68648 .71009 L .68761 .70528 L F
.67431 .69695 m .67951 .69898 L .68761 .70528 L 0 .996 .996 .203 k
F
.67431 .69695 m .67969 .70834 L .68779 .71438 L .996 .311 0 0 k
F
.67264 .69567 m .67281 .69575 L .67431 .69695 L 0 .996 .996 .203 k
F
.67281 .69575 m .67951 .69898 L .67431 .69695 L F
.67092 .69257 m .67264 .69567 L .67431 .69695 L .996 .311 0 0 k
F
.67274 .69584 m .67969 .70834 L .67431 .69695 L F
.67431 .69695 m .68779 .71438 L .68782 .70781 L F
.67431 .69695 m .68761 .70528 L .68778 .7065 L 0 .996 .996 .203 k
F
.67431 .69695 m .68782 .70781 L .68782 .70682 L .996 .311 0 0 k
F
.67431 .69695 m .68778 .7065 L .68782 .70682 L 0 .996 .996 .203 k
F
.67431 .69695 m .68782 .70682 L .68783 .70468 L .996 .311 0 0 k
F
.68779 .71438 m .69499 .71941 L .68945 .70801 L F
.68761 .70528 m .68945 .70801 L .68782 .70682 L 0 .996 .996 .203 k
F
.68782 .70682 m .68945 .70801 L .68783 .70468 L .996 .311 0 0 k
F
.68779 .71438 m .68945 .70801 L .68782 .70682 L F
.68761 .70528 m .69481 .71059 L .68945 .70801 L 0 .996 .996 .203 k
F
.68782 .70682 m .68945 .70801 L .68788 .70726 L F
.67431 .69695 m .68782 .70682 L .68788 .70726 L F
.67096 .69486 m .67431 .69695 L .68788 .70726 L F
.67264 .69567 m .67274 .69584 L .67431 .69695 L .996 .311 0 0 k
F
.67096 .69486 m .67264 .69567 L .67431 .69695 L 0 .996 .996 .203 k
F
.67092 .69257 m .67431 .69695 L .68783 .70468 L .996 .311 0 0 k
F
.67451 .7078 m .67969 .70834 L .68779 .71438 L 0 .996 .996 .175 k
F
.67284 .70657 m .67295 .70678 L .67451 .7078 L .996 .339 0 0 k
F
.67116 .70614 m .67284 .70657 L .67451 .7078 L 0 .996 .996 .175 k
F
.67284 .70657 m .67969 .70834 L .67451 .7078 L F
.67111 .70312 m .67284 .70657 L .67451 .7078 L .996 .339 0 0 k
F
.67111 .70312 m .67451 .7078 L .68802 .71444 L F
.67451 .7078 m .68803 .72639 L .68803 .71708 L F
.67451 .7078 m .68798 .71654 L .68803 .71708 L 0 .996 .996 .175 k
F
.67451 .7078 m .68803 .71708 L .68802 .71444 L .996 .339 0 0 k
F
.68803 .72639 m .69523 .73105 L .68965 .7182 L F
.68779 .71438 m .68965 .7182 L .68803 .71708 L 0 .996 .996 .175 k
F
.68803 .71708 m .68965 .7182 L .68802 .71444 L .996 .339 0 0 k
F
.68803 .72639 m .68965 .7182 L .68803 .71708 L F
.68779 .71438 m .69499 .71941 L .68965 .7182 L 0 .996 .996 .175 k
F
.68803 .71708 m .68965 .7182 L .68809 .71784 L F
.67451 .7078 m .68803 .71708 L .68809 .71784 L F
.67451 .7078 m .68101 .72145 L .68803 .72639 L .996 .339 0 0 k
F
.69523 .73105 m .69029 .71864 L .68965 .7182 L F
.68803 .72639 m .69523 .73105 L .68991 .73113 L 0 .996 .996 .148 k
F
.68134 .71794 m .68311 .72025 L .69582 .72536 L .996 .252 0 0 k
F
.68311 .72025 m .68827 .72697 L .69582 .72536 L F
.67173 .71808 m .67272 .71949 L .68111 .72272 L .996 .293 0 0 k
F
.67272 .71949 m .68161 .73219 L .68111 .72272 L F
.67393 .71917 m .67474 .71909 L .68111 .72272 L 0 .996 .996 .235 k
F
.67474 .71909 m .68222 .71839 L .68111 .72272 L F
.68222 .71839 m .68809 .71784 L .68515 .7199 L F
.69582 .72536 m .68809 .71784 L .70509 .72702 L F
.68111 .72272 m .68577 .71947 L .69582 .72536 L F
.68577 .71947 m .68809 .71784 L .69582 .72536 L F
.64053 .6685 m .64747 .66946 L .64779 .6759 L 0 .996 .996 .067 k
F
.64747 .66946 m .65397 .67036 L .65116 .67288 L F
.64747 .66946 m .65408 .67721 L .66115 .68212 L .5 .5 .5 1 k
F
.64747 .66946 m .65116 .67288 L .64779 .6759 L 0 .996 .996 .067 k
F
.66115 .68212 m .65408 .67721 L .67092 .69257 L .5 .5 .5 1 k
F
.65371 .67773 m .65489 .67913 L .65408 .67721 L .996 .421 0 .114 k
F
.65371 .67773 m .65533 .67965 L .65412 .67917 L 0 .996 .996 .02 k
F
.66115 .68212 m .65397 .67036 L .67081 .68661 L 0 .996 .996 .067 k
F
.64779 .6759 m .65174 .67237 L .66115 .68212 L F
.65174 .67237 m .65397 .67036 L .66115 .68212 L F
.64766 .66769 m .64736 .66265 L .66104 .67569 L 0 .996 .996 .105 k
F
.64766 .66769 m .64747 .66946 L .66115 .68212 L .5 .5 .5 1 k
F
.64042 .66092 m .64136 .66116 L .64766 .66769 L 0 .996 .996 .105 k
F
.64136 .66116 m .64736 .66265 L .64766 .66769 L F
.63926 .65984 m .63994 .66064 L .64766 .66769 L .5 .5 .5 1 k
F
.63994 .66064 m .64747 .66946 L .64766 .66769 L F
.63348 .6592 m .64779 .6759 L .64657 .67255 L F
.64779 .6759 m .64763 .6796 L .66132 .69169 L F
.63967 .6686 m .64053 .6685 L .64779 .6759 L 0 .996 .996 .067 k
F
.63938 .66834 m .64016 .6694 L .64779 .6759 L .5 .5 .5 1 k
F
.64016 .6694 m .64763 .6796 L .64779 .6759 L F
.63362 .66931 m .64797 .6873 L .64437 .68001 L .996 .294 0 .152 k
F
.63362 .66931 m .64437 .68001 L .64386 .67899 L F
.63362 .66931 m .64779 .6759 L .64386 .67899 L 0 .996 .996 .067 k
F
.63362 .66931 m .64386 .67899 L .64202 .67526 L .996 .294 0 .152 k
F
.63362 .66931 m .63955 .68013 L .64797 .6873 L F
.63156 .66725 m .64053 .6685 L .63362 .66931 L 0 .996 .996 .067 k
F
.62815 .66244 m .63122 .6672 L .63362 .66931 L .996 .294 0 .152 k
F
.63122 .6672 m .6314 .66749 L .63362 .66931 L F
.6314 .66749 m .63955 .68013 L .63362 .66931 L F
.64779 .6759 m .66132 .69169 L .65411 .68234 L .5 .5 .5 1 k
F
.64779 .6759 m .65411 .68234 L .65339 .68141 L F
.64779 .6759 m .6568 .68357 L .65525 .68323 L 0 .996 .996 .067 k
F
.66115 .68212 m .67092 .69257 L .66469 .68578 L .5 .5 .5 1 k
F
.64779 .6759 m .66115 .68212 L .6568 .68357 L 0 .996 .996 .067 k
F
.66115 .68212 m .67081 .68661 L .66412 .68516 L F
.66115 .68212 m .66469 .68578 L .66412 .68516 L .5 .5 .5 1 k
F
.66115 .68212 m .66412 .68516 L .6568 .68357 L 0 .996 .996 .067 k
F
.64766 .66769 m .66104 .67569 L .65679 .67601 L 0 .996 .996 .105 k
F
.66104 .67569 m .67078 .68508 L .66401 .67885 L .5 .5 .5 1 k
F
.66104 .67569 m .67072 .68148 L .66401 .67885 L 0 .996 .996 .105 k
F
.66104 .67569 m .66401 .67885 L .65679 .67601 L F
.64599 .66217 m .64736 .66265 L .6462 .66236 L F
.64599 .66217 m .6462 .66236 L .63348 .6592 L F
.63146 .65713 m .64599 .66217 L .63348 .6592 L F
.64736 .66265 m .65389 .66491 L .66104 .67569 L F
.64759 .66273 m .64731 .65923 L .66099 .67247 L 0 .996 .996 .155 k
F
.64034 .65582 m .64064 .65611 L .64759 .66273 L .5 .5 .5 1 k
F
.64064 .65611 m .64736 .66265 L .64759 .66273 L F
.64759 .66273 m .64736 .66265 L .66104 .67569 L F
.63094 .64671 m .64736 .66265 L .63334 .649 L F
.64766 .66769 m .65679 .67601 L .65512 .67535 L 0 .996 .996 .105 k
F
.66115 .68212 m .65512 .67535 L .65356 .67375 L .5 .5 .5 1 k
F
.66115 .68212 m .64605 .66547 L .64543 .66484 L F
.63348 .6592 m .63938 .66834 L .64779 .6759 L F
.62803 .65283 m .63123 .6572 L .63348 .6592 L F
.63123 .6572 m .63938 .66834 L .63348 .6592 L F
.64766 .66769 m .66115 .68212 L .6539 .67414 L F
.64766 .66769 m .65512 .67535 L .64903 .67296 L 0 .996 .996 .105 k
F
.63348 .6592 m .64657 .67255 L .64553 .67121 L .5 .5 .5 1 k
F
.62807 .65596 m .63348 .6592 L .64195 .67017 L 0 .996 .996 .105 k
F
.63348 .6592 m .64766 .66769 L .64372 .6694 L F
.63348 .6592 m .64372 .6694 L .64195 .67017 L F
.66132 .69169 m .66428 .69456 L .64615 .67183 L .5 .5 .5 1 k
F
.64459 .66903 m .64615 .67183 L .64372 .6694 L 0 .996 .996 .105 k
F
.64553 .67121 m .64615 .67183 L .64189 .66649 L .5 .5 .5 1 k
F
.66132 .69169 m .64615 .67183 L .64553 .67121 L F
.64766 .66769 m .64903 .67296 L .64459 .66903 L 0 .996 .996 .105 k
F
.65356 .67375 m .65512 .67535 L .64605 .66547 L .5 .5 .5 1 k
F
.63348 .6592 m .64042 .66092 L .64766 .66769 L 0 .996 .996 .105 k
F
.63339 .65241 m .64759 .66273 L .64362 .66297 L 0 .996 .996 .155 k
F
.64766 .66769 m .6539 .67414 L .64543 .66484 L .5 .5 .5 1 k
F
.64362 .66297 m .64543 .66484 L .64181 .66085 L F
.64766 .66769 m .64543 .66484 L .64362 .66297 L F
.63339 .65241 m .63918 .65471 L .64759 .66273 L 0 .996 .996 .155 k
F
.63099 .65015 m .63926 .65984 L .63339 .65241 L .5 .5 .5 1 k
F
.62797 .64847 m .63099 .65015 L .63339 .65241 L 0 .996 .996 .155 k
F
.63146 .65041 m .63918 .65471 L .63339 .65241 L F
.64759 .66273 m .66104 .67569 L .65319 .66864 L .5 .5 .5 1 k
F
.64759 .66273 m .65504 .6706 L .64605 .66547 L 0 .996 .996 .155 k
F
.64759 .66273 m .64605 .66547 L .64362 .66297 L F
.64759 .66273 m .65319 .66864 L .64539 .66163 L .5 .5 .5 1 k
F
.63854 .65524 m .646 .66228 L .64178 .65913 L 0 .996 .996 .193 k
F
.63334 .649 m .63786 .65375 L .63854 .65524 L F
.63786 .65375 m .646 .66228 L .63854 .65524 L F
.62791 .64439 m .63334 .649 L .64178 .65913 L F
.66104 .67569 m .66401 .67885 L .64177 .65839 L .5 .5 .5 1 k
F
.64759 .66273 m .65704 .67173 L .65504 .6706 L 0 .996 .996 .155 k
F
.64937 .66748 m .64181 .66085 L .65574 .67175 L 0 .996 .996 .261 k
F
.63339 .65241 m .64766 .66769 L .64384 .66323 L .5 .5 .5 1 k
F
.64593 .66484 m .64181 .66085 L .64937 .66748 L 0 .996 .996 .261 k
F
.63339 .65241 m .63926 .65984 L .64766 .66769 L .5 .5 .5 1 k
F
.62797 .64847 m .63339 .65241 L .64184 .66307 L 0 .996 .996 .155 k
F
.63339 .65241 m .64362 .66297 L .64184 .66307 L F
.63608 .65727 m .64181 .66085 L .64593 .66484 L 0 .996 .996 .261 k
F
.63339 .65241 m .63771 .65689 L .64181 .66085 L .5 .5 .5 1 k
F
.63771 .65689 m .64384 .66323 L .64181 .66085 L F
.634 .65281 m .63339 .65241 L .64181 .66085 L F
.64362 .66297 m .64605 .66547 L .64184 .66307 L 0 .996 .996 .155 k
F
.64944 .672 m .64184 .66307 L .65579 .67427 L 0 .996 .996 .195 k
F
.63348 .6592 m .63801 .66371 L .64189 .66649 L .5 .5 .5 1 k
F
.62803 .65283 m .63348 .6592 L .64189 .66649 L F
.63614 .66206 m .63868 .66251 L .64944 .672 L 0 .996 .996 .195 k
F
.63868 .66251 m .64184 .66307 L .64944 .672 L F
.64543 .66484 m .64605 .66547 L .64181 .66085 L .5 .5 .5 1 k
F
.63428 .66043 m .63929 .6585 L .64785 .66677 L 0 .996 .996 .197 k
F
.63929 .6585 m .64232 .6612 L .64785 .66677 L F
.62807 .65596 m .63146 .65713 L .63348 .6592 L 0 .996 .996 .105 k
F
.62538 .65377 m .62602 .65426 L .63428 .66043 L .5 .5 .5 1 k
F
.62602 .65426 m .64189 .66649 L .63428 .66043 L F
.60673 .64833 m .62003 .65308 L .61099 .65478 L 0 .996 .996 .035 k
F
.62003 .65308 m .62194 .65623 L .61321 .6475 L 0 .996 .996 .195 k
F
.62003 .65308 m .62807 .65596 L .62194 .65623 L 0 .996 .996 .035 k
F
.64944 .672 m .64189 .66649 L .65583 .67687 L .5 .5 .5 1 k
F
.646 .66943 m .64189 .66649 L .64944 .672 L F
.63801 .66371 m .64553 .67121 L .64189 .66649 L F
.64459 .66903 m .64903 .67296 L .64615 .67183 L 0 .996 .996 .105 k
F
.64372 .6694 m .64615 .67183 L .64195 .67017 L F
.63437 .66659 m .63614 .66206 L .64944 .672 L 0 .996 .996 .195 k
F
.63362 .66931 m .63967 .6686 L .64779 .6759 L 0 .996 .996 .067 k
F
.64779 .6759 m .65525 .68323 L .64895 .68186 L F
.64779 .6759 m .64895 .68186 L .64467 .67836 L F
.62815 .66244 m .63362 .66931 L .64202 .67526 L .996 .294 0 .152 k
F
.63626 .67 m .63867 .67008 L .64956 .67948 L 0 .996 .996 .169 k
F
.63867 .67008 m .64195 .67017 L .64956 .67948 L F
.62764 .66174 m .62827 .66233 L .63437 .66659 L .5 .5 .5 1 k
F
.62827 .66233 m .63698 .67052 L .63437 .66659 L F
.62546 .66016 m .62731 .66049 L .63437 .66659 L 0 .996 .996 .195 k
F
.62731 .66049 m .63614 .66206 L .63437 .66659 L F
.61476 .65041 m .64202 .67526 L .61833 .65298 L .5 .5 .5 1 k
F
.61833 .65298 m .62764 .66174 L .63437 .66659 L F
.61833 .65298 m .63437 .66659 L .62505 .65879 L F
.61833 .65298 m .62685 .65911 L .62505 .65879 L 0 .996 .996 .197 k
F
.61833 .65298 m .62505 .65879 L .61793 .65753 L F
.61793 .65066 m .61732 .64979 L .62003 .65308 L 0 .996 .996 .195 k
F
.61457 .65024 m .62538 .65377 L .61833 .65298 L 0 .996 .996 .197 k
F
.6075 .64379 m .61457 .65024 L .61833 .65298 L .5 .5 .5 1 k
F
.61457 .65024 m .61476 .65041 L .61833 .65298 L F
.61833 .65298 m .62538 .65377 L .63428 .66043 L 0 .996 .996 .197 k
F
.60755 .64794 m .61457 .65024 L .61833 .65298 L F
.60755 .64794 m .61833 .65298 L .61793 .65753 L F
.6075 .64379 m .61833 .65298 L .62024 .65477 L .5 .5 .5 1 k
F
.61833 .65298 m .62505 .65879 L .62024 .65477 L F
.61762 .65256 m .62024 .65477 L .61787 .6528 L F
.6075 .64379 m .62024 .65477 L .61689 .65194 L F
.61498 .65857 m .62559 .66969 L .61843 .66087 L .996 0 .996 .353 k
F
.64094 .69604 m .64783 .69297 L .64819 .70178 L 0 .996 .996 .063 k
F
.63977 .69511 m .64064 .69662 L .64819 .70178 L .996 .361 0 .024 k
F
.63163 .69727 m .63194 .69719 L .63404 .6991 L 0 .996 .996 .063 k
F
.63194 .69719 m .64783 .69297 L .63404 .6991 L F
.64064 .69662 m .64809 .70947 L .64819 .70178 L .996 .361 0 .024 k
F
.63404 .6991 m .64094 .69604 L .64819 .70178 L 0 .996 .996 .063 k
F
.64809 .70947 m .6548 .72105 L .65179 .71228 L .996 .361 0 .024 k
F
.64846 .71922 m .64809 .70947 L .6618 .71988 L 0 .996 .996 .076 k
F
.64107 .71268 m .64809 .70947 L .64846 .71922 L F
.63404 .6991 m .64846 .71922 L .64755 .71135 L .996 .383 0 0 k
F
.64846 .71922 m .66211 .73825 L .65488 .72488 L F
.65497 .72299 m .65735 .72437 L .65593 .72478 L 0 .996 .996 .076 k
F
.64846 .71922 m .65488 .72488 L .65407 .7234 L .996 .383 0 0 k
F
.64188 .7154 m .64839 .72895 L .64846 .71922 L F
.64004 .71316 m .64107 .71268 L .64846 .71922 L 0 .996 .996 .076 k
F
.63185 .69768 m .64839 .72895 L .63404 .6991 L .996 .383 0 0 k
F
.63404 .6991 m .6412 .71399 L .64846 .71922 L F
.62863 .69807 m .63404 .6991 L .64253 .70968 L 0 .996 .996 .063 k
F
.63404 .6991 m .64819 .70178 L .64503 .7062 L F
.63404 .6991 m .64755 .71135 L .6461 .70867 L .996 .383 0 0 k
F
.63404 .6991 m .64503 .7062 L .64429 .70723 L 0 .996 .996 .063 k
F
.64809 .70947 m .65179 .71228 L .64819 .70178 L .996 .361 0 .024 k
F
.64819 .70178 m .65179 .71228 L .6618 .71988 L F
.64819 .70178 m .6538 .7065 L .6461 .70867 L 0 .996 .996 .063 k
F
.64429 .70723 m .6461 .70867 L .64253 .70968 L F
.64819 .70178 m .6461 .70867 L .64429 .70723 L F
.65497 .72299 m .65593 .72478 L .65407 .7234 L 0 .996 .996 .076 k
F
.65527 .74246 m .65624 .74418 L .65439 .743 L 0 .996 .996 .094 k
F
.66211 .73825 m .65765 .74356 L .65527 .74246 L F
.65439 .743 m .65624 .74418 L .647 .72733 L .996 .397 0 0 k
F
.63431 .71852 m .64846 .71922 L .64457 .72564 L 0 .996 .996 .076 k
F
.64846 .71922 m .65407 .7234 L .64638 .7269 L F
.64878 .73945 m .64638 .7269 L .64457 .72564 L .996 .397 0 0 k
F
.6412 .71399 m .64188 .7154 L .64846 .71922 L .996 .383 0 0 k
F
.63431 .71852 m .64004 .71316 L .64846 .71922 L 0 .996 .996 .076 k
F
.6319 .71687 m .64034 .73409 L .63431 .71852 L .996 .397 0 0 k
F
.6289 .71825 m .6319 .71687 L .63431 .71852 L 0 .996 .996 .076 k
F
.6319 .71687 m .64004 .71316 L .63431 .71852 L F
.63431 .71852 m .64034 .73409 L .64878 .73945 L .996 .397 0 0 k
F
.6288 .71054 m .6319 .71687 L .63431 .71852 L F
.6288 .71054 m .63431 .71852 L .64268 .71945 L F
.63431 .71852 m .64878 .73945 L .64457 .72564 L F
.63431 .71852 m .64457 .72564 L .64268 .71945 L F
.66211 .73825 m .65593 .72478 L .65437 .72362 L .996 .383 0 0 k
F
.64846 .71922 m .6618 .71988 L .65407 .7234 L 0 .996 .996 .076 k
F
.66211 .73825 m .64672 .70916 L .6461 .70867 L .996 .383 0 0 k
F
.65407 .7234 m .65593 .72478 L .647 .72733 L 0 .996 .996 .076 k
F
.64878 .73945 m .65439 .743 L .64638 .7269 L .996 .397 0 0 k
F
.65439 .743 m .647 .72733 L .64638 .7269 L F
.64638 .7269 m .647 .72733 L .64281 .72853 L 0 .996 .996 .076 k
F
.65407 .7234 m .647 .72733 L .64638 .7269 L F
.64457 .72564 m .64638 .7269 L .64281 .72853 L F
.64846 .71922 m .64638 .7269 L .64457 .72564 L F
.64457 .72564 m .64638 .7269 L .64268 .71945 L .996 .397 0 0 k
F
.64638 .7269 m .647 .72733 L .64268 .71945 L F
.6289 .71825 m .63431 .71852 L .64281 .72853 L 0 .996 .996 .076 k
F
.63431 .71852 m .64457 .72564 L .64281 .72853 L F
.66211 .73825 m .66508 .7403 L .65593 .72478 L .996 .383 0 0 k
F
.65437 .72362 m .65593 .72478 L .64672 .70916 L F
.65471 .70624 m .65711 .70788 L .64253 .70968 L 0 .996 .996 .063 k
F
.6461 .70867 m .64672 .70916 L .64242 .70186 L .996 .383 0 0 k
F
.63404 .6991 m .6461 .70867 L .64242 .70186 L F
.63404 .6991 m .64429 .70723 L .64253 .70968 L 0 .996 .996 .063 k
F
.63163 .69727 m .63185 .69768 L .63404 .6991 L .996 .383 0 0 k
F
.64846 .71922 m .65407 .7234 L .64755 .71135 L F
.62854 .69143 m .63404 .6991 L .64242 .70186 L F
.63381 .68265 m .63977 .69511 L .64819 .70178 L .996 .361 0 .024 k
F
.63161 .68102 m .63977 .69511 L .63381 .68265 L F
.64819 .70178 m .64783 .69297 L .66153 .70431 L 0 .996 .996 .063 k
F
.63381 .68265 m .64819 .70178 L .6482 .69644 L .996 .361 0 .024 k
F
.6284 .68087 m .63381 .68265 L .64229 .69359 L 0 .996 .996 .058 k
F
.63381 .68265 m .64797 .6873 L .64482 .69079 L F
.63381 .68265 m .6482 .69644 L .64649 .69377 L .996 .361 0 .024 k
F
.63381 .68265 m .64482 .69079 L .64405 .69164 L 0 .996 .996 .058 k
F
.64797 .6873 m .65692 .69423 L .65543 .69417 L F
.66153 .70431 m .65543 .69417 L .65357 .69246 L .996 .294 0 .152 k
F
.64797 .6873 m .66153 .70431 L .65433 .69359 L F
.64797 .6873 m .65433 .69359 L .64568 .6807 L F
.64386 .67899 m .64568 .6807 L .64202 .67526 L F
.64797 .6873 m .64568 .6807 L .64386 .67899 L F
.64467 .67836 m .64895 .68186 L .6463 .68129 L 0 .996 .996 .067 k
F
.64467 .67836 m .6463 .68129 L .64386 .67899 L F
.65357 .69246 m .65543 .69417 L .64202 .67526 L .996 .294 0 .152 k
F
.64386 .67899 m .6463 .68129 L .6421 .68038 L 0 .996 .996 .067 k
F
.64797 .6873 m .65153 .69604 L .66153 .70431 L .996 .294 0 .152 k
F
.64797 .6873 m .65543 .69417 L .64229 .69359 L 0 .996 .996 .058 k
F
.66153 .70431 m .67116 .70614 L .66508 .70689 L 0 .996 .996 .063 k
F
.66153 .70431 m .6645 .70696 L .65543 .69417 L .996 .294 0 .152 k
F
.63381 .68265 m .64649 .69377 L .6422 .68709 L .996 .361 0 .024 k
F
.63381 .68265 m .64405 .69164 L .64229 .69359 L 0 .996 .996 .058 k
F
.63173 .68065 m .63955 .68013 L .63381 .68265 L F
.62833 .67535 m .63161 .68102 L .63381 .68265 L .996 .361 0 .024 k
F
.63955 .68013 m .64039 .68142 L .64797 .6873 L .996 .294 0 .152 k
F
.63955 .68013 m .64105 .6814 L .63381 .68265 L 0 .996 .996 .058 k
F
.63381 .68265 m .64105 .6814 L .64797 .6873 L F
.64972 .68986 m .6421 .68038 L .65606 .6907 L 0 .996 .996 .169 k
F
.63641 .68103 m .6422 .68709 L .63714 .68151 L .996 0 .996 .353 k
F
.63641 .68103 m .63877 .68076 L .64972 .68986 L 0 .996 .996 .169 k
F
.63877 .68076 m .6421 .68038 L .64972 .68986 L F
.63698 .67052 m .64202 .67526 L .63929 .67216 L .5 .5 .5 1 k
F
.64956 .67948 m .64202 .67526 L .65596 .68491 L F
.63437 .66659 m .64009 .67307 L .64956 .67948 L F
.64009 .67307 m .64202 .67526 L .64956 .67948 L F
.62821 .66679 m .63362 .66931 L .6421 .68038 L 0 .996 .996 .067 k
F
.63362 .66931 m .64386 .67899 L .6421 .68038 L F
.62559 .66969 m .63626 .67 L .6345 .67576 L 0 .996 .996 .169 k
F
.61843 .66087 m .63437 .66659 L .62675 .66641 L 0 .996 .996 .195 k
F
.61843 .66087 m .62675 .66641 L .62515 .66637 L F
.61843 .66087 m .6345 .67576 L .62515 .66637 L .996 0 .996 .353 k
F
.64956 .67948 m .65596 .68491 L .65122 .68091 L .5 .5 .5 1 k
F
.64956 .67948 m .65122 .68091 L .65085 .68061 L F
.64956 .67948 m .65085 .68061 L .6408 .67973 L 0 .996 .996 .169 k
F
.64956 .67948 m .6408 .67973 L .63953 .67893 L F
.6345 .67576 m .64956 .67948 L .63835 .67887 L F
.6345 .67576 m .63626 .67 L .64956 .67948 L F
.63437 .66659 m .64077 .67107 L .63912 .67071 L 0 .996 .996 .195 k
F
.61843 .66087 m .62849 .67196 L .6345 .67576 L .996 0 .996 .353 k
F
.6345 .67576 m .63835 .67887 L .62695 .66785 L F
.62821 .66679 m .63156 .66725 L .63362 .66931 L 0 .996 .996 .067 k
F
.63437 .66659 m .62738 .6682 L .62515 .66637 L 0 .996 .996 .195 k
F
.61843 .66087 m .62546 .66016 L .63437 .66659 L F
.61467 .65825 m .61498 .65857 L .61843 .66087 L .996 0 .996 .353 k
F
.60765 .657 m .61467 .65825 L .61843 .66087 L 0 .996 .996 .195 k
F
.61467 .65825 m .62546 .66016 L .61843 .66087 L F
.60758 .65082 m .61467 .65825 L .61843 .66087 L .996 0 .996 .353 k
F
.62515 .66637 m .62695 .66785 L .61795 .65915 L F
.6345 .67576 m .62695 .66785 L .62515 .66637 L F
.63698 .67052 m .63929 .67216 L .63437 .66659 L .5 .5 .5 1 k
F
.63437 .66659 m .63912 .67071 L .62738 .6682 L 0 .996 .996 .195 k
F
.6345 .67576 m .6422 .68709 L .65614 .69581 L .996 0 .996 .353 k
F
.60055 .67344 m .60133 .67481 L .60708 .67991 L .996 .36 0 .396 k
F
.60133 .67481 m .60845 .68734 L .60708 .67991 L F
.62037 .68051 m .62854 .69143 L .62285 .68395 L .5 .5 .5 1 k
F
.62037 .68051 m .62285 .68395 L .62228 .6832 L F
.62037 .68051 m .62228 .6832 L .61425 .68626 L 0 .996 .996 .078 k
F
.62037 .68051 m .61425 .68626 L .61249 .6847 L F
.62037 .68051 m .62228 .6832 L .6137 .67193 L .5 .5 .5 1 k
F
.62037 .68051 m .62289 .68297 L .62228 .6832 L 0 .996 .996 .078 k
F
.60099 .69287 m .60845 .68734 L .6073 .7005 L 0 .996 .996 .103 k
F
.60845 .68734 m .61157 .69033 L .6073 .7005 L F
.59285 .67926 m .6073 .7005 L .60083 .68842 L .996 .464 0 .114 k
F
.60708 .67991 m .61134 .68532 L .60473 .68884 L 0 .996 .996 .078 k
F
.59285 .67926 m .59973 .69381 L .6073 .7005 L .996 .464 0 .114 k
F
.59095 .67772 m .59973 .69381 L .59285 .67926 L F
.6073 .7005 m .60232 .69013 L .60083 .68842 L F
.59973 .69381 m .6087 .71023 L .6073 .7005 L F
.60157 .71272 m .60319 .71163 L .60383 .71246 L 0 .952 .996 .036 k
F
.60756 .72405 m .61183 .728 L .60254 .71147 L .996 .455 0 .028 k
F
.60057 .71323 m .59325 .6991 L .60157 .71272 L 0 .996 .996 .115 k
F
.59241 .6882 m .60152 .70793 L .59571 .69538 L .5 .5 .5 1 k
F
.59307 .70211 m .6073 .7005 L .60105 .70999 L 0 .996 .996 .103 k
F
.60756 .72405 m .60254 .71147 L .60105 .70999 L .996 .455 0 .028 k
F
.62087 .72043 m .61281 .70661 L .61177 .70546 L .996 .464 0 .114 k
F
.6206 .69898 m .6288 .71054 L .62309 .70222 L .996 .36 0 .396 k
F
.61531 .70084 m .61703 .70301 L .61506 .70437 L 0 .932 .996 .017 k
F
.6073 .7005 m .6206 .69898 L .61281 .70661 L 0 .996 .996 .103 k
F
.6206 .69898 m .62863 .69807 L .62251 .70137 L F
.6206 .69898 m .62309 .70222 L .62251 .70137 L .996 .36 0 .396 k
F
.6206 .69898 m .62251 .70137 L .61281 .70661 L 0 .996 .996 .103 k
F
.61249 .6847 m .61425 .68626 L .61258 .6869 L 0 .996 .996 .078 k
F
.6206 .69898 m .61258 .6869 L .61134 .68532 L .996 .36 0 .396 k
F
.61138 .68538 m .61258 .6869 L .60276 .69064 L 0 .996 .996 .078 k
F
.61249 .6847 m .61258 .6869 L .61138 .68538 L F
.6206 .69898 m .62251 .70137 L .61258 .6869 L .996 .36 0 .396 k
F
.61249 .6847 m .60276 .69064 L .60232 .69013 L 0 .996 .996 .078 k
F
.61134 .68532 m .61258 .6869 L .59753 .66496 L .996 .36 0 .396 k
F
.62087 .72043 m .60276 .69064 L .60232 .69013 L .996 .464 0 .114 k
F
.6073 .7005 m .61254 .70683 L .60232 .69013 L F
.6073 .7005 m .62087 .72043 L .61254 .70683 L F
.6073 .7005 m .6087 .71023 L .62087 .72043 L F
.6073 .7005 m .61281 .70661 L .60299 .71191 L 0 .996 .996 .103 k
F
.59307 .70211 m .60756 .72405 L .60105 .70999 L .996 .455 0 .028 k
F
.59307 .70211 m .59998 .71828 L .60756 .72405 L F
.59091 .70035 m .59973 .69381 L .59307 .70211 L 0 .996 .996 .103 k
F
.59241 .6882 m .59571 .69538 L .59492 .69368 L .5 .5 .5 1 k
F
.59241 .6882 m .59573 .69268 L .59492 .69368 L 0 .961 .996 .088 k
F
.59241 .6882 m .59492 .69368 L .58721 .70329 L F
.59241 .6882 m .58721 .70329 L .58585 .7007 L F
.59268 .7173 m .58721 .70329 L .58572 .70045 L .996 .804 0 .185 k
F
.59241 .6882 m .5794 .71302 L .57912 .71254 L 0 .961 .996 .088 k
F
.59241 .6882 m .59492 .69368 L .58861 .68003 L .5 .5 .5 1 k
F
.58764 .6939 m .59091 .70035 L .59307 .70211 L .996 .455 0 .028 k
F
.59091 .70035 m .59998 .71828 L .59307 .70211 L F
.59307 .70211 m .59973 .69381 L .6073 .7005 L 0 .996 .996 .103 k
F
.58772 .70272 m .59091 .70035 L .59307 .70211 L F
.6073 .7005 m .60299 .71191 L .60105 .70999 L F
.62117 .74465 m .62921 .74121 L .62368 .74579 L 0 .996 .996 .159 k
F
.62117 .74465 m .62368 .74579 L .62308 .74628 L F
.62117 .74465 m .62367 .74729 L .62308 .74628 L .996 .455 0 .028 k
F
.60785 .75035 m .60931 .76469 L .62151 .77142 L .996 .45 0 0 k
F
.60785 .75035 m .61483 .757 L .61336 .75433 L F
.62117 .74465 m .61559 .74913 L .62942 .75713 L .996 .455 0 .028 k
F
.61721 .75417 m .61765 .75458 L .61559 .74913 L .779 .488 0 0 k
F
.62117 .74465 m .61336 .75433 L .61212 .75343 L 0 .996 .996 .159 k
F
.62117 .74465 m .61307 .72916 L .61183 .728 L .996 .455 0 .028 k
F
.61183 .728 m .61307 .72916 L .60324 .73593 L 0 .996 .996 .13 k
F
.60785 .75035 m .60324 .73593 L .6013 .73436 L .996 .45 0 0 k
F
.60279 .73557 m .60324 .73593 L .59826 .73936 L 0 .996 .996 .13 k
F
.61183 .728 m .60324 .73593 L .60279 .73557 L F
.60785 .75035 m .62117 .74465 L .61322 .75236 L 0 .996 .996 .159 k
F
.59358 .75646 m .60752 .77817 L .60245 .76401 L .986 .449 0 0 k
F
.60785 .75035 m .61322 .75236 L .60307 .76221 L 0 .996 .996 .159 k
F
.59358 .75646 m .60245 .76401 L .60146 .76123 L .986 .449 0 0 k
F
.60785 .75035 m .60307 .76221 L .60157 .7613 L 0 .996 .996 .159 k
F
.61353 .78009 m .61526 .78038 L .61368 .7819 L 0 .996 .996 .196 k
F
.61022 .78018 m .61443 .78333 L .61368 .7819 L .986 .449 0 0 k
F
.62187 .80049 m .62437 .80055 L .62377 .80119 L 0 .996 .996 .257 k
F
.62187 .80049 m .62992 .79463 L .62437 .80055 L F
.61022 .78018 m .62257 .80075 L .61443 .78333 L .986 .449 0 0 k
F
.62257 .80075 m .62285 .80121 L .62264 .80077 L F
.62257 .80075 m .62264 .80077 L .61443 .78333 L F
.62285 .80121 m .63017 .81341 L .62437 .80233 L F
.60817 .77917 m .63017 .81341 L .61022 .78018 L F
.62187 .80049 m .62377 .80119 L .6156 .80991 L 0 .996 .996 .257 k
F
.61248 .7813 m .61368 .7819 L .60382 .7913 L 0 .996 .996 .196 k
F
.61353 .78009 m .61368 .7819 L .61248 .7813 L F
.60817 .77917 m .62151 .77142 L .61244 .78128 L F
.60752 .77817 m .61022 .78018 L .60352 .76248 L .986 .449 0 0 k
F
.61353 .78009 m .60382 .7913 L .60337 .79113 L 0 .996 .996 .196 k
F
.61022 .78018 m .61368 .7819 L .60352 .76248 L .986 .449 0 0 k
F
.61212 .75343 m .60352 .76248 L .60307 .76221 L 0 .996 .996 .159 k
F
.59358 .75646 m .60785 .75035 L .60276 .75923 L F
.60752 .77817 m .60352 .76248 L .60146 .76123 L .986 .449 0 0 k
F
.59358 .75646 m .60276 .75923 L .59853 .7666 L 0 .996 .996 .159 k
F
.60146 .76123 m .60352 .76248 L .5984 .75269 L .986 .449 0 0 k
F
.61212 .75343 m .61336 .75433 L .60352 .76248 L 0 .996 .996 .159 k
F
.60307 .76221 m .60352 .76248 L .59853 .7666 L F
.60157 .7613 m .60307 .76221 L .59853 .7666 L F
.59358 .75646 m .60146 .76123 L .5984 .75269 L .986 .449 0 0 k
F
.60785 .75035 m .61336 .75433 L .60324 .73593 L .996 .45 0 0 k
F
.60756 .72405 m .61183 .728 L .59826 .73936 L 0 .996 .996 .13 k
F
.6013 .73436 m .60324 .73593 L .59814 .72666 L .996 .45 0 0 k
F
.62117 .74465 m .62942 .75713 L .62367 .74729 L .996 .455 0 .028 k
F
.62117 .74465 m .62308 .74628 L .61336 .75433 L 0 .996 .996 .159 k
F
.62117 .74465 m .61535 .72916 L .62921 .74121 L F
.62117 .74465 m .62308 .74628 L .61307 .72916 L .996 .455 0 .028 k
F
.61295 .72707 m .61307 .72916 L .61183 .728 L 0 .996 .996 .13 k
F
.62087 .72043 m .62278 .72247 L .61281 .70661 L .996 .464 0 .114 k
F
.62087 .72043 m .62278 .72247 L .61469 .72804 L 0 .996 .996 .13 k
F
.62087 .72043 m .61469 .72804 L .61295 .72707 L F
.63934 .71113 m .64253 .70968 L .65018 .71891 L 0 .996 .996 .212 k
F
.62772 .71543 m .63685 .71189 L .62838 .71587 L F
.63685 .71189 m .64268 .71945 L .65018 .71891 L .996 .279 0 .054 k
F
.63685 .71189 m .63723 .71209 L .62732 .71657 L 0 .996 .996 .212 k
F
.63462 .74072 m .64184 .73505 L .64878 .73945 L 0 .996 .996 .094 k
F
.62745 .71779 m .63713 .73144 L .63512 .72036 L .996 .33 0 0 k
F
.61183 .728 m .61307 .72916 L .60257 .7112 L .996 .455 0 .028 k
F
.61183 .728 m .60257 .7112 L .60219 .71085 L F
.62619 .71602 m .62745 .71779 L .63512 .72036 L .996 .33 0 0 k
F
.6271 .71646 m .62732 .71657 L .61735 .72108 L 0 .996 .996 .212 k
F
.6154 .72021 m .61587 .72092 L .61917 .7219 L .996 .355 0 0 k
F
.63713 .73144 m .64298 .73969 L .64017 .73278 L .996 .33 0 0 k
F
.63713 .73144 m .63941 .73027 L .65047 .73732 L 0 .996 .996 .271 k
F
.63941 .73027 m .64281 .72853 L .65047 .73732 L F
.65047 .73732 m .64281 .72853 L .6568 .73599 L F
.63512 .72036 m .65047 .73732 L .64108 .72433 L .996 .33 0 0 k
F
.65047 .73732 m .65694 .74447 L .65215 .73839 L F
.65439 .743 m .65624 .74418 L .64732 .7481 L 0 .996 .996 .094 k
F
.65439 .743 m .64732 .7481 L .6467 .74774 L F
.65047 .73732 m .64298 .73969 L .65694 .74447 L .996 .33 0 0 k
F
.63512 .72036 m .64105 .73495 L .65047 .73732 L F
.64105 .73495 m .64298 .73969 L .65047 .73732 L F
.63497 .76552 m .64069 .75774 L .64913 .76229 L 0 .996 .996 .115 k
F
.63283 .76409 m .64069 .75774 L .63497 .76552 L F
.62942 .75713 m .63497 .76552 L .64332 .76239 L .594 .477 0 0 k
F
.63497 .76552 m .64953 .78753 L .64589 .77282 L F
.65475 .76513 m .6566 .76607 L .64768 .77127 L 0 .996 .996 .115 k
F
.63497 .76552 m .64589 .77282 L .64524 .77017 L .594 .477 0 0 k
F
.65514 .78958 m .64768 .77127 L .64706 .77099 L F
.63497 .76552 m .64913 .76229 L .64524 .77017 L 0 .996 .996 .115 k
F
.64953 .78753 m .65514 .78958 L .64706 .77099 L .594 .477 0 0 k
F
.64953 .78753 m .64706 .77099 L .64524 .77017 L F
.64913 .76229 m .65475 .76513 L .64349 .77371 L 0 .996 .996 .115 k
F
.64524 .77017 m .64706 .77099 L .64332 .76239 L .594 .477 0 0 k
F
.64706 .77099 m .64768 .77127 L .64349 .77371 L 0 .996 .996 .115 k
F
.65475 .76513 m .64768 .77127 L .64706 .77099 L F
.63497 .76552 m .64524 .77017 L .64332 .76239 L .594 .477 0 0 k
F
.63497 .76552 m .64107 .78386 L .64953 .78753 L F
.63255 .76432 m .63283 .76409 L .63497 .76552 L 0 .996 .996 .115 k
F
.62942 .75713 m .63255 .76432 L .63497 .76552 L .594 .477 0 0 k
F
.63255 .76432 m .64107 .78386 L .63497 .76552 L F
.62955 .76675 m .63255 .76432 L .63497 .76552 L 0 .996 .996 .115 k
F
.62921 .74121 m .63221 .73929 L .63462 .74072 L 0 .996 .996 .094 k
F
.62647 .73693 m .63745 .75352 L .62865 .7378 L .996 .355 0 0 k
F
.63745 .75352 m .64332 .76239 L .63818 .75377 L F
.63745 .75352 m .64313 .74993 L .65079 .75809 L 0 .996 .996 .326 k
F
.63745 .75352 m .63818 .75377 L .62865 .7378 L .996 .355 0 0 k
F
.66247 .75925 m .658 .76526 L .65562 .76447 L 0 .996 .996 .115 k
F
.65504 .76528 m .6566 .76607 L .64732 .7481 L .798 .42 0 0 k
F
.65079 .75809 m .64313 .74993 L .65713 .75606 L 0 .996 .996 .326 k
F
.63462 .74072 m .64488 .74668 L .64298 .73969 L .798 .42 0 0 k
F
.6467 .74774 m .64732 .7481 L .64313 .74993 L 0 .996 .996 .094 k
F
.62909 .73251 m .63462 .74072 L .64298 .73969 L .798 .42 0 0 k
F
.64139 .75704 m .64332 .76239 L .65079 .75809 L .996 .355 0 0 k
F
.63221 .73929 m .6325 .73911 L .63462 .74072 L 0 .996 .996 .094 k
F
.62909 .73251 m .63221 .73929 L .63462 .74072 L .798 .42 0 0 k
F
.62952 .73924 m .64332 .76239 L .63541 .74048 L .996 .355 0 0 k
F
.63541 .74048 m .64139 .75704 L .65079 .75809 L F
.62151 .77142 m .62955 .76675 L .62341 .77261 L 0 .996 .996 .196 k
F
.62151 .77142 m .62341 .77261 L .61483 .757 L .996 .45 0 0 k
F
.6382 .75765 m .63235 .75101 L .63877 .75736 L 0 .996 .996 .083 k
F
.63572 .76292 m .63745 .75352 L .65079 .75809 L 0 .996 .996 .326 k
F
.62955 .76675 m .63497 .76552 L .64349 .77371 L 0 .996 .996 .115 k
F
.63497 .76552 m .64524 .77017 L .64349 .77371 L F
.66286 .78269 m .65838 .78927 L .65601 .78881 L 0 .996 .996 .139 k
F
.65514 .78958 m .657 .79026 L .64768 .77127 L .594 .477 0 0 k
F
.65115 .78103 m .64349 .77371 L .65749 .77831 L 0 .996 .996 .379 k
F
.64084 .77862 m .64175 .7814 L .65115 .78103 L .919 .378 0 0 k
F
.64175 .7814 m .64369 .78735 L .65115 .78103 L F
.63779 .77791 m .64349 .77371 L .65115 .78103 L 0 .996 .996 .379 k
F
.62677 .76026 m .62809 .76236 L .63572 .76292 L .919 .378 0 0 k
F
.62809 .76236 m .64369 .78735 L .63572 .76292 L F
.61974 .76805 m .63572 .76292 L .62829 .76958 L 0 .996 .996 .326 k
F
.63572 .76292 m .65079 .75809 L .64063 .76328 L F
.63572 .76292 m .64084 .77862 L .65115 .78103 L .919 .378 0 0 k
F
.65115 .78103 m .65749 .77831 L .65285 .78096 L 0 .996 .996 .379 k
F
.63572 .76292 m .65115 .78103 L .64173 .76582 L .919 .378 0 0 k
F
.65115 .78103 m .65766 .78867 L .65245 .78119 L F
.65115 .78103 m .65285 .78096 L .65245 .78119 L 0 .996 .996 .379 k
F
.65115 .78103 m .65245 .78119 L .64173 .76582 L .919 .378 0 0 k
F
.65115 .78103 m .64369 .78735 L .65766 .78867 L F
.63897 .78606 m .63613 .78339 L .63918 .78592 L 0 .996 .996 .108 k
F
.63607 .78748 m .63779 .77791 L .65115 .78103 L 0 .996 .996 .379 k
F
.63017 .81341 m .63333 .82125 L .63575 .82191 L .362 .569 0 0 k
F
.62891 .81208 m .63817 .80438 L .63644 .81393 L 0 .996 .996 .449 k
F
.6271 .78579 m .62845 .78804 L .63607 .78748 L .774 .401 0 0 k
F
.62845 .78804 m .63817 .80438 L .63607 .78748 L F
.62285 .80121 m .62437 .80233 L .61443 .78333 L .986 .449 0 0 k
F
.61628 .79377 m .62857 .78471 L .62006 .79433 L 0 .996 .996 .379 k
F
.62151 .77142 m .61526 .78038 L .61353 .78009 L 0 .996 .996 .196 k
F
.60817 .77917 m .61244 .78128 L .6056 .7887 L F
.60902 .78113 m .62006 .79433 L .61942 .77953 L .588 .462 0 0 k
F
.62006 .79433 m .63644 .81393 L .62681 .79447 L F
.62006 .79433 m .63607 .78748 L .62681 .79447 L 0 .996 .996 .379 k
F
.62006 .79433 m .62754 .78587 L .63607 .78748 L F
.62006 .79433 m .62681 .79447 L .61942 .77953 L .588 .462 0 0 k
F
.61628 .79377 m .61679 .79467 L .62006 .79433 L F
.62187 .80049 m .6156 .80991 L .6141 .80997 L 0 .996 .996 .257 k
F
.61679 .79467 m .62674 .81202 L .62006 .79433 L .588 .462 0 0 k
F
.63817 .80438 m .64387 .79963 L .64122 .80473 L 0 .996 .996 .449 k
F
.63817 .80438 m .64041 .80814 L .65154 .80591 L .774 .401 0 0 k
F
.64041 .80814 m .64409 .81432 L .65154 .80591 L F
.65196 .8325 m .64429 .82745 L .65832 .82852 L 0 .996 .996 .546 k
F
.63644 .81393 m .65196 .8325 L .64249 .81541 L .588 .462 0 0 k
F
.65196 .8325 m .65851 .84034 L .65366 .83279 L F
.65196 .8325 m .64452 .84303 L .65851 .84034 L F
.63858 .83266 m .64082 .83061 L .65196 .8325 L 0 .996 .996 .546 k
F
.64082 .83061 m .64429 .82745 L .65196 .8325 L F
.63644 .81393 m .64163 .83263 L .65196 .8325 L .588 .462 0 0 k
F
.64163 .83263 m .64452 .84303 L .65196 .8325 L F
.63503 .81383 m .63516 .81422 L .63644 .81393 L F
.63516 .81422 m .64452 .84303 L .63644 .81393 L F
.62746 .81328 m .62891 .81208 L .63644 .81393 L 0 .996 .996 .449 k
F
.62674 .81202 m .62883 .81566 L .63419 .81124 L .588 .462 0 0 k
F
.63032 .82458 m .63333 .82125 L .63575 .82191 L 0 .996 .996 .167 k
F
.62883 .81566 m .64452 .84303 L .63516 .81422 L .588 .462 0 0 k
F
.62883 .81566 m .63516 .81422 L .63419 .81124 L F
.65154 .80591 m .64409 .81432 L .65808 .81369 L .774 .401 0 0 k
F
.65154 .80591 m .65324 .80643 L .65284 .80583 L F
.65154 .80591 m .65324 .80557 L .65284 .80583 L 0 .996 .996 .449 k
F
.65154 .80591 m .65789 .80255 L .65324 .80557 L F
.64745 .79645 m .64807 .79664 L .64387 .79963 L 0 .996 .996 .139 k
F
.65154 .80591 m .65284 .80583 L .6421 .78971 L .774 .401 0 0 k
F
.65154 .80591 m .65808 .81369 L .65324 .80643 L F
.65154 .80591 m .65284 .80583 L .64255 .81253 L 0 .996 .996 .449 k
F
.63644 .81393 m .64249 .81541 L .6412 .81341 L .588 .462 0 0 k
F
.64133 .81281 m .6412 .81341 L .64029 .81351 L 0 .996 .996 .449 k
F
.63644 .81393 m .65154 .80591 L .64133 .81281 L F
.62226 .83158 m .62416 .83175 L .61553 .8146 L .79 .463 0 0 k
F
.62226 .83158 m .61553 .8146 L .61383 .81353 L F
.63644 .81393 m .64133 .81281 L .62897 .82115 L 0 .996 .996 .449 k
F
.62928 .84116 m .63858 .83266 L .63683 .84199 L 0 .996 .996 .546 k
F
.62041 .82243 m .63683 .84199 L .62941 .82108 L .465 .515 0 0 k
F
.64831 .85294 m .64893 .85294 L .64472 .85688 L 0 .996 .996 .205 k
F
.63059 .84452 m .63619 .85296 L .64452 .84303 L .298 .594 0 0 k
F
.63619 .85296 m .64649 .85294 L .64452 .84303 L F
.6524 .86053 m .64472 .85688 L .65877 .85597 L 0 .996 .996 .705 k
F
.60925 .87779 m .61082 .90068 L .62309 .89857 L .446 .557 0 0 k
F
.62309 .89857 m .63119 .8895 L .625 .89759 L 0 .996 .996 .553 k
F
.62309 .89857 m .625 .89759 L .61632 .87944 L .446 .557 0 0 k
F
.62779 .87981 m .62871 .87975 L .62661 .87357 L .314 .605 0 0 k
F
.62267 .86438 m .61714 .88014 L .63102 .87721 L .593 .508 0 0 k
F
.62267 .86438 m .63102 .87721 L .62518 .86524 L F
.6524 .86053 m .64497 .87321 L .65897 .86835 L .465 .515 0 0 k
F
.639 .86249 m .64124 .86029 L .6524 .86053 L 0 .996 .996 .705 k
F
.64124 .86029 m .64472 .85688 L .6524 .86053 L F
.62784 .84247 m .62923 .84495 L .63683 .84199 L .465 .515 0 0 k
F
.62923 .84495 m .639 .86249 L .63683 .84199 L F
.60089 .80786 m .60204 .80822 L .59418 .82064 L 0 .996 .996 .257 k
F
.59418 .82064 m .60336 .8197 L .6022 .82184 L F
.62267 .86438 m .63074 .85631 L .62516 .86325 L 0 .996 .996 .448 k
F
.62267 .86438 m .62516 .86325 L .62457 .86399 L F
.62267 .86438 m .62518 .86524 L .62457 .86399 L .593 .508 0 0 k
F
.60925 .87779 m .61632 .87944 L .61477 .87619 L .446 .557 0 0 k
F
.62267 .86438 m .61477 .87619 L .61353 .87655 L 0 .996 .996 .448 k
F
.60124 .84217 m .61042 .86409 L .60228 .84231 L .593 .508 0 0 k
F
.6032 .84072 m .60347 .84084 L .59451 .85565 L 0 .996 .996 .373 k
F
.59233 .85552 m .59265 .85503 L .59451 .85565 L F
.59265 .85503 m .60124 .84217 L .59451 .85565 L F
.58899 .84736 m .59451 .85565 L .5993 .84381 L .446 .557 0 0 k
F
.59451 .85565 m .60925 .87779 L .60366 .8587 L F
.60124 .84217 m .60228 .84231 L .59451 .85565 L 0 .996 .996 .373 k
F
.61421 .84552 m .61592 .84627 L .61439 .84313 L .593 .508 0 0 k
F
.61423 .84176 m .61439 .84313 L .61319 .84314 L 0 .996 .996 .373 k
F
.61423 .84176 m .60448 .85465 L .60403 .8547 L F
.61003 .829 m .61056 .82911 L .60347 .84084 L F
.61003 .829 m .60347 .84084 L .6032 .84072 L F
.60851 .81021 m .61278 .81128 L .60369 .82206 L 0 .996 .996 .257 k
F
.59418 .82064 m .60887 .84319 L .6022 .82184 L .593 .508 0 0 k
F
.60887 .84319 m .60369 .82206 L .6022 .82184 L F
.6022 .82184 m .60369 .82206 L .59914 .82747 L 0 .996 .996 .257 k
F
.60851 .81021 m .60369 .82206 L .6022 .82184 L F
.61314 .84314 m .61439 .84313 L .60414 .82213 L .593 .508 0 0 k
F
.60369 .82206 m .60414 .82213 L .59898 .81155 L F
.61314 .84314 m .60414 .82213 L .60369 .82206 L F
.61421 .84552 m .61439 .84313 L .61314 .84314 L F
.61423 .84176 m .61595 .8413 L .61439 .84313 L 0 .996 .996 .373 k
F
.61319 .84314 m .61439 .84313 L .60448 .85465 L F
.59451 .85565 m .60366 .8587 L .60253 .85485 L .446 .557 0 0 k
F
.60925 .87779 m .62267 .86438 L .61461 .87511 L 0 .996 .996 .448 k
F
.60925 .87779 m .61461 .87511 L .59981 .89481 L F
.60925 .87779 m .61477 .87619 L .60448 .85465 L .446 .557 0 0 k
F
.59451 .85565 m .60887 .84319 L .60253 .85485 L 0 .996 .996 .373 k
F
.60925 .87779 m .60448 .85465 L .60253 .85485 L .446 .557 0 0 k
F
.60887 .84319 m .61314 .84314 L .59947 .86049 L 0 .996 .996 .373 k
F
.59451 .85565 m .60256 .84235 L .60887 .84319 L F
.60253 .85485 m .60448 .85465 L .5993 .84381 L .446 .557 0 0 k
F
.59451 .85565 m .6016 .87816 L .60925 .87779 L F
.59233 .85552 m .6016 .87816 L .59451 .85565 L F
.58297 .85797 m .58956 .86015 L .58956 .85199 L .769 .557 .003 .001 k
F
.5891 .86035 m .59451 .85565 L .59947 .86049 L 0 .996 .996 .373 k
F
.59451 .85565 m .60253 .85485 L .59947 .86049 L F
.60403 .8547 m .60448 .85465 L .59947 .86049 L F
.59451 .85565 m .60253 .85485 L .5993 .84381 L .446 .557 0 0 k
F
.62267 .86438 m .62457 .86399 L .61477 .87619 L 0 .996 .996 .448 k
F
.61353 .87655 m .61477 .87619 L .59981 .89481 L F
.62267 .86438 m .62457 .86399 L .61592 .84627 L .593 .508 0 0 k
F
.62267 .86438 m .61592 .84627 L .61421 .84552 L F
.62077 .85205 m .62784 .84247 L .63683 .84199 L 0 .996 .996 .546 k
F
.61697 .8524 m .61751 .85339 L .62077 .85205 L .382 .55 0 0 k
F
.639 .86249 m .64128 .86658 L .6524 .86053 L .465 .515 0 0 k
F
.64128 .86658 m .64497 .87321 L .6524 .86053 L F
.62824 .87305 m .62965 .87562 L .63045 .87264 L .382 .55 0 0 k
F
.63102 .87721 m .63421 .88547 L .63664 .88551 L .251 .613 0 0 k
F
.63119 .8895 m .63421 .88547 L .63664 .88551 L 0 .996 .996 .275 k
F
.63664 .88551 m .64357 .87463 L .65089 .87509 L F
.63102 .87721 m .63664 .88551 L .64497 .87321 L .251 .613 0 0 k
F
.63664 .88551 m .64847 .90297 L .64878 .88343 L F
.63119 .8895 m .63664 .88551 L .64518 .88763 L 0 .996 .996 .275 k
F
.64847 .90297 m .65601 .90283 L .64878 .88343 L .251 .613 0 0 k
F
.65787 .90449 m .66023 .90347 L .64988 .91477 L 0 .996 .996 .373 k
F
.65089 .87509 m .65472 .89632 L .66479 .89603 L .298 .594 0 0 k
F
.64614 .87856 m .65089 .87509 L .65461 .87799 L 0 .996 .996 .275 k
F
.65701 .90553 m .65887 .90495 L .6494 .88332 L .251 .613 0 0 k
F
.64614 .87856 m .65461 .87799 L .6494 .88332 L 0 .996 .996 .275 k
F
.64614 .87856 m .6494 .88332 L .64557 .88398 L F
.64878 .88343 m .6494 .88332 L .64497 .87321 L .251 .613 0 0 k
F
.65701 .90553 m .6494 .88332 L .64878 .88343 L F
.64557 .88398 m .6494 .88332 L .64518 .88763 L 0 .996 .996 .275 k
F
.65286 .88971 m .64518 .88763 L .65924 .88463 L .184 .996 .996 .507 k
F
.63944 .89356 m .64543 .90454 L .64018 .89335 L .382 .55 0 0 k
F
.63944 .89356 m .64518 .88763 L .65286 .88971 L .184 .996 .996 .507 k
F
.64847 .90297 m .65139 .90727 L .65601 .90283 L .251 .613 0 0 k
F
.6406 .88492 m .6414 .88323 L .64243 .88349 L 0 .996 .996 .106 k
F
.63664 .88551 m .64614 .87856 L .64557 .88398 L 0 .996 .996 .275 k
F
.63664 .88551 m .64878 .88343 L .64497 .87321 L .251 .613 0 0 k
F
.63664 .88551 m .64557 .88398 L .64518 .88763 L 0 .996 .996 .275 k
F
.64345 .89652 m .64543 .90454 L .65286 .88971 L .382 .55 0 0 k
F
.63139 .87465 m .64543 .90454 L .63724 .87138 L F
.62353 .93379 m .62543 .93221 L .61674 .91377 L .354 .587 0 0 k
F
.63724 .87138 m .64345 .89652 L .65286 .88971 L .382 .55 0 0 k
F
.62965 .87562 m .63944 .89356 L .63139 .87465 L F
.63944 .89356 m .64018 .89335 L .63139 .87465 L F
.62824 .87305 m .639 .86249 L .63724 .87138 L 0 .996 .996 .705 k
F
.63048 .86007 m .63389 .86085 L .62809 .87099 L 0 .996 .996 .164 k
F
.62077 .85205 m .63724 .87138 L .62978 .84909 L .382 .55 0 0 k
F
.65286 .88971 m .65924 .88463 L .65455 .88849 L .184 .996 .996 .507 k
F
.65286 .88971 m .65455 .88849 L .65416 .88881 L F
.65286 .88971 m .65945 .89744 L .65416 .88881 L .382 .55 0 0 k
F
.65286 .88971 m .64543 .90454 L .65945 .89744 L F
.66533 .92786 m .66074 .93512 L .65838 .93654 L 0 .996 .996 .451 k
F
.65759 .93757 m .65939 .93667 L .64988 .91477 L .214 .625 0 0 k
F
.65139 .90727 m .65701 .90553 L .64926 .91499 L 0 .996 .996 .373 k
F
.65139 .90727 m .64926 .91499 L .64743 .91563 L F
.64926 .91499 m .64988 .91477 L .64543 .90454 L .214 .625 0 0 k
F
.6519 .94041 m .65753 .9376 L .64926 .91499 L F
.63711 .91923 m .6481 .91422 L .64743 .91563 L 0 .996 .996 .373 k
F
.64743 .91563 m .64926 .91499 L .64543 .90454 L .214 .625 0 0 k
F
.6519 .94041 m .64926 .91499 L .64743 .91563 L F
.63711 .91923 m .64743 .91563 L .64566 .91939 L 0 .996 .996 .373 k
F
.64743 .91563 m .64926 .91499 L .64566 .91939 L F
.65333 .91974 m .64566 .91939 L .65973 .91419 L .5 .5 .5 1 k
F
.65333 .91974 m .64591 .9367 L .65994 .9273 L .32 .576 0 0 k
F
.6399 .92555 m .64214 .92315 L .65333 .91974 L .5 .5 .5 1 k
F
.64214 .92315 m .64566 .91939 L .65333 .91974 L F
.65286 .88971 m .65416 .88881 L .64377 .89737 L .184 .996 .996 .507 k
F
.63164 .92381 m .63711 .91923 L .64566 .91939 L 0 .996 .996 .373 k
F
.63711 .91923 m .64743 .91563 L .64543 .90454 L .214 .625 0 0 k
F
.64926 .91499 m .64988 .91477 L .64566 .91939 L 0 .996 .996 .373 k
F
.64288 .90791 m .64299 .9079 L .63896 .91559 L F
.64299 .9079 m .64313 .90789 L .63896 .91559 L F
.63896 .91559 m .64313 .90789 L .63711 .91923 L F
.63148 .91116 m .63711 .91923 L .64543 .90454 L .214 .625 0 0 k
F
.63767 .90182 m .6399 .92555 L .65333 .91974 L .32 .576 0 0 k
F
.63468 .91952 m .63495 .92022 L .63711 .91923 L .214 .625 0 0 k
F
.63468 .91952 m .63494 .91915 L .63711 .91923 L 0 .996 .996 .373 k
F
.63148 .91116 m .63468 .91952 L .63711 .91923 L .214 .625 0 0 k
F
.63164 .92381 m .63468 .91952 L .63711 .91923 L 0 .996 .996 .373 k
F
.63008 .90736 m .6399 .92555 L .63767 .90182 L .32 .576 0 0 k
F
.63767 .90182 m .65333 .91974 L .64244 .89846 L F
.63767 .90182 m .63944 .89356 L .65286 .88971 L .184 .996 .996 .507 k
F
.62866 .90472 m .63008 .90736 L .63767 .90182 L .32 .576 0 0 k
F
.6399 .92555 m .64221 .92983 L .65333 .91974 L F
.64221 .92983 m .64591 .9367 L .65333 .91974 L F
.63811 .93297 m .6399 .92555 L .65333 .91974 L .5 .5 .5 1 k
F
.63759 .95377 m .64793 .94828 L .64591 .9367 L .185 .633 0 0 k
F
.65242 .97416 m .65992 .96896 L .65037 .94698 L F
.65242 .97416 m .65037 .94698 L .64793 .94828 L F
.64036 .95813 m .64614 .95182 L .65381 .95031 L .5 .5 .5 1 k
F
.63129 .93612 m .6411 .9577 L .63811 .93297 L .273 .597 0 0 k
F
.6411 .9577 m .6464 .96935 L .64343 .95634 L F
.6411 .9577 m .64343 .95634 L .63811 .93297 L F
.66589 .96044 m .6608 .93991 L .65843 .94005 L .214 .625 0 0 k
F
.65381 .95031 m .64614 .95182 L .66022 .94435 L .5 .5 .5 1 k
F
.65753 .9376 m .65037 .94698 L .64975 .94731 L 0 .996 .996 .451 k
F
.6519 .94041 m .65753 .9376 L .64614 .95182 L F
.64793 .94828 m .65037 .94698 L .64591 .9367 L .185 .633 0 0 k
F
.65753 .9376 m .65939 .93667 L .65037 .94698 L 0 .996 .996 .451 k
F
.64975 .94731 m .65037 .94698 L .64614 .95182 L F
.65381 .95031 m .6464 .96935 L .66044 .95762 L .273 .597 0 0 k
F
.63811 .93297 m .6444 .96058 L .65381 .95031 L F
.6444 .96058 m .6464 .96935 L .65381 .95031 L F
.62908 .93714 m .63049 .93563 L .63811 .93297 L .5 .5 .5 1 k
F
.63049 .93563 m .6399 .92555 L .63811 .93297 L F
.6652 .88109 m .67505 .90127 L .66842 .88001 L .245 .598 0 0 k
F
.66892 .90887 m .6736 .9025 L .68016 .90237 L 0 .996 .996 .591 k
F
.6657 .90916 m .6736 .9025 L .66892 .90887 L F
.65945 .89744 m .66892 .90887 L .67353 .88996 L .215 .611 0 0 k
F
.66892 .90887 m .68505 .92832 L .67894 .90798 L F
.66892 .90887 m .67894 .90798 L .67805 .90502 L F
.66529 .9095 m .6657 .91033 L .66892 .90887 L F
.6657 .91033 m .67672 .93308 L .66892 .90887 L F
.67734 .93028 m .67749 .93025 L .66892 .90887 L F
.67672 .93308 m .67813 .93227 L .66892 .90887 L F
.66892 .90887 m .68611 .95176 L .70042 .94687 L F
.65973 .91419 m .66892 .90887 L .67386 .90836 L 0 .996 .996 .591 k
F
.66892 .90887 m .68016 .90237 L .67684 .90552 L F
.66892 .90887 m .67684 .90552 L .67386 .90836 L F
.68016 .90237 m .68804 .8992 L .68091 .90381 L F
.68505 .92832 m .68091 .90381 L .67805 .90502 L .215 .611 0 0 k
F
.67684 .90552 m .68091 .90381 L .67386 .90836 L 0 .996 .996 .591 k
F
.68016 .90237 m .68091 .90381 L .67684 .90552 L F
.69113 .92485 m .6932 .92367 L .69196 .92452 L 0 .996 .996 .803 k
F
.68505 .92832 m .69324 .92692 L .69196 .92452 L .215 .611 0 0 k
F
.69984 .91878 m .69246 .9369 L .70953 .93075 L .245 .598 0 0 k
F
.70042 .94687 m .70974 .94031 L .70344 .94477 L .5 .5 .5 1 k
F
.68505 .92832 m .68847 .93244 L .69324 .92692 L .215 .611 0 0 k
F
.7121 .91134 m .72046 .9323 L .71422 .91079 L .179 .613 0 0 k
F
.72046 .9323 m .72159 .93219 L .71422 .91079 L F
.74257 .92525 m .73933 .90575 L .73602 .9056 L .202 .605 0 0 k
F
.73495 .90816 m .7263 .90883 L .74352 .90441 L .5 .5 .5 1 k
F
.73495 .90816 m .72667 .92435 L .74386 .91776 L .239 .581 0 0 k
F
.71963 .9123 m .72151 .91132 L .73495 .90816 L .5 .5 .5 1 k
F
.72151 .91132 m .7263 .90883 L .73495 .90816 L F
.69571 .84749 m .70741 .86726 L .70046 .84723 L .267 .563 0 0 k
F
.71724 .84272 m .73378 .86072 L .72471 .84274 L .302 .541 0 0 k
F
.73378 .86072 m .73627 .85981 L .73588 .85993 L .5 .5 .5 1 k
F
.73378 .86072 m .74233 .85788 L .73627 .85981 L F
.73378 .86072 m .74265 .87037 L .73588 .85993 L .302 .541 0 0 k
F
.73378 .86072 m .73588 .85993 L .72471 .84274 L F
.73378 .86072 m .73588 .85993 L .72525 .86331 L .5 .5 .5 1 k
F
.70741 .86726 m .70864 .86934 L .70972 .86699 L .267 .563 0 0 k
F
.70864 .86934 m .7105 .86866 L .70972 .86699 L F
.69872 .86478 m .70836 .87691 L .70125 .86413 L .328 .555 0 0 k
F
.70097 .8716 m .70741 .86726 L .71777 .86603 L .5 .5 .5 1 k
F
.69621 .87222 m .69676 .87198 L .70097 .8716 L F
.69676 .87198 m .70741 .86726 L .70097 .8716 L F
.69872 .86478 m .70173 .86385 L .70125 .86413 L 0 .996 .996 .481 k
F
.69872 .86478 m .70125 .86413 L .69162 .84684 L .328 .555 0 0 k
F
.69872 .86478 m .69162 .84684 L .68955 .84653 L F
.68347 .84561 m .69872 .86478 L .6887 .84485 L F
.69872 .86478 m .70125 .86413 L .69213 .86955 L 0 .996 .996 .481 k
F
.68717 .85674 m .70097 .8716 L .70136 .85019 L .239 .581 0 0 k
F
.70864 .86934 m .71905 .88691 L .7105 .86866 L .267 .563 0 0 k
F
.71777 .86603 m .71905 .88691 L .73436 .88405 L F
.71905 .88691 m .72101 .89022 L .73436 .88405 L F
.72101 .89022 m .72606 .89876 L .73436 .88405 L F
.71832 .89027 m .71905 .88691 L .73436 .88405 L .5 .5 .5 1 k
F
.70914 .91277 m .71422 .91079 L .7263 .90883 L 0 .996 .996 .462 k
F
.71832 .89027 m .71963 .9123 L .73495 .90816 L .239 .581 0 0 k
F
.70796 .89232 m .70918 .89172 L .71832 .89027 L .5 .5 .5 1 k
F
.70918 .89172 m .71905 .88691 L .71832 .89027 L F
.71132 .88424 m .7115 .88413 L .71363 .88436 L 0 .996 .996 .397 k
F
.70836 .87691 m .71132 .88424 L .71363 .88436 L .202 .605 0 0 k
F
.71132 .88424 m .71151 .88471 L .71363 .88436 L F
.70856 .88595 m .71132 .88424 L .71363 .88436 L 0 .996 .996 .397 k
F
.70097 .8716 m .71026 .89186 L .71832 .89027 L .239 .581 0 0 k
F
.71026 .89186 m .71963 .9123 L .71832 .89027 L F
.69621 .87222 m .69674 .87313 L .70097 .8716 L F
.69674 .87313 m .71963 .9123 L .70097 .8716 L F
.70097 .8716 m .71777 .86603 L .71007 .86831 L .5 .5 .5 1 k
F
.70097 .8716 m .71007 .86831 L .70915 .86859 L F
.70046 .84723 m .70972 .84305 L .71724 .84272 L 0 .996 .996 .839 k
F
.70046 .84723 m .71724 .84272 L .70863 .84502 L F
.70046 .84723 m .71777 .86603 L .70863 .84502 L .267 .563 0 0 k
F
.71777 .86603 m .72348 .86395 L .72267 .86421 L .5 .5 .5 1 k
F
.71777 .86603 m .73378 .86072 L .72348 .86395 L F
.71777 .86603 m .72349 .86559 L .72267 .86421 L .267 .563 0 0 k
F
.70746 .83555 m .71021 .83438 L .71252 .83484 L 0 .996 .996 .319 k
F
.69997 .82394 m .70689 .84317 L .71724 .84272 L .302 .541 0 0 k
F
.69573 .82471 m .70689 .84317 L .69997 .82394 L F
.70759 .82223 m .71795 .8389 L .70946 .8219 L .345 .513 0 0 k
F
.69997 .82394 m .71673 .82058 L .70908 .82228 L 0 .996 .996 .667 k
F
.69476 .80158 m .70639 .8203 L .69951 .80197 L .345 .513 0 0 k
F
.70639 .8203 m .70759 .82223 L .70683 .82031 L F
.70639 .8203 m .70764 .8199 L .71673 .82058 L 0 .996 .996 .667 k
F
.70759 .82223 m .70946 .8219 L .69951 .80197 L .345 .513 0 0 k
F
.69997 .82394 m .70639 .8203 L .71673 .82058 L 0 .996 .996 .667 k
F
.69522 .82386 m .69573 .82471 L .69997 .82394 L .302 .541 0 0 k
F
.68658 .82662 m .69522 .82386 L .69997 .82394 L 0 .996 .996 .667 k
F
.69522 .82386 m .70639 .8203 L .69997 .82394 L F
.69769 .81554 m .69115 .81966 L .68907 .81984 L 0 .996 .996 .35 k
F
.68298 .82039 m .69769 .81554 L .68907 .81984 L F
.68316 .81309 m .68991 .80891 L .68405 .81324 L F
.69145 .80763 m .69209 .80782 L .68991 .80891 L 0 .996 .996 .118 k
F
.68253 .79677 m .68699 .81374 L .69769 .81554 L .471 .483 0 0 k
F
.68624 .80899 m .69522 .82386 L .69997 .82394 L .302 .541 0 0 k
F
.69769 .81554 m .69065 .79944 L .68859 .79876 L .471 .483 0 0 k
F
.69145 .80763 m .69209 .80782 L .68977 .80201 L .32 .568 0 0 k
F
.68253 .79677 m .69769 .81554 L .68776 .79725 L .471 .483 0 0 k
F
.68624 .80899 m .69997 .82394 L .70041 .80532 L .302 .541 0 0 k
F
.71021 .83438 m .71041 .8343 L .71252 .83484 L 0 .996 .996 .319 k
F
.70728 .82741 m .71021 .83438 L .71252 .83484 L .259 .576 0 0 k
F
.69997 .82394 m .71724 .84272 L .70814 .82249 L .302 .541 0 0 k
F
.69997 .82394 m .70908 .82228 L .70814 .82249 L 0 .996 .996 .667 k
F
.70639 .8203 m .70683 .82031 L .69951 .80197 L .345 .513 0 0 k
F
.69997 .82394 m .70814 .82249 L .70041 .80532 L .302 .541 0 0 k
F
.69997 .82394 m .70814 .82249 L .70081 .82412 L 0 .996 .996 .667 k
F
.68658 .82662 m .69997 .82394 L .70081 .82412 L F
.70781 .84313 m .7102 .84303 L .70087 .82719 L .267 .563 0 0 k
F
.71724 .84272 m .72295 .84117 L .72214 .84139 L 0 .996 .996 .839 k
F
.71724 .84272 m .72358 .841 L .71121 .82195 L .302 .541 0 0 k
F
.73323 .83842 m .73572 .83774 L .73533 .83785 L 0 .996 .996 .839 k
F
.71673 .82058 m .73323 .83842 L .72419 .82114 L .345 .513 0 0 k
F
.73323 .83842 m .73533 .83785 L .72419 .82114 L F
.71724 .84272 m .71121 .82195 L .70814 .82249 L .302 .541 0 0 k
F
.71848 .86236 m .72231 .86195 L .71724 .84272 L F
.71777 .86603 m .72267 .86421 L .711 .84438 L .267 .563 0 0 k
F
.71067 .84446 m .711 .84438 L .7102 .84303 L F
.71777 .86603 m .711 .84438 L .71067 .84446 L F
.73323 .83842 m .73533 .83785 L .7117 .84419 L 0 .996 .996 .839 k
F
.70046 .84723 m .70863 .84502 L .70087 .82719 L .267 .563 0 0 k
F
.73323 .83842 m .7117 .84419 L .711 .84438 L 0 .996 .996 .839 k
F
.71724 .84272 m .72214 .84139 L .711 .84438 L F
.71724 .84272 m .711 .84438 L .70863 .84502 L F
.73436 .88405 m .74292 .88072 L .73685 .88289 L .5 .5 .5 1 k
F
.73436 .88405 m .73685 .88289 L .73645 .88303 L F
.73436 .88405 m .73686 .88368 L .73645 .88303 L .267 .563 0 0 k
F
.72348 .86395 m .72525 .86331 L .72412 .86367 L .5 .5 .5 1 k
F
.72267 .86421 m .72412 .86367 L .70087 .82719 L .267 .563 0 0 k
F
.71777 .86603 m .71067 .84446 L .70863 .84502 L F
.70741 .86726 m .70972 .86699 L .70046 .84723 L F
.70046 .84723 m .70972 .86699 L .71777 .86603 L F
.71151 .86771 m .71222 .86745 L .70136 .85019 L .239 .581 0 0 k
F
.70097 .8716 m .71151 .86771 L .70136 .85019 L F
.72267 .86421 m .72412 .86367 L .70179 .87077 L .5 .5 .5 1 k
F
.72348 .86395 m .72412 .86367 L .72267 .86421 L F
.73378 .86072 m .72525 .86331 L .72348 .86395 L F
.73436 .88405 m .73645 .88303 L .72412 .86367 L .267 .563 0 0 k
F
.73436 .88405 m .72412 .86367 L .72267 .86421 L F
.73436 .88405 m .72467 .88725 L .72417 .88749 L .5 .5 .5 1 k
F
.71832 .89027 m .73436 .88405 L .72417 .88749 L F
.71963 .9123 m .72667 .92435 L .73495 .90816 L .239 .581 0 0 k
F
.71889 .91519 m .71963 .9123 L .73495 .90816 L .5 .5 .5 1 k
F
.73731 .95499 m .73943 .95408 L .73208 .93696 L .159 .618 0 0 k
F
.70974 .94031 m .71483 .93798 L .72691 .93465 L 0 .996 .996 .553 k
F
.71483 .93798 m .7275 .93376 L .72691 .93465 L F
.71269 .9381 m .72046 .9323 L .71483 .93798 L F
.70953 .93075 m .71483 .93798 L .72667 .92435 L .159 .618 0 0 k
F
.71483 .93798 m .7295 .9331 L .72667 .92435 L F
.73556 .93282 m .72691 .93465 L .74414 .9287 L .5 .5 .5 1 k
F
.72406 .9369 m .72479 .93995 L .73556 .93282 L .214 .595 0 0 k
F
.72479 .93995 m .72729 .95043 L .73556 .93282 L F
.72023 .93826 m .72691 .93465 L .73556 .93282 L .5 .5 .5 1 k
F
.70852 .91809 m .70977 .92025 L .71889 .91519 L .214 .595 0 0 k
F
.70977 .92025 m .72729 .95043 L .71889 .91519 L F
.70852 .91809 m .70973 .91745 L .71889 .91519 L .5 .5 .5 1 k
F
.70973 .91745 m .71963 .9123 L .71889 .91519 L F
.70894 .90342 m .71191 .91086 L .71422 .91079 L .179 .613 0 0 k
F
.70914 .91277 m .71191 .91086 L .71422 .91079 L 0 .996 .996 .462 k
F
.7015 .8968 m .70852 .91809 L .71889 .91519 L .214 .595 0 0 k
F
.69674 .89779 m .69727 .89753 L .7015 .8968 L .5 .5 .5 1 k
F
.69727 .89753 m .70796 .89232 L .7015 .8968 L F
.69927 .89132 m .7018 .89032 L .68804 .8992 L 0 .996 .996 .591 k
F
.68451 .89986 m .6847 .89314 L .69927 .89132 L F
.68767 .88216 m .7015 .8968 L .70186 .87409 L .214 .595 0 0 k
F
.7015 .8968 m .71889 .91519 L .71062 .89523 L F
.7015 .8968 m .70796 .89232 L .71832 .89027 L .5 .5 .5 1 k
F
.7015 .8968 m .70968 .89296 L .70186 .87409 L .214 .595 0 0 k
F
.68767 .88216 m .69674 .89779 L .7015 .8968 L F
.69674 .89779 m .70852 .91809 L .7015 .8968 L F
.68805 .90202 m .69674 .89779 L .7015 .8968 L .5 .5 .5 1 k
F
.68805 .90202 m .7015 .8968 L .70231 .89525 L F
.7015 .8968 m .71391 .89198 L .70853 .8935 L F
.7015 .8968 m .70853 .8935 L .70231 .89525 L F
.70097 .8716 m .71832 .89027 L .71313 .87051 L .239 .581 0 0 k
F
.71832 .89027 m .72323 .88793 L .71313 .87051 L F
.71391 .89198 m .72118 .88849 L .71275 .89151 L .5 .5 .5 1 k
F
.70968 .89296 m .71275 .89151 L .70186 .87409 L .214 .595 0 0 k
F
.70853 .8935 m .71275 .89151 L .70231 .89525 L .5 .5 .5 1 k
F
.71391 .89198 m .71275 .89151 L .70853 .8935 L F
.71889 .91519 m .73495 .90816 L .72565 .91145 L F
.71889 .91519 m .72565 .91145 L .72478 .91175 L F
.71889 .91519 m .72524 .91148 L .71275 .89151 L .214 .595 0 0 k
F
.71889 .91519 m .72478 .91175 L .72207 .91271 L .5 .5 .5 1 k
F
.73495 .90816 m .73704 .90692 L .72467 .88725 L .239 .581 0 0 k
F
.73495 .90816 m .72467 .88725 L .72356 .88777 L F
.71777 .86603 m .72267 .86421 L .71151 .86771 L .5 .5 .5 1 k
F
.71777 .86603 m .71151 .86771 L .70915 .86859 L F
.73495 .90816 m .71222 .86745 L .71151 .86771 L .239 .581 0 0 k
F
.71832 .89027 m .73495 .90816 L .72405 .88936 L F
.73495 .90816 m .73704 .90692 L .72207 .91271 L .5 .5 .5 1 k
F
.71889 .91519 m .7264 .91334 L .72524 .91148 L .214 .595 0 0 k
F
.71889 .91519 m .71275 .89151 L .70968 .89296 L F
.7015 .8968 m .71062 .89523 L .70968 .89296 L F
.70205 .92256 m .70852 .91809 L .71889 .91519 L .5 .5 .5 1 k
F
.71947 .94053 m .72023 .93826 L .73556 .93282 L F
.71193 .94326 m .71273 .94492 L .71947 .94053 L .192 .603 0 0 k
F
.71545 .96563 m .72813 .96012 L .72729 .95043 L .141 .622 0 0 k
F
.7439 .9777 m .74852 .97524 L .73943 .95408 L .159 .618 0 0 k
F
.73617 .95774 m .72753 .96084 L .74477 .95333 L .5 .5 .5 1 k
F
.72186 .96406 m .72347 .96742 L .72467 .96282 L .192 .603 0 0 k
F
.72347 .96742 m .72791 .97671 L .7254 .96595 L F
.72347 .96742 m .7254 .96595 L .72467 .96282 L F
.72083 .96451 m .72753 .96084 L .73617 .95774 L .5 .5 .5 1 k
F
.73556 .93282 m .72729 .95043 L .74449 .94227 L .214 .595 0 0 k
F
.72813 .96012 m .73093 .95891 L .72729 .95043 L .141 .622 0 0 k
F
.73012 .95926 m .73027 .9592 L .72753 .96084 L 0 .996 .996 .708 k
F
.73027 .9592 m .73094 .95891 L .72753 .96084 L F
.71947 .94053 m .72791 .97671 L .74512 .96697 L .192 .603 0 0 k
F
.70908 .94428 m .7103 .94363 L .71947 .94053 L .5 .5 .5 1 k
F
.7103 .94363 m .72023 .93826 L .71947 .94053 L F
.70205 .92256 m .71947 .94053 L .71522 .91917 L .192 .603 0 0 k
F
.73617 .95774 m .74477 .95333 L .73866 .95584 L .5 .5 .5 1 k
F
.73617 .95774 m .73866 .95584 L .73826 .956 L F
.71947 .94053 m .73617 .95774 L .72699 .93799 L .192 .603 0 0 k
F
.73617 .95774 m .73826 .956 L .72699 .93799 L F
.71889 .91519 m .72406 .9369 L .73556 .93282 L .214 .595 0 0 k
F
.71889 .91519 m .73556 .93282 L .7264 .91334 L F
.73556 .93282 m .73805 .93117 L .73765 .93133 L .5 .5 .5 1 k
F
.73556 .93282 m .74414 .9287 L .73805 .93117 L F
.73556 .93282 m .74449 .94227 L .73765 .93133 L .214 .595 0 0 k
F
.73556 .93282 m .73765 .93133 L .7264 .91334 L F
.73556 .93282 m .73765 .93133 L .72694 .93566 L .5 .5 .5 1 k
F
.69727 .92394 m .69782 .92488 L .70205 .92256 L .192 .603 0 0 k
F
.69782 .92488 m .71035 .94647 L .70205 .92256 L F
.69727 .92394 m .6978 .92366 L .70205 .92256 L .5 .5 .5 1 k
F
.6978 .92366 m .70852 .91809 L .70205 .92256 L F
.69984 .91878 m .70237 .91741 L .6932 .92367 L 0 .996 .996 .803 k
F
.69984 .91878 m .6932 .92367 L .69113 .92485 L F
.68505 .92832 m .69984 .91878 L .69113 .92485 L F
.68818 .90827 m .69727 .92394 L .70205 .92256 L .192 .603 0 0 k
F
.68857 .92846 m .69727 .92394 L .70205 .92256 L .5 .5 .5 1 k
F
.69984 .91878 m .70237 .91741 L .69387 .90159 L .245 .598 0 0 k
F
.69984 .91878 m .69387 .90159 L .69329 .90187 L F
.68818 .90827 m .70205 .92256 L .70238 .89864 L .192 .603 0 0 k
F
.70205 .92256 m .71477 .917 L .70983 .9183 L .5 .5 .5 1 k
F
.70205 .92256 m .70983 .9183 L .70916 .91848 L F
.70205 .92256 m .7133 .9161 L .70238 .89864 L .192 .603 0 0 k
F
.71477 .917 m .72207 .91271 L .70283 .92015 L .5 .5 .5 1 k
F
.70205 .92256 m .71522 .91917 L .7133 .9161 L .192 .603 0 0 k
F
.70205 .92256 m .70916 .91848 L .70283 .92015 L .5 .5 .5 1 k
F
.68857 .92846 m .70205 .92256 L .70283 .92015 L F
.70974 .94031 m .71251 .93824 L .71483 .93798 L 0 .996 .996 .553 k
F
.71035 .94647 m .71238 .94515 L .70205 .92256 L .192 .603 0 0 k
F
.72281 .96793 m .72347 .96742 L .70205 .92256 L F
.72518 .93681 m .72582 .93611 L .72438 .93712 L .5 .5 .5 1 k
F
.73556 .93282 m .72694 .93566 L .72518 .93681 L F
.71947 .94053 m .73556 .93282 L .72518 .93681 L F
.71947 .94053 m .72582 .93611 L .71522 .91917 L .192 .603 0 0 k
F
.71251 .93824 m .71269 .9381 L .71483 .93798 L 0 .996 .996 .553 k
F
.70953 .93075 m .71251 .93824 L .71483 .93798 L .159 .618 0 0 k
F
.70205 .92256 m .71193 .94326 L .71947 .94053 L .192 .603 0 0 k
F
.71947 .94053 m .72518 .93681 L .71315 .94144 L .5 .5 .5 1 k
F
.70042 .94687 m .71014 .95859 L .70295 .94511 L .215 .611 0 0 k
F
.70259 .94862 m .70908 .94428 L .71947 .94053 L .5 .5 .5 1 k
F
.6877 .95571 m .69305 .96676 L .70042 .94687 L .215 .611 0 0 k
F
.66944 .9384 m .67559 .93073 L .68505 .92832 L 0 .996 .996 .803 k
F
.6658 .9394 m .66622 .94025 L .66944 .9384 L .189 .619 0 0 k
F
.66672 .9693 m .67613 .96071 L .66996 .96828 L .5 .5 .5 1 k
F
.67722 .95971 m .68583 .95185 L .67863 .9593 L F
.67613 .96071 m .67728 .96308 L .67649 .96058 L .189 .619 0 0 k
F
.68583 .95185 m .6877 .95571 L .68611 .95176 L .215 .611 0 0 k
F
.68583 .95185 m .68671 .95155 L .67835 .95991 L .5 .5 .5 1 k
F
.67649 .96058 m .67728 .96308 L .6856 .95728 L .189 .619 0 0 k
F
.67789 .96007 m .67835 .95991 L .66996 .96828 L .5 .5 .5 1 k
F
.68583 .95185 m .67835 .95991 L .67789 .96007 L F
.67613 .96071 m .67722 .95971 L .67789 .96007 L F
.67722 .95971 m .67863 .9593 L .67789 .96007 L F
.66996 .96828 m .68671 .95155 L .70042 .94687 L F
.66944 .9384 m .67649 .96058 L .6856 .95728 L .189 .619 0 0 k
F
.66944 .9384 m .6856 .95728 L .68144 .93171 L F
.70101 .97528 m .71035 .96827 L .70403 .97279 L .5 .5 .5 1 k
F
.70101 .97528 m .70403 .97279 L .70354 .97314 L F
.6856 .95728 m .70101 .97528 L .69381 .9549 L .189 .619 0 0 k
F
.70101 .97528 m .70354 .97314 L .69381 .9549 L F
.66996 .96828 m .68616 .98642 L .68002 .96511 L .168 .624 0 0 k
F
.71736 .96717 m .72083 .96451 L .72005 .966 L .5 .5 .5 1 k
F
.70966 .97063 m .71094 .97282 L .72005 .966 L .173 .608 0 0 k
F
.71075 .98666 m .71607 .99345 L .72791 .97671 L .124 .624 0 0 k
F
.71607 .99345 m .72876 .98664 L .72791 .97671 L F
.71097 .99634 m .71607 .99345 L .72816 .98712 L .183 .996 .996 .507 k
F
.71607 .99345 m .72876 .98664 L .72816 .98712 L F
.73678 .98266 m .72816 .98712 L .74541 .97803 L .5 .5 .5 1 k
F
.72143 .99077 m .72342 .99417 L .72528 .98874 L .173 .608 0 0 k
F
.72342 .99417 m .72853 1.00291 L .72601 .99194 L F
.72342 .99417 m .72601 .99194 L .72528 .98874 L F
.72143 .99077 m .72816 .98712 L .73678 .98266 L .5 .5 .5 1 k
F
.72281 .96793 m .72791 .97671 L .72347 .96742 L .192 .603 0 0 k
F
.72005 .966 m .72853 1.00291 L .74575 .99159 L .173 .608 0 0 k
F
.71812 .99267 m .72143 .99077 L .72063 .99134 L .5 .5 .5 1 k
F
.7016 1.00371 m .71097 .99634 L .70462 1.00084 L F
.71023 .99684 m .71152 .99902 L .72063 .99134 L .155 .613 0 0 k
F
.73098 1.01251 m .73648 1.00898 L .73095 1.01201 L .5 .5 .5 1 k
F
.73098 1.01251 m .73095 1.01201 L .72939 1.01301 L F
.74027 1.0069 m .74458 1.0043 L .74646 1.00292 L F
.74027 1.0069 m .74646 1.00292 L .72877 1.01321 L F
.73098 1.01251 m .74194 1.00902 L .74074 1.00625 L .124 .624 0 0 k
F
.71669 1.02113 m .73403 1.01538 L .73219 1.01122 L .107 .625 0 0 k
F
.72063 .99134 m .73739 1.0073 L .72818 .98737 L .155 .613 0 0 k
F
.73739 1.0073 m .72803 1.01317 L .73974 1.006 L .161 0 .996 .109 k
F
.73974 1.006 m .72877 1.01321 L .74603 1.00252 L F
.72324 1.0161 m .72877 1.01321 L .73974 1.006 L F
.71152 .99902 m .72203 1.01674 L .72063 .99134 L .155 .613 0 0 k
F
.72203 1.01674 m .72587 1.01437 L .72063 .99134 L F
.73739 1.0073 m .72324 1.0161 L .72803 1.01317 L .161 0 .996 .109 k
F
.72203 1.01674 m .72324 1.0161 L .73739 1.0073 L F
.72939 1.01301 m .73095 1.01201 L .72877 1.01321 L .5 .5 .5 1 k
F
.72063 .99134 m .72914 1.02873 L .74637 1.01586 L .155 .613 0 0 k
F
.68944 1.04558 m .69484 1.05647 L .69003 1.04495 L .149 .628 0 0 k
F
.70219 1.03184 m .70472 1.02893 L .69541 1.03532 L .5 .5 .5 1 k
F
.67952 1.04927 m .68026 1.04858 L .68727 1.04397 L F
.68026 1.04858 m .68755 1.04176 L .68727 1.04397 L F
.67018 1.02285 m .67675 1.0153 L .6727 1.02008 L F
.66726 1.00082 m .67839 1.02328 L .67048 .99819 L .149 .628 0 0 k
F
.67839 1.02328 m .68944 1.04558 L .67994 1.02182 L F
.67675 1.0153 m .67844 1.01291 L .68013 1.01239 L 0 .996 .996 .486 k
F
.67839 1.02328 m .67994 1.02182 L .67048 .99819 L .149 .628 0 0 k
F
.68616 .98642 m .69084 1.0098 L .7016 1.00371 L .168 .624 0 0 k
F
.68616 .98642 m .7016 1.00371 L .69438 .98304 L F
.7016 1.00371 m .70462 1.00084 L .70413 1.00118 L .5 .5 .5 1 k
F
.7016 1.00371 m .71136 1.01464 L .70413 1.00118 L .168 .624 0 0 k
F
.7016 1.00371 m .70413 1.00118 L .69438 .98304 L F
.7016 1.00371 m .70413 1.00118 L .69486 1.00775 L .5 .5 .5 1 k
F
.68944 1.04558 m .69003 1.04495 L .67048 .99819 L .149 .628 0 0 k
F
.671 1.0278 m .67722 1.02092 L .68672 1.01543 L .5 .5 .5 1 k
F
.67776 1.05048 m .67894 1.05281 L .68727 1.04397 L .131 .631 0 0 k
F
.66757 1.05922 m .67116 1.05678 L .67054 1.05539 L .14 .643 0 0 k
F
.66757 1.05922 m .67777 1.07167 L .67116 1.05678 L F
.66823 1.05896 m .68755 1.04176 L .6715 1.05677 L .5 .5 .5 1 k
F
.67132 1.05476 m .67734 1.04758 L .67365 1.05182 L F
.671 1.0278 m .67776 1.05048 L .68727 1.04397 L .131 .631 0 0 k
F
.66735 1.02995 m .66774 1.0296 L .671 1.0278 L .5 .5 .5 1 k
F
.66774 1.0296 m .67722 1.02092 L .671 1.0278 L F
.66843 1.02496 m .66998 1.02327 L .66232 1.03229 L F
.66144 1.0183 m .66735 1.02995 L .671 1.0278 L .131 .631 0 0 k
F
.66735 1.02995 m .66778 1.03081 L .671 1.0278 L F
.66171 1.03511 m .66735 1.02995 L .671 1.0278 L .5 .5 .5 1 k
F
.67661 1.0074 m .67844 1.01291 L .68013 1.01239 L .112 .639 0 0 k
F
.67048 .99819 m .67944 1.01963 L .68672 1.01543 L .149 .628 0 0 k
F
.67018 1.02285 m .6727 1.02008 L .66998 1.02327 L .5 .5 .5 1 k
F
.66144 1.0183 m .671 1.0278 L .67556 1.00275 L .131 .631 0 0 k
F
.671 1.0278 m .68015 1.01892 L .67556 1.00275 L F
.66171 1.03511 m .671 1.0278 L .67589 1.02119 L .5 .5 .5 1 k
F
.671 1.0278 m .68672 1.01543 L .68098 1.01848 L F
.68727 1.04397 m .68755 1.04176 L .70219 1.03184 L F
.69334 1.03751 m .69541 1.03532 L .69419 1.03616 L F
.68024 1.02154 m .68844 1.04116 L .68672 1.01543 L .149 .628 0 0 k
F
.68844 1.04116 m .69141 1.03915 L .68672 1.01543 L F
.68015 1.01892 m .68232 1.01682 L .67556 1.00275 L .131 .631 0 0 k
F
.68672 1.01543 m .6928 1.0097 L .69197 1.01026 L .5 .5 .5 1 k
F
.68672 1.01543 m .69364 1.00861 L .69236 1.00627 L .149 .628 0 0 k
F
.68672 1.01543 m .69236 1.00627 L .68619 1.00952 L F
.6928 1.0097 m .69486 1.00775 L .68302 1.01614 L .5 .5 .5 1 k
F
.6928 1.0097 m .68302 1.01614 L .68232 1.01682 L F
.7016 1.00371 m .69486 1.00775 L .6928 1.0097 L F
.68672 1.01543 m .7016 1.00371 L .6928 1.0097 L F
.68672 1.01543 m .69495 1.01102 L .69364 1.00861 L .149 .628 0 0 k
F
.68672 1.01543 m .69197 1.01026 L .68232 1.01682 L .5 .5 .5 1 k
F
.68015 1.01892 m .68232 1.01682 L .67589 1.02119 L F
.68672 1.01543 m .68232 1.01682 L .68015 1.01892 L F
.69334 1.03751 m .69419 1.03616 L .69252 1.03804 L F
.70219 1.03184 m .69541 1.03532 L .69334 1.03751 L F
.7188 1.01772 m .71889 1.0177 L .7212 1.01625 L .161 0 .996 .109 k
F
.71889 1.0177 m .72203 1.01674 L .7212 1.01625 L F
.71023 .99684 m .72143 .99077 L .71802 .99272 L .5 .5 .5 1 k
F
.70101 .97528 m .71075 .98666 L .70354 .97314 L .189 .619 0 0 k
F
.70314 .97468 m .71023 .99684 L .72063 .99134 L .155 .613 0 0 k
F
.70314 .97468 m .70844 .9713 L .71649 .96783 L .5 .5 .5 1 k
F
.70101 .97528 m .69175 .98174 L .69141 .98202 L F
.6864 .9819 m .69323 .9756 L .68935 .98057 L F
.6856 .95728 m .69026 .98016 L .70101 .97528 L .189 .619 0 0 k
F
.68616 .98642 m .69308 .98062 L .6919 .97842 L .168 .624 0 0 k
F
.6864 .9819 m .69026 .98016 L .6856 .95728 L .189 .619 0 0 k
F
.68616 .98642 m .6919 .97842 L .68475 .98151 L .168 .624 0 0 k
F
.70101 .97528 m .70354 .97314 L .6825 .98818 L .5 .5 .5 1 k
F
.68616 .98642 m .70101 .97528 L .69224 .98144 L F
.69836 .97683 m .69892 .97778 L .70314 .97468 L .155 .613 0 0 k
F
.68961 .98162 m .69836 .97683 L .70314 .97468 L .5 .5 .5 1 k
F
.69888 .97654 m .70844 .9713 L .70314 .97468 L F
.70966 .97063 m .72083 .96451 L .71724 .96726 L F
.71313 .96609 m .71331 .96595 L .71545 .96563 L 0 .996 .996 .708 k
F
.71014 .95859 m .71313 .96609 L .71545 .96563 L .141 .622 0 0 k
F
.71035 .96827 m .71313 .96609 L .71545 .96563 L 0 .996 .996 .708 k
F
.70259 .94862 m .70966 .97063 L .72005 .966 L .173 .608 0 0 k
F
.69781 .95038 m .69834 .95009 L .70259 .94862 L .5 .5 .5 1 k
F
.69834 .95009 m .70908 .94428 L .70259 .94862 L F
.68847 .93244 m .70042 .94687 L .69405 .92916 L .215 .611 0 0 k
F
.70042 .94687 m .70344 .94477 L .70295 .94511 L .5 .5 .5 1 k
F
.70042 .94687 m .70295 .94511 L .69324 .92692 L .215 .611 0 0 k
F
.70042 .94687 m .70295 .94511 L .69375 .95161 L .5 .5 .5 1 k
F
.6856 .95728 m .70042 .94687 L .69375 .95161 L F
.68869 .93478 m .69781 .95038 L .70259 .94862 L .173 .608 0 0 k
F
.69781 .95038 m .69837 .95133 L .70259 .94862 L F
.6856 .95728 m .69381 .9549 L .69252 .95248 L .189 .619 0 0 k
F
.6856 .95728 m .69375 .95161 L .69252 .95248 L .5 .5 .5 1 k
F
.6856 .95728 m .69252 .95248 L .68144 .93171 L .189 .619 0 0 k
F
.6856 .95728 m .69252 .95248 L .68987 .95436 L .5 .5 .5 1 k
F
.68909 .95509 m .69781 .95038 L .70259 .94862 L F
.70259 .94862 m .71385 .94096 L .70291 .92358 L .173 .608 0 0 k
F
.70263 .94571 m .70259 .94862 L .70336 .9452 L .5 .5 .5 1 k
F
.68869 .93478 m .70259 .94862 L .70291 .92358 L .173 .608 0 0 k
F
.68909 .95509 m .70259 .94862 L .70263 .94571 L .5 .5 .5 1 k
F
.70259 .94862 m .71947 .94053 L .71168 .94279 L F
.70259 .94862 m .71168 .94279 L .70336 .9452 L F
.69837 .95133 m .70966 .97063 L .70259 .94862 L .173 .608 0 0 k
F
.71035 .94647 m .72281 .96793 L .71238 .94515 L .192 .603 0 0 k
F
.71273 .94492 m .72186 .96406 L .71947 .94053 L F
.70259 .94862 m .72005 .966 L .7158 .94405 L .173 .608 0 0 k
F
.68921 .96141 m .70314 .97468 L .70343 .94863 L .155 .613 0 0 k
F
.71094 .97282 m .72143 .99077 L .72005 .966 L .173 .608 0 0 k
F
.70314 .97468 m .72063 .99134 L .71231 .97067 L .155 .613 0 0 k
F
.70844 .9713 m .70966 .97063 L .71649 .96783 L .5 .5 .5 1 k
F
.70966 .97063 m .71724 .96726 L .71649 .96783 L F
.71649 .96783 m .71736 .96717 L .72005 .966 L F
.70314 .97468 m .72005 .966 L .71223 .968 L F
.70314 .97468 m .71223 .968 L .71133 .96823 L F
.70314 .97468 m .71133 .96823 L .70343 .94863 L .155 .613 0 0 k
F
.70314 .97468 m .71133 .96823 L .70389 .97014 L .5 .5 .5 1 k
F
.70314 .97468 m .71231 .97067 L .71133 .96823 L .155 .613 0 0 k
F
.69836 .97683 m .69888 .97654 L .70314 .97468 L .5 .5 .5 1 k
F
.68921 .96141 m .69836 .97683 L .70314 .97468 L .155 .613 0 0 k
F
.69892 .97778 m .71023 .99684 L .70314 .97468 L F
.68961 .98162 m .70314 .97468 L .70389 .97014 L .5 .5 .5 1 k
F
.70368 1.00045 m .70912 .99744 L .71736 .9931 L F
.70678 1.02056 m .71148 1.01738 L .70877 1.02027 L 0 .996 .996 .632 k
F
.70368 1.00045 m .71079 1.02262 L .7212 1.01625 L .139 .615 0 0 k
F
.69889 1.00299 m .69941 1.00271 L .70368 1.00045 L .5 .5 .5 1 k
F
.69941 1.00271 m .70912 .99744 L .70368 1.00045 L F
.68973 .98787 m .69889 1.00299 L .70368 1.00045 L .139 .615 0 0 k
F
.69889 1.00299 m .71079 1.02262 L .70368 1.00045 L F
.69012 1.00774 m .69889 1.00299 L .70368 1.00045 L .5 .5 .5 1 k
F
.70368 1.00045 m .7212 1.01625 L .71287 .99561 L .139 .615 0 0 k
F
.70912 .99744 m .71023 .99684 L .71736 .9931 L .5 .5 .5 1 k
F
.71023 .99684 m .71802 .99272 L .71736 .9931 L F
.71736 .9931 m .71812 .99267 L .72063 .99134 L F
.70368 1.00045 m .72063 .99134 L .71187 .99314 L F
.70368 1.00045 m .71287 .99561 L .71187 .99314 L .139 .615 0 0 k
F
.68973 .98787 m .70368 1.00045 L .70396 .97353 L F
.70368 1.00045 m .71187 .99314 L .70396 .97353 L F
.68619 1.00952 m .69236 1.00627 L .68462 .99208 L .149 .628 0 0 k
F
.69012 1.00774 m .70368 1.00045 L .70441 .99467 L .5 .5 .5 1 k
F
.70368 1.00045 m .71187 .99314 L .70441 .99467 L F
.7212 1.01625 m .72203 1.01674 L .73739 1.0073 L .161 0 .996 .109 k
F
.70979 1.02314 m .72203 1.01674 L .71824 1.01789 L F
.72143 .99077 m .72528 .98874 L .72005 .966 L .173 .608 0 0 k
F
.72063 .99134 m .72634 .98653 L .72554 .98683 L .5 .5 .5 1 k
F
.72005 .966 m .72083 .96451 L .73617 .95774 L F
.72186 .96406 m .72467 .96282 L .71947 .94053 L .192 .603 0 0 k
F
.72005 .966 m .72576 .96174 L .72496 .96204 L .5 .5 .5 1 k
F
.72005 .966 m .72641 .96088 L .7158 .94405 L .173 .608 0 0 k
F
.72005 .966 m .72496 .96204 L .7137 .96637 L .5 .5 .5 1 k
F
.72005 .966 m .73617 .95774 L .72576 .96174 L F
.71133 .96823 m .71441 .96581 L .70343 .94863 L .155 .613 0 0 k
F
.73617 .95774 m .73826 .956 L .70389 .97014 L .5 .5 .5 1 k
F
.72005 .966 m .72759 .96275 L .72641 .96088 L .173 .608 0 0 k
F
.72005 .966 m .7137 .96637 L .71133 .96823 L .5 .5 .5 1 k
F
.72063 .99134 m .72699 .9855 L .71441 .96581 L .155 .613 0 0 k
F
.72063 .99134 m .71441 .96581 L .71133 .96823 L F
.71133 .96823 m .7137 .96637 L .70389 .97014 L .5 .5 .5 1 k
F
.72063 .99134 m .72554 .98683 L .71425 .99102 L F
.72063 .99134 m .72143 .99077 L .73678 .98266 L F
.72063 .99134 m .73678 .98266 L .72634 .98653 L F
.71187 .99314 m .71495 .99039 L .70396 .97353 L .139 .615 0 0 k
F
.73678 .98266 m .73928 .98052 L .73888 .98068 L .5 .5 .5 1 k
F
.72005 .966 m .73678 .98266 L .72759 .96275 L .173 .608 0 0 k
F
.73678 .98266 m .73888 .98068 L .72759 .96275 L F
.73678 .98266 m .73888 .98068 L .70441 .99467 L .5 .5 .5 1 k
F
.73678 .98266 m .74541 .97803 L .73928 .98052 L F
.73678 .98266 m .74575 .99159 L .73888 .98068 L .173 .608 0 0 k
F
.72063 .99134 m .72818 .98737 L .72699 .9855 L .155 .613 0 0 k
F
.72063 .99134 m .71425 .99102 L .71187 .99314 L .5 .5 .5 1 k
F
.7212 1.01625 m .72756 1.00971 L .71495 .99039 L .139 .615 0 0 k
F
.7212 1.01625 m .71495 .99039 L .71187 .99314 L F
.71187 .99314 m .71425 .99102 L .70441 .99467 L .5 .5 .5 1 k
F
.71824 1.01789 m .7212 1.01625 L .72427 1.01184 L .161 0 .996 .109 k
F
.7212 1.01625 m .73739 1.0073 L .72611 1.0112 L F
.7212 1.01625 m .72611 1.0112 L .72427 1.01184 L F
.73739 1.0073 m .73948 1.00507 L .72818 .98737 L .155 .613 0 0 k
F
.73739 1.0073 m .73948 1.00507 L .71549 1.01441 L .161 0 .996 .109 k
F
.70421 1.02565 m .71549 1.01441 L .70448 .99799 L .124 .617 0 0 k
F
.71478 1.01512 m .71549 1.01441 L .70491 1.01853 L .161 0 .996 .109 k
F
.73739 1.0073 m .71549 1.01441 L .71478 1.01512 L F
.69024 1.01385 m .70421 1.02565 L .70448 .99799 L .124 .617 0 0 k
F
.72203 1.01674 m .72914 1.02873 L .72587 1.01437 L .155 .613 0 0 k
F
.732 1.03748 m .73281 1.03687 L .72938 1.0388 L .5 .5 .5 1 k
F
.73798 1.03139 m .72938 1.0388 L .74665 1.02655 L .044 0 .996 .123 k
F
.73798 1.03139 m .72974 1.05389 L .74698 1.0395 L .139 .615 0 0 k
F
.7212 1.01625 m .72646 1.03944 L .73798 1.03139 L F
.72261 1.04213 m .72938 1.0388 L .73798 1.03139 L .044 0 .996 .123 k
F
.72646 1.03944 m .72974 1.05389 L .73798 1.03139 L .139 .615 0 0 k
F
.71157 1.02422 m .71436 1.02199 L .71669 1.02113 L .5 .5 .5 1 k
F
.71079 1.02262 m .72461 1.04543 L .7212 1.01625 L .139 .615 0 0 k
F
.72461 1.04543 m .72974 1.05389 L .7272 1.0427 L F
.72461 1.04543 m .7272 1.0427 L .7212 1.01625 L F
.70421 1.02565 m .70979 1.02314 L .71824 1.01789 L .161 0 .996 .109 k
F
.69993 1.0283 m .70979 1.02314 L .70421 1.02565 L F
.69119 1.03469 m .6928 1.03368 L .68302 1.01614 L .131 .631 0 0 k
F
.69024 1.01385 m .69942 1.02856 L .70421 1.02565 L .124 .617 0 0 k
F
.69942 1.02856 m .69993 1.0283 L .70421 1.02565 L .161 0 .996 .109 k
F
.69942 1.02856 m .7 1.0295 L .70421 1.02565 L .124 .617 0 0 k
F
.69062 1.03317 m .69942 1.02856 L .70421 1.02565 L .161 0 .996 .109 k
F
.69062 1.03317 m .70421 1.02565 L .70491 1.01853 L F
.70421 1.02565 m .71824 1.01789 L .7124 1.01817 L F
.70421 1.02565 m .7124 1.01817 L .70491 1.01853 L F
.70421 1.02565 m .71419 1.04569 L .72176 1.04046 L .124 .617 0 0 k
F
.71133 1.04767 m .71253 1.04708 L .72176 1.04046 L .044 0 .996 .123 k
F
.71253 1.04708 m .72261 1.04213 L .72176 1.04046 L F
.71419 1.04569 m .71501 1.04735 L .72176 1.04046 L .124 .617 0 0 k
F
.70219 1.03184 m .71197 1.04222 L .70472 1.02893 L .149 .628 0 0 k
F
.66778 1.03081 m .67776 1.05048 L .671 1.0278 L .131 .631 0 0 k
F
.6715 1.05677 m .67952 1.04927 L .68727 1.04397 L .5 .5 .5 1 k
F
.66785 1.0593 m .66829 1.06014 L .6715 1.05677 L .113 .632 0 0 k
F
.68727 1.04397 m .70276 1.05936 L .69341 1.03992 L .131 .631 0 0 k
F
.68131 1.07607 m .69495 1.06464 L .69501 1.06505 L .145 .996 .996 .507 k
F
.68131 1.07607 m .69495 1.06464 L .69484 1.05647 L .073 .639 0 0 k
F
.67791 1.07933 m .68131 1.07607 L .69501 1.06505 L .145 .996 .996 .507 k
F
.68727 1.04397 m .68811 1.0709 L .70276 1.05936 L .131 .631 0 0 k
F
.70276 1.05936 m .70529 1.05607 L .69629 1.03993 L F
.70276 1.05936 m .69629 1.03993 L .69435 1.04187 L F
.70276 1.05936 m .70529 1.05607 L .69594 1.06215 L .5 .5 .5 1 k
F
.66829 1.06014 m .67828 1.07923 L .6715 1.05677 L .113 .632 0 0 k
F
.67828 1.07923 m .67947 1.08151 L .67864 1.07894 L F
.67828 1.07923 m .68651 1.07226 L .6878 1.07172 L .5 .5 .5 1 k
F
.67828 1.07923 m .67864 1.07894 L .6715 1.05677 L .113 .632 0 0 k
F
.68811 1.0709 m .69542 1.08531 L .70276 1.05936 L .131 .631 0 0 k
F
.6878 1.07172 m .68651 1.07226 L .69818 1.06314 L .5 .5 .5 1 k
F
.67961 1.07698 m .67974 1.0768 L .68131 1.07607 L .145 .996 .996 .507 k
F
.67777 1.07167 m .67961 1.07698 L .68131 1.07607 L .073 .639 0 0 k
F
.67947 1.08151 m .68132 1.07934 L .6715 1.05677 L .113 .632 0 0 k
F
.70331 1.08595 m .69558 1.09359 L .71275 1.07815 L .018 0 .996 .147 k
F
.70331 1.08595 m .69597 1.11304 L .71312 1.09495 L .113 .632 0 0 k
F
.68651 1.07226 m .6897 1.06955 L .69818 1.06314 L .5 .5 .5 1 k
F
.67833 1.10277 m .68187 1.10682 L .69542 1.08531 L .054 .638 0 0 k
F
.74177 1.05286 m .72997 1.06362 L .74724 1.04982 L 0 0 .996 .141 k
F
.6715 1.05677 m .68779 1.09422 L .70116 1.08398 L .113 .632 0 0 k
F
.71264 1.04977 m .72317 1.06665 L .71501 1.04735 L .124 .617 0 0 k
F
.72317 1.06665 m .73031 1.07809 L .72421 1.06584 L F
.72317 1.06665 m .72421 1.06584 L .71501 1.04735 L F
.72176 1.04046 m .73798 1.03139 L .72746 1.03463 L .044 0 .996 .123 k
F
.72176 1.04046 m .72261 1.04213 L .73798 1.03139 L F
.72176 1.04046 m .73856 1.05464 L .72932 1.03504 L .124 .617 0 0 k
F
.73856 1.05464 m .72755 1.06376 L .74177 1.05286 L 0 0 .996 .141 k
F
.72461 1.06601 m .72997 1.06362 L .74177 1.05286 L F
.73856 1.05464 m .72461 1.06601 L .72755 1.06376 L F
.72317 1.06665 m .72461 1.06601 L .73856 1.05464 L F
.72176 1.04046 m .73031 1.07809 L .74756 1.06224 L .124 .617 0 0 k
F
.71501 1.04735 m .73031 1.07809 L .72176 1.04046 L F
.69818 1.06314 m .69269 1.06729 L .69363 1.06655 L .5 .5 .5 1 k
F
.69818 1.06314 m .69107 1.06847 L .70276 1.05936 L F
.6878 1.07172 m .70276 1.05936 L .69305 1.06506 L F
.6878 1.07172 m .70331 1.08595 L .69305 1.06506 L .113 .632 0 0 k
F
.70276 1.05936 m .71255 1.0691 L .7058 1.05699 L .131 .631 0 0 k
F
.69387 1.06457 m .69594 1.06215 L .69472 1.06294 L .5 .5 .5 1 k
F
.70276 1.05936 m .69594 1.06215 L .69387 1.06457 L F
.70116 1.08398 m .68954 1.09826 L .70331 1.08595 L .113 .632 0 0 k
F
.68779 1.09422 m .68954 1.09826 L .70116 1.08398 L F
.67947 1.08151 m .68865 1.09906 L .68132 1.07934 L F
.68865 1.09906 m .69558 1.09359 L .69822 1.0905 L .018 0 .996 .147 k
F
.67847 1.11017 m .68187 1.10682 L .69558 1.09359 L .5 .5 .5 1 k
F
.68187 1.10682 m .6955 1.09357 L .69558 1.09359 L F
.68865 1.09906 m .69597 1.11304 L .68954 1.09826 L .113 .632 0 0 k
F
.68865 1.09906 m .68954 1.09826 L .68132 1.07934 L F
.68718 1.10021 m .68865 1.09906 L .69921 1.08934 L .018 0 .996 .147 k
F
.68865 1.09906 m .69822 1.0905 L .69921 1.08934 L F
.6715 1.05677 m .68727 1.04397 L .68149 1.04631 L .5 .5 .5 1 k
F
.68727 1.04397 m .69252 1.03804 L .68232 1.01682 L .131 .631 0 0 k
F
.671 1.0278 m .68098 1.01848 L .68015 1.01892 L .5 .5 .5 1 k
F
.68727 1.04397 m .68232 1.01682 L .68015 1.01892 L .131 .631 0 0 k
F
.671 1.0278 m .68727 1.04397 L .68109 1.02224 L F
.68727 1.04397 m .69252 1.03804 L .68283 1.04425 L .5 .5 .5 1 k
F
.68727 1.04397 m .68283 1.04425 L .68066 1.04665 L F
.68283 1.04425 m .68353 1.04347 L .67605 1.03046 L .113 .632 0 0 k
F
.69343 1.03701 m .69419 1.03616 L .6928 1.03368 L .131 .631 0 0 k
F
.68727 1.04397 m .70219 1.03184 L .69252 1.03804 L .5 .5 .5 1 k
F
.69435 1.04187 m .6928 1.03368 L .69119 1.03469 L .131 .631 0 0 k
F
.69435 1.04187 m .68302 1.01614 L .68232 1.01682 L F
.69252 1.03804 m .69419 1.03616 L .68353 1.04347 L .5 .5 .5 1 k
F
.6715 1.05677 m .68283 1.04425 L .67605 1.03046 L .113 .632 0 0 k
F
.68283 1.04425 m .68353 1.04347 L .67638 1.04839 L .5 .5 .5 1 k
F
.69252 1.03804 m .68353 1.04347 L .68283 1.04425 L F
.6715 1.05677 m .68149 1.04631 L .67638 1.04839 L F
.67894 1.05281 m .68811 1.0709 L .68727 1.04397 L .131 .631 0 0 k
F
.6715 1.05677 m .68466 1.04797 L .68283 1.04425 L .113 .632 0 0 k
F
.69305 1.06506 m .69472 1.06294 L .68353 1.04347 L F
.69305 1.06506 m .68353 1.04347 L .68283 1.04425 L F
.68066 1.04665 m .68283 1.04425 L .67638 1.04839 L .5 .5 .5 1 k
F
.67856 1.05205 m .68754 1.06977 L .68466 1.04797 L .113 .632 0 0 k
F
.6715 1.05677 m .68754 1.06977 L .67856 1.05205 L F
.6715 1.05677 m .6878 1.07172 L .68754 1.06977 L F
.6878 1.07172 m .69305 1.06506 L .68466 1.04797 L F
.69305 1.06506 m .69472 1.06294 L .68403 1.06989 L .5 .5 .5 1 k
F
.67249 1.08594 m .67791 1.07933 L .67462 1.08294 L F
.67199 1.08477 m .67828 1.07923 L .6878 1.07172 L F
.70331 1.08595 m .70584 1.08229 L .69472 1.06294 L .113 .632 0 0 k
F
.69387 1.06457 m .69472 1.06294 L .69305 1.06506 L .5 .5 .5 1 k
F
.70331 1.08595 m .69472 1.06294 L .69305 1.06506 L .113 .632 0 0 k
F
.70331 1.08595 m .70584 1.08229 L .69645 1.08791 L .018 0 .996 .147 k
F
.67199 1.08477 m .68101 1.10486 L .68831 1.09836 L .095 .632 0 0 k
F
.67833 1.10277 m .68096 1.10741 L .68187 1.10682 L .054 .638 0 0 k
F
.67878 1.10684 m .68718 1.10021 L .68831 1.09836 L .018 0 .996 .147 k
F
.68101 1.10486 m .68183 1.10668 L .68831 1.09836 L .095 .632 0 0 k
F
.68831 1.09836 m .68718 1.10021 L .69921 1.08934 L .018 0 .996 .147 k
F
.66833 1.08767 m .66878 1.08848 L .67199 1.08477 L .095 .632 0 0 k
F
.66991 1.0887 m .66201 1.0968 L .6611 1.09814 L .5 .5 .5 1 k
F
.67249 1.08594 m .67167 1.08619 L .66991 1.0887 L F
.66811 1.09127 m .67833 1.10277 L .67108 1.08683 L .12 .645 0 0 k
F
.67847 1.11017 m .68017 1.10791 L .68187 1.10682 L .5 .5 .5 1 k
F
.67888 1.13269 m .68242 1.13635 L .69597 1.11304 L .036 .635 0 0 k
F
.66878 1.08848 m .68917 1.12591 L .67199 1.08477 L .095 .632 0 0 k
F
.68917 1.12591 m .69006 1.12502 L .67199 1.08477 L F
.68917 1.12591 m .69613 1.12094 L .69926 1.11585 L 0 0 .996 .152 k
F
.69822 1.0905 m .69793 1.09084 L .70331 1.08595 L .018 0 .996 .147 k
F
.69793 1.09084 m .69558 1.09359 L .70331 1.08595 L F
.68954 1.09826 m .69597 1.11304 L .70331 1.08595 L .113 .632 0 0 k
F
.70384 1.1113 m .69613 1.12094 L .7133 1.10357 L 0 0 .996 .152 k
F
.70318 1.11488 m .70592 1.11187 L .69837 1.11887 L .5 .5 .5 1 k
F
.70384 1.1113 m .6965 1.13936 L .71365 1.11947 L .095 .632 0 0 k
F
.74282 1.07478 m .73053 1.08736 L .74781 1.07207 L .049 .139 .315 .021 k
F
.68831 1.09836 m .69205 1.1171 L .70142 1.10928 L .095 .632 0 0 k
F
.68831 1.09836 m .70331 1.08595 L .69356 1.09099 L .018 0 .996 .147 k
F
.68831 1.09836 m .70384 1.1113 L .69356 1.09099 L .095 .632 0 0 k
F
.66871 1.08734 m .67828 1.07923 L .67199 1.08477 L .5 .5 .5 1 k
F
.67199 1.08477 m .6878 1.07172 L .68198 1.07323 L F
.69438 1.09056 m .69645 1.08791 L .69523 1.08864 L .018 0 .996 .147 k
F
.70331 1.08595 m .69645 1.08791 L .69438 1.09056 L F
.70142 1.10928 m .69304 1.12205 L .70384 1.1113 L .095 .632 0 0 k
F
.69205 1.1171 m .69304 1.12205 L .70142 1.10928 L F
.68242 1.13635 m .70034 1.12366 L .69837 1.11887 L .036 .635 0 0 k
F
.679 1.13975 m .68072 1.13762 L .68242 1.13635 L .5 .5 .5 1 k
F
.68072 1.13762 m .68084 1.13747 L .68242 1.13635 L F
.67888 1.13269 m .68072 1.13762 L .68242 1.13635 L .036 .635 0 0 k
F
.679 1.13975 m .68242 1.13635 L .69613 1.12094 L .5 .5 .5 1 k
F
.68242 1.13635 m .69606 1.12162 L .69613 1.12094 L F
.68183 1.10668 m .6965 1.13936 L .68831 1.09836 L .095 .632 0 0 k
F
.69305 1.06506 m .68403 1.06989 L .68332 1.07076 L .5 .5 .5 1 k
F
.6878 1.07172 m .69305 1.06506 L .68332 1.07076 L F
.6878 1.07172 m .68332 1.07076 L .68116 1.07344 L F
.69356 1.09099 m .69523 1.08864 L .68403 1.06989 L .095 .632 0 0 k
F
.68332 1.07076 m .68403 1.06989 L .67654 1.05735 L F
.69356 1.09099 m .68403 1.06989 L .68332 1.07076 L F
.67199 1.08477 m .68211 1.07226 L .68036 1.06489 L F
.68116 1.07344 m .68194 1.07157 L .67685 1.07455 L .5 .5 .5 1 k
F
.68831 1.09836 m .69356 1.09099 L .68036 1.06489 L .095 .632 0 0 k
F
.68116 1.07344 m .68332 1.07076 L .68194 1.07157 L .5 .5 .5 1 k
F
.67199 1.08477 m .68831 1.09836 L .68302 1.07611 L .095 .632 0 0 k
F
.69356 1.09099 m .69523 1.08864 L .6845 1.09506 L .018 0 .996 .147 k
F
.67246 1.11147 m .68163 1.09898 L .677 1.08309 L .077 .631 0 0 k
F
.67246 1.11147 m .67878 1.10684 L .68831 1.09836 L .018 0 .996 .147 k
F
.66374 1.09661 m .66218 1.09698 L .65949 1.1008 L .5 .5 .5 1 k
F
.66864 1.12227 m .67161 1.11723 L .66201 1.0968 L .099 .646 0 0 k
F
.66864 1.12227 m .66201 1.0968 L .66015 1.09955 L F
.66285 1.10434 m .67246 1.11147 L .677 1.08309 L .077 .631 0 0 k
F
.6545 1.10787 m .66589 1.11946 L .66108 1.10205 L .099 .646 0 0 k
F
.66589 1.11946 m .66716 1.11831 L .66108 1.10205 L F
.66917 1.11442 m .67878 1.10684 L .67246 1.11147 L .018 0 .996 .147 k
F
.70384 1.1113 m .70637 1.10728 L .69523 1.08864 L .095 .632 0 0 k
F
.69438 1.09056 m .69523 1.08864 L .69356 1.09099 L .018 0 .996 .147 k
F
.70384 1.1113 m .69523 1.08864 L .69356 1.09099 L .095 .632 0 0 k
F
.70384 1.1113 m .70637 1.10728 L .69692 1.11231 L 0 0 .996 .152 k
F
.67246 1.11147 m .68148 1.13078 L .68879 1.12358 L .077 .631 0 0 k
F
.67925 1.13298 m .68785 1.12684 L .68879 1.12358 L 0 0 .996 .152 k
F
.68148 1.13078 m .68231 1.13254 L .68879 1.12358 L .077 .631 0 0 k
F
.68879 1.12358 m .68785 1.12684 L .70028 1.1142 L 0 0 .996 .152 k
F
.66879 1.11472 m .66917 1.11442 L .67246 1.11147 L .018 0 .996 .147 k
F
.66864 1.12227 m .67161 1.11723 L .66939 1.11952 L .5 .5 .5 1 k
F
.66864 1.12227 m .67888 1.13269 L .67223 1.11855 L .099 .646 0 0 k
F
.67939 1.16108 m .68294 1.16431 L .6965 1.13936 L .031 .62 0 0 k
F
.66879 1.11472 m .68965 1.15113 L .67246 1.11147 L .077 .631 0 0 k
F
.68965 1.15113 m .69664 1.14678 L .70041 1.13938 L .032 .166 .882 .015 k
F
.68119 1.16566 m .68123 1.16576 L .68294 1.16431 L .031 .62 0 0 k
F
.67939 1.16108 m .68119 1.16566 L .68294 1.16431 L F
.67951 1.16772 m .68294 1.16431 L .69664 1.14678 L .5 .5 .5 1 k
F
.68294 1.16431 m .69648 1.15086 L .69659 1.1482 L F
.68294 1.16431 m .69659 1.1482 L .69664 1.14678 L F
.68294 1.16431 m .69668 1.15298 L .69661 1.14768 L .031 .62 0 0 k
F
.68965 1.15113 m .69699 1.16393 L .69054 1.15015 L .077 .631 0 0 k
F
.68965 1.15113 m .69054 1.15015 L .67246 1.11147 L F
.69926 1.11585 m .69895 1.11636 L .70384 1.1113 L 0 0 .996 .152 k
F
.69895 1.11636 m .69613 1.12094 L .70384 1.1113 L F
.69773 1.11957 m .69837 1.11887 L .69613 1.12094 L .5 .5 .5 1 k
F
.69304 1.12205 m .6965 1.13936 L .70384 1.1113 L .095 .632 0 0 k
F
.68785 1.12684 m .68917 1.12591 L .70028 1.1142 L 0 0 .996 .152 k
F
.68917 1.12591 m .69926 1.11585 L .70028 1.1142 L F
.68917 1.12591 m .6965 1.13936 L .69006 1.12502 L .095 .632 0 0 k
F
.70433 1.1351 m .69664 1.14678 L .71383 1.12757 L .032 .166 .882 .015 k
F
.70433 1.1351 m .69699 1.16393 L .71415 1.14238 L .077 .631 0 0 k
F
.68879 1.12358 m .69353 1.1469 L .70433 1.1351 L F
.70041 1.13938 m .70009 1.14001 L .70433 1.1351 L .032 .166 .882 .015 k
F
.70009 1.14001 m .69664 1.14678 L .70433 1.1351 L F
.69825 1.14568 m .69889 1.1449 L .69664 1.14678 L .5 .5 .5 1 k
F
.69353 1.1469 m .69699 1.16393 L .70433 1.1351 L .077 .631 0 0 k
F
.70142 1.13741 m .70041 1.13938 L .70433 1.1351 L .032 .166 .882 .015 k
F
.68231 1.13254 m .69214 1.15357 L .68879 1.12358 L .077 .631 0 0 k
F
.69214 1.15357 m .69699 1.16393 L .69424 1.1504 L F
.69214 1.15357 m .69424 1.1504 L .68879 1.12358 L F
.65544 1.16864 m .6661 1.1769 L .66296 1.15485 L .058 .644 0 0 k
F
.6661 1.1769 m .66824 1.17451 L .66296 1.15485 L F
.66962 1.17964 m .67259 1.17349 L .66296 1.15485 L F
.66914 1.15184 m .67939 1.16108 L .67274 1.1475 L .079 .646 0 0 k
F
.68851 1.15184 m .68965 1.15113 L .70142 1.13741 L .032 .166 .882 .015 k
F
.68965 1.15113 m .70041 1.13938 L .70142 1.13741 L F
.68924 1.14706 m .68851 1.15184 L .70142 1.13741 L F
.66922 1.14013 m .66959 1.13986 L .67289 1.13654 L 0 0 .996 .152 k
F
.66959 1.13986 m .67925 1.13298 L .67289 1.13654 L F
.67246 1.11147 m .68831 1.09836 L .68163 1.09898 L .018 0 .996 .147 k
F
.67246 1.11147 m .68879 1.12358 L .68163 1.09898 L .077 .631 0 0 k
F
.6679 1.14714 m .67101 1.14398 L .6625 1.12661 L .079 .646 0 0 k
F
.66914 1.15184 m .6625 1.12661 L .66093 1.12921 L F
.66589 1.11946 m .66864 1.12227 L .66716 1.11831 L .099 .646 0 0 k
F
.66486 1.12692 m .66864 1.12227 L .66939 1.11952 L .5 .5 .5 1 k
F
.66328 1.13036 m .67289 1.13654 L .67744 1.1074 L .059 .629 0 0 k
F
.67289 1.13654 m .67925 1.13298 L .68879 1.12358 L 0 0 .996 .152 k
F
.68924 1.14706 m .70433 1.1351 L .69531 1.1381 L .032 .166 .882 .015 k
F
.68924 1.14706 m .69531 1.1381 L .69449 1.13837 L F
.67289 1.13654 m .68494 1.11871 L .67744 1.1074 L .059 .629 0 0 k
F
.66328 1.13036 m .66922 1.14013 L .67289 1.13654 L F
.66914 1.15184 m .65283 1.10688 L .65221 1.10779 L .079 .646 0 0 k
F
.65499 1.13907 m .66021 1.13091 L .65959 1.13144 L .5 .5 .5 1 k
F
.65499 1.13907 m .66914 1.15184 L .66063 1.12971 L .079 .646 0 0 k
F
.66351 1.1442 m .67289 1.13654 L .67771 1.12257 L 0 0 .996 .152 k
F
.67289 1.13654 m .68879 1.12358 L .68207 1.12296 L F
.67289 1.13654 m .68207 1.12296 L .67771 1.12257 L F
.68879 1.12358 m .69404 1.11552 L .68568 1.0996 L .077 .631 0 0 k
F
.68879 1.12358 m .68568 1.0996 L .68261 1.10235 L F
.69486 1.11517 m .69692 1.11231 L .69572 1.11296 L 0 0 .996 .152 k
F
.69356 1.09099 m .6845 1.09506 L .6838 1.09602 L .018 0 .996 .147 k
F
.68831 1.09836 m .69356 1.09099 L .6838 1.09602 L F
.68831 1.09836 m .6838 1.09602 L .68163 1.09898 L F
.69404 1.11552 m .69572 1.11296 L .6845 1.09506 L .077 .631 0 0 k
F
.6838 1.09602 m .6845 1.09506 L .677 1.08309 L F
.69404 1.11552 m .6845 1.09506 L .6838 1.09602 L F
.68163 1.09898 m .6838 1.09602 L .677 1.08309 L F
.68163 1.09898 m .6838 1.09602 L .67729 1.09938 L .018 0 .996 .147 k
F
.69404 1.11552 m .69572 1.11296 L .67771 1.12257 L 0 0 .996 .152 k
F
.69486 1.11517 m .69572 1.11296 L .69404 1.11552 L F
.70433 1.1351 m .71383 1.12757 L .70735 1.13052 L .032 .166 .882 .015 k
F
.70433 1.1351 m .70735 1.13052 L .70686 1.13074 L F
.70384 1.1113 m .69692 1.11231 L .69486 1.11517 L 0 0 .996 .152 k
F
.68879 1.12358 m .70384 1.1113 L .69404 1.11552 L F
.70433 1.1351 m .70686 1.13074 L .70578 1.12902 L .077 .631 0 0 k
F
.70301 1.13171 m .70578 1.12902 L .69572 1.11296 L F
.70433 1.1351 m .70578 1.12902 L .70301 1.13171 L F
.73961 1.09758 m .73106 1.10975 L .74835 1.09304 L .001 .21 .14 0 k
F
.73397 1.13775 m .74374 1.12663 L .73453 1.10835 L .052 .607 0 0 k
F
.74776 1.12926 m .75237 1.12388 L .7432 1.10484 L .057 .621 0 0 k
F
.73961 1.09758 m .73136 1.1225 L .74863 1.10398 L .093 .616 0 0 k
F
.7391 1.07679 m .72528 1.0894 L .72731 1.0877 L .049 .139 .315 .021 k
F
.7391 1.07679 m .72731 1.0877 L .74282 1.07478 L F
.72229 1.06368 m .72317 1.06665 L .73856 1.05464 L 0 0 .996 .141 k
F
.69992 1.05327 m .70043 1.05302 L .70472 1.04998 L .044 0 .996 .123 k
F
.70043 1.05302 m .71133 1.04767 L .70472 1.04998 L F
.69435 1.04187 m .69629 1.03993 L .69419 1.03616 L .131 .631 0 0 k
F
.69435 1.04187 m .69419 1.03616 L .69343 1.03701 L F
.70743 1.05101 m .71213 1.04715 L .70472 1.0549 L .145 .996 .996 .507 k
F
.7 1.0295 m .71264 1.04977 L .70421 1.02565 L .124 .617 0 0 k
F
.71264 1.04977 m .71501 1.04735 L .70421 1.02565 L F
.70421 1.02565 m .72176 1.04046 L .71638 1.01813 L F
.71824 1.01789 m .72427 1.01184 L .70491 1.01853 L .161 0 .996 .109 k
F
.70421 1.02565 m .71638 1.01813 L .71549 1.01441 L .124 .617 0 0 k
F
.68727 1.04397 m .69341 1.03992 L .69252 1.03804 L .131 .631 0 0 k
F
.69073 1.03907 m .70472 1.04998 L .70498 1.02173 L .108 .617 0 0 k
F
.70472 1.04998 m .71133 1.04767 L .72176 1.04046 L .044 0 .996 .123 k
F
.70472 1.04998 m .71292 1.04098 L .70498 1.02173 L .108 .617 0 0 k
F
.69073 1.03907 m .69992 1.05327 L .70472 1.04998 L F
.69109 1.0576 m .70472 1.04998 L .70539 1.04143 L .044 0 .996 .123 k
F
.70472 1.04998 m .72176 1.04046 L .71292 1.04098 L F
.70472 1.04998 m .71292 1.04098 L .70539 1.04143 L F
.70472 1.04998 m .71395 1.04346 L .71292 1.04098 L .108 .617 0 0 k
F
.70276 1.05936 m .71217 1.05159 L .70529 1.05607 L .5 .5 .5 1 k
F
.70472 1.04998 m .72229 1.06368 L .71395 1.04346 L .108 .617 0 0 k
F
.70472 1.04998 m .71185 1.0717 L .72229 1.06368 L F
.70276 1.05936 m .7058 1.05699 L .70529 1.05607 L .131 .631 0 0 k
F
.69992 1.05327 m .71185 1.0717 L .70472 1.04998 L .108 .617 0 0 k
F
.69109 1.0576 m .69992 1.05327 L .70472 1.04998 L .044 0 .996 .123 k
F
.7004 1.07681 m .7009 1.07658 L .70521 1.07317 L 0 0 .996 .141 k
F
.7009 1.07658 m .71185 1.0717 L .70521 1.07317 L F
.6912 1.06323 m .70521 1.07317 L .70546 1.04448 L .093 .616 0 0 k
F
.70521 1.07317 m .71185 1.0717 L .72229 1.06368 L 0 0 .996 .141 k
F
.71185 1.0717 m .72317 1.06665 L .72229 1.06368 L F
.71185 1.0717 m .71318 1.07375 L .72229 1.06368 L .108 .617 0 0 k
F
.72229 1.06368 m .72371 1.09001 L .7391 1.07679 L F
.71318 1.07375 m .72371 1.09001 L .72229 1.06368 L F
.70521 1.07317 m .7165 1.0597 L .70546 1.04448 L .093 .616 0 0 k
F
.6912 1.06323 m .7004 1.07681 L .70521 1.07317 L F
.69155 1.08076 m .70521 1.07317 L .70585 1.06312 L 0 0 .996 .141 k
F
.70521 1.07317 m .72229 1.06368 L .71341 1.06338 L F
.70521 1.07317 m .71341 1.06338 L .70585 1.06312 L F
.71292 1.04098 m .7153 1.03838 L .70498 1.02173 L .108 .617 0 0 k
F
.72176 1.04046 m .72746 1.03463 L .72667 1.03488 L .044 0 .996 .123 k
F
.72176 1.04046 m .72811 1.03323 L .71549 1.01441 L .124 .617 0 0 k
F
.72746 1.03463 m .72922 1.03283 L .71601 1.0376 L .044 0 .996 .123 k
F
.72746 1.03463 m .71601 1.0376 L .7153 1.03838 L F
.73798 1.03139 m .72922 1.03283 L .72746 1.03463 L F
.72176 1.04046 m .72932 1.03504 L .72811 1.03323 L .124 .617 0 0 k
F
.72176 1.04046 m .72667 1.03488 L .7153 1.03838 L .044 0 .996 .123 k
F
.71292 1.04098 m .7153 1.03838 L .70539 1.04143 L F
.72176 1.04046 m .7153 1.03838 L .71292 1.04098 L F
.72799 1.05738 m .72975 1.05544 L .72864 1.05579 L 0 0 .996 .141 k
F
.72754 1.05717 m .72864 1.05579 L .71601 1.0376 L .108 .617 0 0 k
F
.72799 1.05738 m .72864 1.05579 L .7272 1.05758 L 0 0 .996 .141 k
F
.72229 1.06368 m .73856 1.05464 L .7272 1.05758 L F
.7391 1.07679 m .71601 1.0376 L .7153 1.03838 L .108 .617 0 0 k
F
.72229 1.06368 m .7272 1.05758 L .7153 1.03838 L F
.72229 1.06368 m .7153 1.03838 L .71292 1.04098 L F
.7272 1.05758 m .72864 1.05579 L .70585 1.06312 L 0 0 .996 .141 k
F
.73856 1.05464 m .72975 1.05544 L .72799 1.05738 L F
.72229 1.06368 m .7272 1.05758 L .70585 1.06312 L F
.70331 1.08595 m .71275 1.07815 L .70584 1.08229 L .018 0 .996 .147 k
F
.70521 1.07317 m .72279 1.08564 L .71858 1.06256 L .093 .616 0 0 k
F
.72279 1.08564 m .7391 1.07679 L .7277 1.07906 L .049 .139 .315 .021 k
F
.72279 1.08564 m .72914 1.07713 L .71858 1.06256 L .093 .616 0 0 k
F
.7391 1.07679 m .74119 1.07386 L .72864 1.05579 L .108 .617 0 0 k
F
.7391 1.07679 m .72864 1.05579 L .72754 1.05717 L F
.70331 1.08595 m .71312 1.09495 L .70636 1.08319 L .113 .632 0 0 k
F
.70521 1.07317 m .71235 1.09443 L .72279 1.08564 L .093 .616 0 0 k
F
.70331 1.08595 m .70636 1.08319 L .70584 1.08229 L .113 .632 0 0 k
F
.7004 1.07681 m .71235 1.09443 L .70521 1.07317 L .093 .616 0 0 k
F
.72229 1.06368 m .7391 1.07679 L .7272 1.05758 L .108 .617 0 0 k
F
.7391 1.07679 m .74119 1.07386 L .71696 1.08043 L .049 .139 .315 .021 k
F
.70521 1.07317 m .71858 1.06256 L .7165 1.0597 L .093 .616 0 0 k
F
.70567 1.09493 m .71696 1.08043 L .70591 1.06598 L .077 .614 0 0 k
F
.71625 1.08134 m .71696 1.08043 L .70628 1.08332 L .049 .139 .315 .021 k
F
.7391 1.07679 m .71696 1.08043 L .71625 1.08134 L F
.69155 1.08076 m .7004 1.07681 L .70521 1.07317 L 0 0 .996 .141 k
F
.69921 1.08934 m .69822 1.0905 L .70331 1.08595 L .018 0 .996 .147 k
F
.69165 1.08604 m .70567 1.09493 L .70591 1.06598 L .077 .614 0 0 k
F
.69165 1.08604 m .70086 1.0989 L .70567 1.09493 L F
.70086 1.0989 m .70135 1.09871 L .70567 1.09493 L .049 .139 .315 .021 k
F
.70135 1.09871 m .71235 1.09443 L .70567 1.09493 L F
.70567 1.09493 m .71235 1.09443 L .72279 1.08564 L F
.70567 1.09493 m .72279 1.08564 L .71473 1.08451 L F
.72279 1.08564 m .7277 1.07906 L .70628 1.08332 L F
.72528 1.0894 m .73053 1.08736 L .74282 1.07478 L F
.74656 1.08205 m .75117 1.07759 L .74262 1.08163 L .5 .5 .5 1 k
F
.7391 1.07679 m .73085 1.10105 L .74811 1.08382 L .108 .617 0 0 k
F
.72496 1.08893 m .72528 1.0894 L .7391 1.07679 L .049 .139 .315 .021 k
F
.71235 1.09443 m .72528 1.0894 L .72279 1.08564 L F
.71846 1.10024 m .73151 1.09231 L .73118 1.08835 L .057 .621 0 0 k
F
.7133 1.10357 m .71846 1.10024 L .73053 1.08736 L .5 .5 .5 1 k
F
.72371 1.09001 m .73085 1.10105 L .7391 1.07679 L .108 .617 0 0 k
F
.72279 1.08564 m .72496 1.08893 L .7391 1.07679 L .049 .139 .315 .021 k
F
.72279 1.08564 m .72421 1.11194 L .73961 1.09758 L .093 .616 0 0 k
F
.71235 1.09443 m .72421 1.11194 L .72279 1.08564 L F
.73495 1.10193 m .73106 1.10975 L .73961 1.09758 L .001 .21 .14 0 k
F
.72286 1.11238 m .73106 1.10975 L .73624 1.09934 L F
.73372 1.10918 m .73453 1.10835 L .73106 1.10975 L .126 0 .996 .122 k
F
.72421 1.11194 m .73136 1.1225 L .73961 1.09758 L .093 .616 0 0 k
F
.72326 1.10609 m .72286 1.11238 L .73624 1.09934 L .001 .21 .14 0 k
F
.73397 1.13775 m .73872 1.16159 L .7483 1.15063 L .052 .607 0 0 k
F
.72612 1.14603 m .72745 1.14464 L .71899 1.12428 L F
.71415 1.14238 m .7195 1.14666 L .73136 1.1225 L .052 .589 0 0 k
F
.7195 1.14666 m .73504 1.12941 L .73136 1.1225 L F
.75856 1.16492 m .7426 1.18114 L .76208 1.16303 L .007 .194 .231 .001 k
F
.74879 1.17016 m .74123 1.1815 L .75856 1.16492 L F
.74123 1.1815 m .7426 1.18114 L .75856 1.16492 L F
.76257 1.18121 m .74309 1.20061 L .76257 1.18121 L .052 .589 0 0 k
F
.74879 1.17016 m .74309 1.20061 L .76257 1.18121 L F
.76257 1.18121 m .74309 1.20061 L .76257 1.18121 L 0 .216 .097 0 k
F
.74309 1.20061 m .74309 1.20061 L .76257 1.18121 L F
.74309 1.20061 m .74309 1.20061 L .76257 1.18121 L .052 .589 0 0 k
F
.73445 1.18324 m .74123 1.1815 L .74879 1.17016 L .007 .194 .231 .001 k
F
.73445 1.18324 m .74309 1.20061 L .74879 1.17016 L .052 .589 0 0 k
F
.72197 1.19991 m .72316 1.201 L .72248 1.19942 L .031 .62 0 0 k
F
.73447 1.15868 m .73396 1.16274 L .7483 1.15063 L 0 0 .996 .136 k
F
.71716 1.14843 m .71733 1.14835 L .7195 1.14666 L F
.71733 1.14835 m .72533 1.14435 L .7195 1.14666 L F
.7195 1.14666 m .72533 1.14435 L .73397 1.13775 L F
.73447 1.15868 m .7483 1.15063 L .74206 1.15017 L F
.73447 1.15868 m .74206 1.15017 L .74147 1.15013 L F
.7195 1.14666 m .73397 1.13775 L .73223 1.13253 L F
.73397 1.13775 m .74776 1.12926 L .74156 1.12975 L F
.73397 1.13775 m .74156 1.12975 L .73155 1.13052 L F
.7483 1.15063 m .76154 1.14293 L .75349 1.1447 L F
.74776 1.12926 m .74374 1.12663 L .74097 1.12979 L F
.73397 1.13775 m .7483 1.15063 L .74374 1.12663 L .052 .607 0 0 k
F
.7483 1.15063 m .75349 1.1447 L .75291 1.14483 L 0 0 .996 .136 k
F
.7483 1.15063 m .76208 1.16303 L .75291 1.14483 L .052 .607 0 0 k
F
.7483 1.15063 m .75291 1.14483 L .74374 1.12663 L F
.7195 1.14666 m .73447 1.15868 L .73698 1.13306 L .052 .589 0 0 k
F
.7483 1.15063 m .75291 1.14483 L .74425 1.14673 L 0 0 .996 .136 k
F
.73447 1.15868 m .74425 1.14673 L .73698 1.13306 L .052 .589 0 0 k
F
.7195 1.14666 m .72583 1.16588 L .73447 1.15868 L F
.71716 1.14843 m .72583 1.16588 L .7195 1.14666 L F
.70985 1.16465 m .72264 1.17784 L .71517 1.1597 L .036 .635 0 0 k
F
.71461 1.16339 m .71995 1.16712 L .73183 1.14217 L .051 .57 0 0 k
F
.71995 1.16712 m .73468 1.14962 L .73183 1.14217 L F
.73447 1.15868 m .74147 1.15013 L .73468 1.14962 L 0 0 .996 .136 k
F
.73269 1.152 m .73468 1.14962 L .732 1.14943 L F
.73447 1.15868 m .73468 1.14962 L .73269 1.152 L F
.74147 1.15013 m .7355 1.14866 L .73468 1.14962 L F
.7483 1.15063 m .74425 1.14673 L .74147 1.15013 L F
.73447 1.15868 m .74879 1.17016 L .74425 1.14673 L .052 .589 0 0 k
F
.74879 1.17016 m .76208 1.16303 L .75341 1.16397 L .007 .194 .231 .001 k
F
.74879 1.17016 m .76257 1.18121 L .75341 1.16397 L .052 .589 0 0 k
F
.74879 1.17016 m .75341 1.16397 L .74425 1.14673 L F
.73447 1.15868 m .73445 1.18324 L .74879 1.17016 L F
.73493 1.1776 m .74879 1.17016 L .74192 1.16851 L .007 .194 .231 .001 k
F
.74232 1.16799 m .7447 1.16491 L .7355 1.14866 L .051 .57 0 0 k
F
.74879 1.17016 m .75341 1.16397 L .7447 1.16491 L .007 .194 .231 .001 k
F
.74192 1.16851 m .7355 1.14866 L .73468 1.14962 L .051 .57 0 0 k
F
.74232 1.16799 m .7355 1.14866 L .74192 1.16851 L F
.71995 1.16712 m .72583 1.16588 L .73447 1.15868 L 0 0 .996 .136 k
F
.71778 1.16898 m .72583 1.16588 L .71995 1.16712 L F
.72583 1.16588 m .73396 1.16274 L .73447 1.15868 L F
.72583 1.16588 m .72662 1.16748 L .73447 1.15868 L .052 .589 0 0 k
F
.72662 1.16748 m .73445 1.18324 L .73447 1.15868 L F
.71461 1.16339 m .71761 1.16905 L .71995 1.16712 L .051 .57 0 0 k
F
.71761 1.16905 m .71778 1.16898 L .71995 1.16712 L 0 0 .996 .136 k
F
.71761 1.16905 m .71783 1.16946 L .71995 1.16712 L .051 .57 0 0 k
F
.71476 1.17015 m .71761 1.16905 L .71995 1.16712 L 0 0 .996 .136 k
F
.71476 1.17015 m .71995 1.16712 L .732 1.14943 L F
.71995 1.16712 m .73447 1.15868 L .73292 1.15287 L F
.71995 1.16712 m .73292 1.15287 L .732 1.14943 L F
.74924 1.1876 m .74309 1.20061 L .76257 1.18121 L 0 .216 .097 0 k
F
.73493 1.1776 m .73445 1.18324 L .74879 1.17016 L .007 .194 .231 .001 k
F
.73493 1.1776 m .73563 1.20084 L .74924 1.1876 L .051 .57 0 0 k
F
.71995 1.16712 m .72779 1.18398 L .73493 1.1776 L F
.72627 1.18534 m .73445 1.18324 L .73493 1.1776 L .007 .194 .231 .001 k
F
.72779 1.18398 m .73563 1.20084 L .73493 1.1776 L .051 .57 0 0 k
F
.73489 1.20156 m .73619 1.20141 L .74924 1.1876 L 0 .216 .097 0 k
F
.71783 1.16946 m .73619 1.204 L .71995 1.16712 L .051 .57 0 0 k
F
.763 1.19723 m .74351 1.21778 L .763 1.19723 L 0 .237 .016 0 k
F
.73619 1.204 m .74351 1.21778 L .73676 1.20327 L .051 .57 0 0 k
F
.74351 1.21778 m .74351 1.21778 L .763 1.19723 L 0 .237 .016 0 k
F
.74924 1.1876 m .74351 1.21778 L .763 1.19723 L .051 .57 0 0 k
F
.73619 1.204 m .73676 1.20327 L .71995 1.16712 L F
.71038 1.18934 m .72197 1.19991 L .71487 1.18263 L .031 .62 0 0 k
F
.71995 1.16712 m .74924 1.1876 L .7361 1.15331 L .051 .57 0 0 k
F
.71502 1.18224 m .72036 1.18541 L .73225 1.15984 L .05 .55 0 0 k
F
.72036 1.18541 m .72627 1.18534 L .73493 1.1776 L .007 .194 .231 .001 k
F
.71819 1.18742 m .72627 1.18534 L .72036 1.18541 L F
.72036 1.18541 m .7331 1.16939 L .73225 1.15984 L .05 .55 0 0 k
F
.73533 1.19428 m .73489 1.20156 L .74924 1.1876 L 0 .216 .097 0 k
F
.72036 1.18541 m .72819 1.20106 L .73533 1.19428 L .05 .55 0 0 k
F
.72667 1.20251 m .73489 1.20156 L .73533 1.19428 L 0 .216 .097 0 k
F
.73619 1.20141 m .74309 1.20061 L .74924 1.1876 L F
.73563 1.20084 m .74351 1.21778 L .74924 1.1876 L .051 .57 0 0 k
F
.73527 1.21747 m .74351 1.21778 L .74962 1.20276 L 0 .237 .016 0 k
F
.71802 1.18747 m .71819 1.18742 L .72036 1.18541 L .007 .194 .231 .001 k
F
.71802 1.18747 m .74387 1.23243 L .72036 1.18541 L .05 .55 0 0 k
F
.76337 1.2109 m .74387 1.23243 L .76337 1.2109 L 0 .265 0 0 k
F
.74962 1.20276 m .74351 1.21778 L .763 1.19723 L 0 .237 .016 0 k
F
.74387 1.23243 m .74387 1.23243 L .76337 1.2109 L 0 .265 0 0 k
F
.74962 1.20276 m .74387 1.23243 L .76337 1.21091 L .05 .55 0 0 k
F
.73533 1.19428 m .73601 1.21671 L .74962 1.20276 L F
.72819 1.20106 m .73601 1.21671 L .73533 1.19428 L F
.73601 1.21671 m .73713 1.21896 L .74962 1.20276 L F
.71086 1.21192 m .72364 1.22196 L .71618 1.20571 L .03 .6 0 0 k
F
.73567 1.20852 m .73527 1.21747 L .74962 1.20276 L 0 .237 .016 0 k
F
.73713 1.21896 m .74387 1.23243 L .74962 1.20276 L .05 .55 0 0 k
F
.73567 1.20852 m .73986 1.22621 L .74994 1.21542 L .05 .528 0 0 k
F
.73559 1.23077 m .74387 1.23243 L .74994 1.21542 L 0 .265 0 0 k
F
.73986 1.22621 m .74033 1.22818 L .74994 1.21542 L .05 .528 0 0 k
F
.74994 1.21542 m .74387 1.23243 L .76337 1.2109 L 0 .265 0 0 k
F
.72701 1.21716 m .72769 1.21718 L .73567 1.20852 L 0 .237 .016 0 k
F
.72769 1.21718 m .73527 1.21747 L .73567 1.20852 L F
.72701 1.21716 m .74417 1.24439 L .73567 1.20852 L .05 .528 0 0 k
F
.71838 1.20347 m .71853 1.20345 L .72072 1.20129 L 0 .216 .097 0 k
F
.71853 1.20345 m .72667 1.20251 L .72072 1.20129 L F
.72036 1.18541 m .73493 1.1776 L .7331 1.16939 L .007 .194 .231 .001 k
F
.72036 1.18541 m .73533 1.19428 L .73345 1.17329 L .05 .55 0 0 k
F
.71538 1.19871 m .72072 1.20129 L .73261 1.17527 L .05 .528 0 0 k
F
.72072 1.20129 m .72667 1.20251 L .73533 1.19428 L 0 .216 .097 0 k
F
.72072 1.20129 m .73346 1.18449 L .73261 1.17527 L .05 .528 0 0 k
F
.71538 1.19871 m .71838 1.20347 L .72072 1.20129 L F
.71549 1.2038 m .72072 1.20129 L .73274 1.18073 L 0 .216 .097 0 k
F
.72072 1.20129 m .73533 1.19428 L .73346 1.18449 L F
.72072 1.20129 m .73346 1.18449 L .73274 1.18073 L F
.72072 1.20129 m .73381 1.18835 L .73346 1.18449 L .05 .528 0 0 k
F
.72072 1.20129 m .73567 1.20852 L .73381 1.18835 L F
.72072 1.20129 m .72701 1.21716 L .73567 1.20852 L F
.71838 1.20347 m .72701 1.21716 L .72072 1.20129 L F
.71549 1.2038 m .71838 1.20347 L .72072 1.20129 L 0 .216 .097 0 k
F
.72101 1.21457 m .72701 1.21716 L .73567 1.20852 L 0 .237 .016 0 k
F
.71882 1.21685 m .72701 1.21716 L .72101 1.21457 L F
.73595 1.22013 m .73559 1.23077 L .74994 1.21542 L 0 .265 0 0 k
F
.72101 1.21457 m .7288 1.22753 L .73595 1.22013 L .049 .505 0 0 k
F
.72728 1.22911 m .72795 1.22924 L .73595 1.22013 L 0 .265 0 0 k
F
.71867 1.21684 m .71882 1.21685 L .72101 1.21457 L 0 .237 .016 0 k
F
.72795 1.22924 m .73559 1.23077 L .73595 1.22013 L 0 .265 0 0 k
F
.71867 1.21684 m .72812 1.2303 L .72101 1.21457 L .049 .505 0 0 k
F
.72812 1.2303 m .73584 1.2413 L .72944 1.22859 L F
.73584 1.2413 m .73709 1.24308 L .73603 1.24109 L F
.73584 1.2413 m .73603 1.24109 L .72944 1.22859 L F
.74994 1.21542 m .74417 1.24439 L .76367 1.22206 L .05 .528 0 0 k
F
.7502 1.22544 m .74417 1.24439 L .76367 1.22206 L .015 .306 0 0 k
F
.74033 1.22818 m .74417 1.24439 L .74994 1.21542 L .05 .528 0 0 k
F
.73584 1.2413 m .74417 1.24439 L .7502 1.22544 L .015 .306 0 0 k
F
.73709 1.24308 m .73767 1.2423 L .72944 1.22859 L .049 .505 0 0 k
F
.73595 1.22013 m .74439 1.25349 L .7639 1.23055 L F
.7288 1.22753 m .74439 1.25349 L .73595 1.22013 L F
.72812 1.2303 m .72944 1.22859 L .72101 1.21457 L F
.71568 1.21258 m .71867 1.21684 L .72101 1.21457 L F
.71568 1.21258 m .72101 1.21457 L .73292 1.18829 L F
.72101 1.21457 m .73376 1.19712 L .73292 1.18829 L F
.71577 1.21674 m .72101 1.21457 L .73303 1.19274 L 0 .237 .016 0 k
F
.74962 1.20276 m .763 1.19723 L .75483 1.19601 L F
.73533 1.19428 m .74924 1.1876 L .74232 1.18472 L 0 .216 .097 0 k
F
.74192 1.16851 m .73591 1.16585 L .7351 1.16688 L .007 .194 .231 .001 k
F
.7331 1.16939 m .73591 1.16585 L .73225 1.15984 L .05 .55 0 0 k
F
.73493 1.1776 m .74192 1.16851 L .7324 1.16623 L .007 .194 .231 .001 k
F
.73533 1.19428 m .7451 1.18093 L .73591 1.16585 L .05 .55 0 0 k
F
.73533 1.19428 m .73591 1.16585 L .7331 1.16939 L F
.74192 1.16851 m .7447 1.16491 L .73591 1.16585 L .007 .194 .231 .001 k
F
.7351 1.16688 m .73591 1.16585 L .7324 1.16623 L F
.74879 1.17016 m .7447 1.16491 L .74192 1.16851 L F
.74924 1.1876 m .74232 1.16799 L .74192 1.16851 L .051 .57 0 0 k
F
.74924 1.1876 m .75444 1.18108 L .75385 1.18107 L 0 .216 .097 0 k
F
.74924 1.1876 m .76257 1.18121 L .75444 1.18108 L F
.74924 1.1876 m .75444 1.18211 L .75385 1.18107 L .051 .57 0 0 k
F
.74924 1.1876 m .75385 1.18107 L .7447 1.16491 L F
.74924 1.1876 m .7447 1.16491 L .74232 1.16799 L F
.74924 1.1876 m .75385 1.18107 L .73627 1.18079 L 0 .216 .097 0 k
F
.73346 1.18449 m .73627 1.18079 L .73261 1.17527 L .05 .528 0 0 k
F
.73546 1.18186 m .73627 1.18079 L .73274 1.18073 L 0 .216 .097 0 k
F
.74924 1.1876 m .73627 1.18079 L .73546 1.18186 L F
.73533 1.19428 m .74962 1.20276 L .7451 1.18093 L .05 .55 0 0 k
F
.73533 1.19428 m .74232 1.18472 L .73274 1.18073 L 0 .216 .097 0 k
F
.73567 1.20852 m .74544 1.1946 L .73627 1.18079 L .05 .528 0 0 k
F
.73567 1.20852 m .73627 1.18079 L .73346 1.18449 L F
.74962 1.20276 m .75483 1.19601 L .75424 1.19592 L 0 .237 .016 0 k
F
.74962 1.20276 m .76337 1.2109 L .75424 1.19592 L .05 .55 0 0 k
F
.74962 1.20276 m .75424 1.19592 L .7451 1.18093 L F
.74962 1.20276 m .73657 1.19327 L .73576 1.19439 L 0 .237 .016 0 k
F
.73567 1.20852 m .73622 1.20829 L .73624 1.20771 L F
.73622 1.20829 m .74962 1.20276 L .73624 1.20771 L F
.73624 1.20771 m .74962 1.20276 L .74266 1.19856 L F
.74962 1.20276 m .75424 1.19592 L .73657 1.19327 L F
.73567 1.20852 m .74672 1.19652 L .74544 1.1946 L .05 .528 0 0 k
F
.73567 1.20852 m .74266 1.19856 L .73576 1.19439 L 0 .237 .016 0 k
F
.74994 1.21542 m .76337 1.2109 L .75516 1.20851 L 0 .265 0 0 k
F
.73567 1.20852 m .74994 1.21542 L .74672 1.19652 L .05 .528 0 0 k
F
.74994 1.21542 m .75516 1.20851 L .75456 1.20833 L 0 .265 0 0 k
F
.74994 1.21542 m .76367 1.22206 L .75456 1.20833 L .05 .528 0 0 k
F
.74994 1.21542 m .75456 1.20833 L .74672 1.19652 L F
.74994 1.21542 m .75456 1.20833 L .74572 1.20575 L 0 .265 0 0 k
F
.74994 1.21542 m .74572 1.20575 L .74294 1.20984 L F
.73595 1.22013 m .74414 1.2108 L .74352 1.2103 L F
.73595 1.22013 m .74994 1.21542 L .74414 1.2108 L F
.73595 1.22013 m .74572 1.20575 L .73657 1.19327 L .049 .505 0 0 k
F
.72101 1.21457 m .73567 1.20852 L .73576 1.19439 L 0 .237 .016 0 k
F
.73595 1.22013 m .73657 1.19327 L .73376 1.19712 L .049 .505 0 0 k
F
.72101 1.21457 m .73595 1.22013 L .73412 1.20094 L F
.73595 1.22013 m .74352 1.2103 L .74294 1.20984 L 0 .265 0 0 k
F
.72101 1.21457 m .73412 1.20094 L .73376 1.19712 L .049 .505 0 0 k
F
.72125 1.22508 m .734 1.20711 L .73317 1.19872 L .048 .479 0 0 k
F
.73595 1.22013 m .74294 1.20984 L .736 1.2043 L 0 .265 0 0 k
F
.73595 1.22013 m .74702 1.20752 L .74572 1.20575 L .049 .505 0 0 k
F
.734 1.20711 m .73681 1.20315 L .73317 1.19872 L .048 .479 0 0 k
F
.74294 1.20984 m .74572 1.20575 L .73325 1.20211 L 0 .265 0 0 k
F
.72125 1.22508 m .73595 1.22013 L .734 1.20711 L F
.72125 1.22508 m .72728 1.22911 L .73595 1.22013 L F
.72125 1.22508 m .73616 1.22898 L .73437 1.21092 L .048 .479 0 0 k
F
.72125 1.22508 m .73437 1.21092 L .734 1.20711 L F
.71904 1.22746 m .72728 1.22911 L .72125 1.22508 L 0 .265 0 0 k
F
.73616 1.22898 m .73584 1.2413 L .7502 1.22544 L .015 .306 0 0 k
F
.72125 1.22508 m .72901 1.23659 L .73616 1.22898 L .048 .479 0 0 k
F
.72749 1.23821 m .72813 1.23845 L .73616 1.22898 L .015 .306 0 0 k
F
.71891 1.22743 m .71904 1.22746 L .72125 1.22508 L 0 .265 0 0 k
F
.72813 1.23845 m .73584 1.2413 L .73616 1.22898 L .015 .306 0 0 k
F
.75038 1.2327 m .74439 1.25349 L .7639 1.23055 L .029 .347 0 0 k
F
.71891 1.22743 m .73602 1.24892 L .72125 1.22508 L .048 .479 0 0 k
F
.73602 1.24892 m .73617 1.24876 L .72125 1.22508 L F
.73709 1.24308 m .74439 1.25349 L .73767 1.2423 L .049 .505 0 0 k
F
.73602 1.24892 m .74439 1.25349 L .75038 1.2327 L .029 .347 0 0 k
F
.73723 1.25044 m .73781 1.24964 L .72125 1.22508 L .048 .479 0 0 k
F
.72142 1.23268 m .72749 1.23821 L .73616 1.22898 L .015 .306 0 0 k
F
.71918 1.23513 m .72749 1.23821 L .72142 1.23268 L F
.73616 1.22898 m .74455 1.25962 L .76405 1.23627 L .048 .479 0 0 k
F
.72901 1.23659 m .74455 1.25962 L .73616 1.22898 L F
.7363 1.23494 m .73602 1.24892 L .75038 1.2327 L .029 .347 0 0 k
F
.72142 1.23268 m .72915 1.24269 L .7363 1.23494 L .046 .451 0 0 k
F
.72763 1.24434 m .73602 1.24892 L .7363 1.23494 L .029 .347 0 0 k
F
.71908 1.23509 m .71918 1.23513 L .72142 1.23268 L .015 .306 0 0 k
F
.71908 1.23509 m .72857 1.24536 L .72142 1.23268 L .046 .451 0 0 k
F
.7505 1.23708 m .74455 1.25962 L .76405 1.23627 L .037 .385 0 0 k
F
.72857 1.24536 m .73613 1.25353 L .72987 1.24361 L .046 .451 0 0 k
F
.73613 1.25353 m .73687 1.25268 L .72987 1.24361 L F
.72857 1.24536 m .72987 1.24361 L .72142 1.23268 L F
.72152 1.23729 m .72763 1.24434 L .7363 1.23494 L .029 .347 0 0 k
F
.73723 1.25044 m .74455 1.25962 L .73781 1.24964 L .048 .479 0 0 k
F
.73613 1.25353 m .74455 1.25962 L .7505 1.23708 L .037 .385 0 0 k
F
.7505 1.23708 m .74462 1.26271 L .76413 1.23915 L .046 .451 0 0 k
F
.7363 1.23494 m .7408 1.24996 L .7505 1.23708 L F
.7408 1.24996 m .74462 1.26271 L .7505 1.23708 L F
.73602 1.24892 m .73723 1.25044 L .73617 1.24876 L .048 .479 0 0 k
F
.72915 1.24269 m .74462 1.26271 L .7363 1.23494 L .046 .451 0 0 k
F
.72152 1.23729 m .72922 1.24576 L .73637 1.23793 L .043 .42 0 0 k
F
.71621 1.23705 m .71918 1.23973 L .72152 1.23729 L F
.7277 1.24743 m .73613 1.25353 L .73637 1.23793 L .037 .385 0 0 k
F
.71918 1.23973 m .71921 1.23975 L .72152 1.23729 L .029 .347 0 0 k
F
.71921 1.23975 m .72763 1.24434 L .72152 1.23729 L F
.71918 1.23973 m .72903 1.24863 L .72152 1.23729 L .043 .42 0 0 k
F
.73637 1.23793 m .73613 1.25353 L .7505 1.23708 L .037 .385 0 0 k
F
.73613 1.25353 m .74462 1.26271 L .73687 1.25268 L .046 .451 0 0 k
F
.72903 1.24863 m .74462 1.26271 L .73023 1.24687 L .043 .42 0 0 k
F
.72903 1.24863 m .73023 1.24687 L .72152 1.23729 L F
.71624 1.23813 m .71918 1.23973 L .72152 1.23729 L .029 .347 0 0 k
F
.7161 1.23188 m .71908 1.23509 L .72142 1.23268 L .046 .451 0 0 k
F
.71615 1.23401 m .71908 1.23509 L .72142 1.23268 L .015 .306 0 0 k
F
.71592 1.22369 m .71891 1.22743 L .72125 1.22508 L .048 .479 0 0 k
F
.71599 1.22685 m .71891 1.22743 L .72125 1.22508 L 0 .265 0 0 k
F
.72079 1.22496 m .72125 1.22508 L .72233 1.22269 L .048 .479 0 0 k
F
.72079 1.22496 m .72233 1.22269 L .73317 1.19872 L F
.71592 1.22369 m .72079 1.22496 L .73317 1.19872 L F
.71599 1.22685 m .72125 1.22508 L .73325 1.20211 L 0 .265 0 0 k
F
.72125 1.22508 m .734 1.20711 L .73325 1.20211 L F
.7161 1.23188 m .72142 1.23268 L .73335 1.20643 L .046 .451 0 0 k
F
.7502 1.22544 m .76367 1.22206 L .75542 1.21842 L .015 .306 0 0 k
F
.73595 1.22013 m .7502 1.22544 L .74702 1.20752 L .049 .505 0 0 k
F
.7502 1.22544 m .75542 1.21842 L .75481 1.21815 L .015 .306 0 0 k
F
.7502 1.22544 m .7639 1.23055 L .75481 1.21815 L .049 .505 0 0 k
F
.7502 1.22544 m .75481 1.21815 L .74702 1.20752 L F
.73616 1.22898 m .74593 1.21424 L .73681 1.20315 L .048 .479 0 0 k
F
.7502 1.22544 m .75481 1.21815 L .73698 1.21029 L .015 .306 0 0 k
F
.73595 1.22013 m .736 1.2043 L .734 1.20711 L 0 .265 0 0 k
F
.73616 1.22898 m .73681 1.20315 L .734 1.20711 L .048 .479 0 0 k
F
.7502 1.22544 m .73698 1.21029 L .73617 1.21147 L .015 .306 0 0 k
F
.72142 1.23268 m .73698 1.21029 L .73335 1.20643 L .046 .451 0 0 k
F
.71615 1.23401 m .73616 1.22898 L .7334 1.20872 L .015 .306 0 0 k
F
.73616 1.22898 m .74315 1.21843 L .7334 1.20872 L F
.72142 1.23268 m .73945 1.21291 L .73698 1.21029 L .046 .451 0 0 k
F
.73617 1.21147 m .73698 1.21029 L .7334 1.20872 L .015 .306 0 0 k
F
.75038 1.2327 m .7639 1.23055 L .75562 1.22563 L .029 .347 0 0 k
F
.73616 1.22898 m .7502 1.22544 L .74315 1.21843 L .015 .306 0 0 k
F
.73616 1.22898 m .75038 1.2327 L .74727 1.21587 L .048 .479 0 0 k
F
.75038 1.2327 m .75562 1.22563 L .755 1.22526 L .029 .347 0 0 k
F
.75038 1.2327 m .76405 1.23627 L .755 1.22526 L .048 .479 0 0 k
F
.75038 1.2327 m .755 1.22526 L .74727 1.21587 L F
.73616 1.22898 m .74727 1.21587 L .74593 1.21424 L F
.72142 1.23268 m .7363 1.23494 L .73945 1.21291 L .046 .451 0 0 k
F
.75038 1.2327 m .755 1.22526 L .74608 1.21996 L .029 .347 0 0 k
F
.75038 1.2327 m .74608 1.21996 L .7433 1.22422 L F
.7505 1.23708 m .76405 1.23627 L .75578 1.23006 L .037 .385 0 0 k
F
.7363 1.23494 m .75038 1.2327 L .7438 1.22482 L .029 .347 0 0 k
F
.7363 1.23494 m .74608 1.21996 L .73945 1.21291 L .046 .451 0 0 k
F
.7363 1.23494 m .7438 1.22482 L .73627 1.21581 L .029 .347 0 0 k
F
.72152 1.23729 m .73709 1.21462 L .73347 1.21133 L .043 .42 0 0 k
F
.73427 1.21872 m .73627 1.21581 L .73349 1.21248 L .029 .347 0 0 k
F
.7363 1.23494 m .73627 1.21581 L .73427 1.21872 L F
.7433 1.22422 m .74608 1.21996 L .73349 1.21248 L F
.72414 1.22524 m .72365 1.23266 L .73347 1.21133 L .043 .42 0 0 k
F
.734 1.20711 m .736 1.2043 L .73325 1.20211 L 0 .265 0 0 k
F
.73376 1.19712 m .73657 1.19327 L .73292 1.18829 L .049 .505 0 0 k
F
.73576 1.19439 m .73657 1.19327 L .73303 1.19274 L 0 .237 .016 0 k
F
.72101 1.21457 m .73576 1.19439 L .73303 1.19274 L F
.71502 1.18224 m .71802 1.18747 L .72036 1.18541 L .05 .55 0 0 k
F
.71515 1.18821 m .71802 1.18747 L .72036 1.18541 L .007 .194 .231 .001 k
F
.71515 1.18821 m .72036 1.18541 L .7324 1.16623 L F
.72036 1.18541 m .7331 1.16939 L .7324 1.16623 L F
.72036 1.18541 m .73345 1.17329 L .7331 1.16939 L .05 .55 0 0 k
F
.68171 1.19198 m .68183 1.19186 L .68342 1.19038 L .5 .5 .5 1 k
F
.68183 1.19186 m .68875 1.1849 L .68342 1.19038 L F
.67998 1.19372 m .68875 1.1849 L .68875 1.1849 L F
.67987 1.18759 m .68171 1.19198 L .68342 1.19038 L .03 .6 0 0 k
F
.67998 1.19372 m .68171 1.19198 L .68342 1.19038 L .5 .5 .5 1 k
F
.67987 1.18759 m .68342 1.19038 L .69699 1.16393 L .03 .6 0 0 k
F
.68342 1.19038 m .6971 1.17219 L .69699 1.16393 L F
.67998 1.19372 m .68342 1.19038 L .69712 1.17079 L .5 .5 .5 1 k
F
.68342 1.19038 m .69701 1.17715 L .69708 1.17298 L F
.68342 1.19038 m .69708 1.17298 L .69712 1.17079 L F
.68342 1.19038 m .69717 1.17752 L .6971 1.17219 L .03 .6 0 0 k
F
.70479 1.15707 m .69712 1.17079 L .71431 1.14985 L .001 .211 .214 0 k
F
.70479 1.15707 m .69743 1.18647 L .71461 1.16339 L .059 .629 0 0 k
F
.68924 1.14706 m .69398 1.16984 L .70479 1.15707 L F
.6901 1.17442 m .69712 1.17079 L .70479 1.15707 L .001 .211 .214 0 k
F
.69398 1.16984 m .69743 1.18647 L .70479 1.15707 L .059 .629 0 0 k
F
.67969 1.15733 m .68851 1.15184 L .68924 1.14706 L .032 .166 .882 .015 k
F
.68092 1.15934 m .69201 1.17756 L .68924 1.14706 L .059 .629 0 0 k
F
.69201 1.17756 m .69743 1.18647 L .69469 1.17326 L F
.69201 1.17756 m .69469 1.17326 L .68924 1.14706 L F
.6661 1.1769 m .66962 1.17964 L .66824 1.17451 L .058 .644 0 0 k
F
.66962 1.17964 m .67951 1.16772 L .67259 1.17349 L 0 0 .996 .144 k
F
.66962 1.17964 m .67987 1.18759 L .67259 1.17349 L .058 .644 0 0 k
F
.646 1.18137 m .64609 1.18157 L .64676 1.18063 L .015 .647 0 0 k
F
.6449 1.18347 m .64573 1.18164 L .64676 1.18063 L .5 .5 .5 1 k
F
.64084 1.18654 m .65587 1.1962 L .65615 1.16801 L .038 .642 0 0 k
F
.65587 1.1962 m .66962 1.17964 L .66152 1.18489 L 0 0 .996 .144 k
F
.65587 1.1962 m .66339 1.18116 L .65615 1.16801 L .038 .642 0 0 k
F
.66962 1.17964 m .67259 1.17349 L .65409 1.18892 L 0 0 .996 .144 k
F
.64122 1.21385 m .65409 1.18892 L .64955 1.18129 L .023 .636 0 0 k
F
.65346 1.19013 m .65409 1.18892 L .64972 1.19256 L 0 0 .996 .144 k
F
.66962 1.17964 m .65409 1.18892 L .65346 1.19013 L F
.63548 1.21095 m .64122 1.21385 L .64955 1.18129 L .023 .636 0 0 k
F
.63548 1.21095 m .63875 1.21713 L .64122 1.21385 L F
.63561 1.22061 m .65587 1.1962 L .64972 1.19256 L 0 0 .996 .144 k
F
.65587 1.1962 m .66152 1.18489 L .64972 1.19256 L F
.64122 1.21385 m .65659 1.19312 L .65409 1.18892 L .023 .636 0 0 k
F
.65587 1.1962 m .66603 1.20273 L .66339 1.18116 L .038 .642 0 0 k
F
.6722 1.20804 m .67698 1.19986 L .67177 1.20701 L .5 .5 .5 1 k
F
.67464 1.20386 m .6722 1.20804 L .67728 1.20221 L .015 .647 0 0 k
F
.63899 1.21686 m .64726 1.20769 L .64122 1.21385 L 0 0 .996 .144 k
F
.64726 1.20769 m .65481 1.19931 L .64839 1.20618 L F
.64726 1.20769 m .64839 1.20618 L .64122 1.21385 L F
.67005 1.20531 m .66288 1.21922 L .67998 1.19372 L 0 .128 .996 .044 k
F
.67005 1.20531 m .66322 1.24033 L .68031 1.2119 L .038 .642 0 0 k
F
.65587 1.1962 m .65987 1.22022 L .67005 1.20531 L F
.65609 1.22575 m .66288 1.21922 L .67005 1.20531 L 0 .128 .996 .044 k
F
.65987 1.22022 m .66322 1.24033 L .67005 1.20531 L .038 .642 0 0 k
F
.64879 1.20564 m .66322 1.24033 L .65587 1.1962 L F
.64726 1.20769 m .66322 1.24033 L .64879 1.20564 L F
.65626 1.22141 m .65609 1.22575 L .67005 1.20531 L 0 .128 .996 .044 k
F
.65626 1.22141 m .67005 1.20531 L .66192 1.20925 L F
.67045 1.22855 m .6633 1.24511 L .68041 1.21745 L .002 .227 .372 0 k
F
.65626 1.22141 m .66026 1.24459 L .67045 1.22855 L .023 .636 0 0 k
F
.65648 1.25055 m .6633 1.24511 L .67045 1.22855 L .002 .227 .372 0 k
F
.64764 1.23389 m .64857 1.23299 L .65626 1.22141 L 0 .128 .996 .044 k
F
.64857 1.23299 m .65609 1.22575 L .65626 1.22141 L F
.64918 1.23166 m .66361 1.264 L .65626 1.22141 L .023 .636 0 0 k
F
.63875 1.21713 m .63899 1.21686 L .64122 1.21385 L 0 0 .996 .144 k
F
.63548 1.23557 m .64538 1.21691 L .63959 1.22545 L .5 .5 .5 1 k
F
.6451 1.21206 m .64238 1.21767 L .64531 1.21227 L .062 .663 0 0 k
F
.63875 1.21713 m .66361 1.264 L .64122 1.21385 L .023 .636 0 0 k
F
.63589 1.26646 m .64583 1.24806 L .64001 1.25562 L 0 .063 .996 .139 k
F
.63589 1.26646 m .64618 1.27266 L .64005 1.25826 L .019 .661 0 0 k
F
.64122 1.21385 m .64918 1.23166 L .65626 1.22141 L .023 .636 0 0 k
F
.63548 1.23557 m .64577 1.24378 L .63964 1.22834 L .039 .663 0 0 k
F
.64157 1.23857 m .64764 1.23389 L .65626 1.22141 L 0 .128 .996 .044 k
F
.63933 1.24189 m .64764 1.23389 L .64157 1.23857 L F
.65661 1.24397 m .65648 1.25055 L .67045 1.22855 L .002 .227 .372 0 k
F
.64577 1.24378 m .64667 1.2465 L .64667 1.2465 L .008 .612 0 0 k
F
.64157 1.23857 m .64952 1.25494 L .65661 1.24397 L .022 .613 0 0 k
F
.64798 1.25732 m .6489 1.25659 L .65661 1.24397 L .002 .227 .372 0 k
F
.63909 1.24211 m .63933 1.24189 L .64157 1.23857 L 0 .128 .996 .044 k
F
.6489 1.25659 m .65648 1.25055 L .65661 1.24397 L .002 .227 .372 0 k
F
.63909 1.24211 m .64911 1.25925 L .64157 1.23857 L .022 .613 0 0 k
F
.6466 1.30199 m .6485 1.29929 L .66368 1.26822 L 0 0 .996 .184 k
F
.6485 1.29929 m .6633 1.27021 L .66368 1.26822 L F
.6485 1.29929 m .66291 1.27805 L .6633 1.27021 L .006 .566 0 0 k
F
.64911 1.25925 m .65682 1.27245 L .65037 1.25669 L .022 .613 0 0 k
F
.67045 1.22855 m .66361 1.264 L .6807 1.23371 L .023 .636 0 0 k
F
.66026 1.24459 m .66361 1.264 L .67045 1.22855 L F
.65682 1.27245 m .66368 1.26822 L .6708 1.24906 L .001 .241 .143 0 k
F
.65682 1.27245 m .65862 1.27553 L .65708 1.27201 L .022 .613 0 0 k
F
.65682 1.27245 m .65708 1.27201 L .65037 1.25669 L F
.6708 1.24906 m .66368 1.26822 L .68079 1.23861 L .001 .241 .143 0 k
F
.65862 1.27553 m .65906 1.27458 L .65037 1.25669 L .022 .613 0 0 k
F
.65661 1.24397 m .66394 1.28464 L .68105 1.25274 L F
.64952 1.25494 m .66394 1.28464 L .65661 1.24397 L F
.63504 1.20217 m .6309 1.20633 L .62888 1.21106 L .5 .5 .5 1 k
F
.63548 1.23557 m .6291 1.21055 L .62888 1.21106 L .039 .663 0 0 k
F
.63548 1.23557 m .6313 1.23771 L .6295 1.24237 L .5 .5 .5 1 k
F
.62888 1.21106 m .62325 1.2188 L .6228 1.21984 L F
.62929 1.24293 m .6313 1.23771 L .62325 1.2188 L .019 .661 0 0 k
F
.6228 1.21984 m .62325 1.2188 L .62109 1.21372 L F
.62929 1.24293 m .62325 1.2188 L .6228 1.21984 L F
.62888 1.21106 m .62286 1.18608 L .62241 1.18701 L .039 .663 0 0 k
F
.6291 1.21055 m .62286 1.18608 L .62888 1.21106 L F
.63005 1.21429 m .63254 1.21048 L .62286 1.18608 L F
.62888 1.21106 m .6309 1.20633 L .62325 1.2188 L .5 .5 .5 1 k
F
.60844 1.25224 m .61513 1.23766 L .60952 1.25056 L F
.60952 1.25056 m .62151 1.22283 L .62109 1.21372 L .019 .661 0 0 k
F
.6228 1.21984 m .62325 1.2188 L .62119 1.22217 L .5 .5 .5 1 k
F
.63548 1.23557 m .62361 1.24907 L .62317 1.2502 L F
.63589 1.26646 m .64001 1.25562 L .63931 1.25652 L 0 .063 .996 .139 k
F
.63589 1.26646 m .63931 1.25652 L .6313 1.23771 L .019 .661 0 0 k
F
.63589 1.26646 m .6313 1.23771 L .62929 1.24293 L F
.62354 1.28935 m .63167 1.26645 L .62361 1.24907 L .003 .658 0 0 k
F
.63589 1.26646 m .63931 1.25652 L .62395 1.27648 L 0 .063 .996 .139 k
F
.63589 1.26646 m .64005 1.25826 L .63931 1.25652 L .019 .661 0 0 k
F
.63548 1.23557 m .6389 1.22648 L .6313 1.23771 L .5 .5 .5 1 k
F
.6295 1.24237 m .6313 1.23771 L .62361 1.24907 L F
.62317 1.2502 m .62361 1.24907 L .62154 1.25213 L F
.62966 1.27212 m .62395 1.27648 L .62356 1.27753 L 0 .063 .996 .139 k
F
.62317 1.25879 m .62317 1.2502 L .62187 1.25348 L .5 .5 .5 1 k
F
.62354 1.28935 m .62361 1.24907 L .62187 1.25348 L .003 .658 0 0 k
F
.62966 1.27212 m .62356 1.27753 L .6235 1.2777 L 0 .063 .996 .139 k
F
.63589 1.26646 m .62987 1.27151 L .62966 1.27212 L F
.62987 1.27151 m .62395 1.27648 L .62966 1.27212 L F
.63627 1.29444 m .63968 1.28374 L .63167 1.26645 L .003 .658 0 0 k
F
.63627 1.29444 m .64624 1.27654 L .64039 1.28297 L 0 .157 .996 .042 k
F
.64911 1.25925 m .65037 1.25669 L .64157 1.23857 L .022 .613 0 0 k
F
.63582 1.23651 m .63909 1.24211 L .64157 1.23857 L F
.64122 1.21385 m .64839 1.20618 L .65587 1.1962 L 0 0 .996 .144 k
F
.64621 1.21519 m .64629 1.21504 L .64725 1.21404 L .5 .5 .5 1 k
F
.64531 1.21227 m .64621 1.21519 L .64725 1.21404 L .008 .633 0 0 k
F
.64531 1.21227 m .6463 1.21549 L .6463 1.21549 L F
.64122 1.21385 m .65626 1.22141 L .65659 1.19312 L .023 .636 0 0 k
F
.63548 1.23557 m .63964 1.22834 L .6389 1.22648 L .039 .663 0 0 k
F
.63582 1.23651 m .64157 1.23857 L .64991 1.2049 L .022 .613 0 0 k
F
.64157 1.23857 m .65198 1.21698 L .64991 1.2049 L F
.63594 1.24515 m .64157 1.23857 L .65006 1.21499 L 0 .128 .996 .044 k
F
.64157 1.23857 m .65626 1.22141 L .65198 1.21698 L F
.64157 1.23857 m .65198 1.21698 L .65006 1.21499 L F
.64157 1.23857 m .65283 1.22193 L .65198 1.21698 L .022 .613 0 0 k
F
.64157 1.23857 m .65661 1.24397 L .65283 1.22193 L F
.63612 1.25918 m .64187 1.2604 L .65022 1.22588 L .021 .59 0 0 k
F
.64187 1.2604 m .65229 1.23754 L .65022 1.22588 L F
.65692 1.26358 m .65682 1.27245 L .6708 1.24906 L .001 .241 .143 0 k
F
.65862 1.27553 m .66394 1.28464 L .65906 1.27458 L .022 .613 0 0 k
F
.66917 1.28807 m .67184 1.28237 L .66528 1.2873 L 0 .079 .996 .092 k
F
.66483 1.28822 m .66528 1.2873 L .664 1.28825 L F
.65692 1.26358 m .6609 1.28449 L .6711 1.26657 L .021 .59 0 0 k
F
.65711 1.29115 m .664 1.28825 L .6711 1.26657 L 0 .274 .055 0 k
F
.6609 1.28449 m .66156 1.28796 L .6711 1.26657 L .021 .59 0 0 k
F
.6711 1.26657 m .664 1.28825 L .68112 1.25692 L 0 .274 .055 0 k
F
.64828 1.2777 m .64918 1.27714 L .65692 1.26358 L .001 .241 .143 0 k
F
.64918 1.27714 m .65682 1.27245 L .65692 1.26358 L F
.64828 1.2777 m .66423 1.30199 L .65692 1.26358 L .021 .59 0 0 k
F
.63627 1.29444 m .64655 1.29857 L .63968 1.28374 L .003 .658 0 0 k
F
.6394 1.26417 m .63962 1.26399 L .64187 1.2604 L .002 .227 .372 0 k
F
.63962 1.26399 m .64798 1.25732 L .64187 1.2604 L F
.64187 1.2604 m .64798 1.25732 L .65661 1.24397 L F
.64187 1.2604 m .65661 1.24397 L .65229 1.23754 L F
.64187 1.2604 m .65692 1.26358 L .65316 1.24243 L .021 .59 0 0 k
F
.64187 1.2604 m .65316 1.24243 L .65229 1.23754 L F
.64187 1.2604 m .64828 1.2777 L .65692 1.26358 L F
.63612 1.25918 m .6394 1.26417 L .64187 1.2604 L F
.6394 1.26417 m .64828 1.2777 L .64187 1.2604 L F
.63622 1.26669 m .6394 1.26417 L .64187 1.2604 L .002 .227 .372 0 k
F
.64213 1.27904 m .64828 1.2777 L .65692 1.26358 L .001 .241 .143 0 k
F
.63986 1.28288 m .64828 1.2777 L .64213 1.27904 L F
.65717 1.27998 m .65711 1.29115 L .6711 1.26657 L 0 .274 .055 0 k
F
.64213 1.27904 m .65007 1.29212 L .65717 1.27998 L .021 .566 0 0 k
F
.64853 1.29475 m .64941 1.29438 L .65717 1.27998 L 0 .274 .055 0 k
F
.63965 1.28301 m .63986 1.28288 L .64213 1.27904 L .001 .241 .143 0 k
F
.64941 1.29438 m .65711 1.29115 L .65717 1.27998 L 0 .274 .055 0 k
F
.63965 1.28301 m .64971 1.29631 L .64213 1.27904 L .021 .566 0 0 k
F
.64971 1.29631 m .65734 1.30642 L .65096 1.29358 L F
.6711 1.26657 m .66423 1.30199 L .68134 1.26874 L .021 .59 0 0 k
F
.66156 1.28796 m .66423 1.30199 L .6711 1.26657 L F
.65734 1.30642 m .66427 1.30494 L .67134 1.28087 L 0 .314 .008 0 k
F
.65734 1.30642 m .65915 1.3088 L .65761 1.30594 L .021 .566 0 0 k
F
.65734 1.30642 m .65761 1.30594 L .65096 1.29358 L F
.67134 1.28087 m .66427 1.30494 L .6814 1.27215 L 0 .314 .008 0 k
F
.65915 1.3088 m .65959 1.3078 L .65096 1.29358 L .021 .566 0 0 k
F
.65717 1.27998 m .66445 1.31582 L .68157 1.28151 L F
.65007 1.29212 m .66445 1.31582 L .65717 1.27998 L F
.62354 1.28935 m .63627 1.29444 L .63167 1.26645 L .003 .658 0 0 k
F
.63627 1.29444 m .6353 1.28855 L .632 1.29217 L 0 .157 .996 .042 k
F
.63627 1.29444 m .63968 1.28374 L .6353 1.28855 L F
.62387 1.31671 m .62999 1.29824 L .6239 1.30193 L .002 .636 0 0 k
F
.6222 1.28125 m .62395 1.27648 L .62178 1.27226 L F
.62354 1.28935 m .62966 1.27212 L .62186 1.27919 L 0 .063 .996 .139 k
F
.6239 1.30106 m .632 1.29217 L .62395 1.27648 L .002 .636 0 0 k
F
.62387 1.31671 m .62395 1.27648 L .6222 1.28125 L F
.61048 1.34075 m .62424 1.30069 L .62207 1.29696 L .002 .611 0 0 k
F
.62999 1.29824 m .632 1.29217 L .62214 1.30299 L 0 .157 .996 .042 k
F
.63627 1.29444 m .632 1.29217 L .62999 1.29824 L F
.6366 1.31916 m .6466 1.30199 L .64072 1.30715 L 0 .272 .807 0 k
F
.6366 1.31916 m .64072 1.30715 L .64001 1.30777 L F
.62387 1.31671 m .6366 1.31916 L .6337 1.29548 L .002 .636 0 0 k
F
.6366 1.31916 m .64001 1.30777 L .6337 1.29548 L F
.62387 1.31671 m .6337 1.29548 L .632 1.29217 L F
.62387 1.31671 m .62999 1.29824 L .62379 1.30199 L 0 .157 .996 .042 k
F
.62387 1.31671 m .62379 1.30199 L .62249 1.30577 L F
.61048 1.34075 m .62415 1.34051 L .62705 1.30553 L .002 .611 0 0 k
F
.6366 1.31916 m .63229 1.31454 L .63028 1.32097 L 0 .272 .807 0 k
F
.62415 1.34051 m .63229 1.31454 L .62705 1.30553 L .002 .611 0 0 k
F
.61221 1.3566 m .61241 1.35599 L .61273 1.35535 L .5 .5 .5 1 k
F
.59148 1.3854 m .60267 1.38637 L .59816 1.35791 L .002 .706 .01 0 k
F
.58124 1.45964 m .58436 1.43788 L .5884 1.43669 L .5 .5 .5 1 k
F
.57795 1.43553 m .58124 1.45964 L .5884 1.43669 L 0 .72 .041 0 k
F
.58087 1.41008 m .58146 1.41478 L .58801 1.38966 L .002 .735 .036 0 k
F
.57793 1.43263 m .58087 1.41008 L .58801 1.38966 L 0 .996 .996 .77 k
F
.57986 1.42322 m .58509 1.44149 L .59178 1.42031 L 0 .692 .014 0 k
F
.59115 1.34648 m .59789 1.32116 L .59362 1.29228 L .01 .711 .004 .001 k
F
.59115 1.34648 m .59782 1.32143 L .59381 1.3304 L .5 .5 .5 1 k
F
.59338 1.33198 m .59381 1.3304 L .5935 1.32848 L .002 .706 .01 0 k
F
.59338 1.33198 m .59381 1.3304 L .59353 1.33102 L .5 .5 .5 1 k
F
.59115 1.34648 m .59381 1.3304 L .59338 1.33198 L F
.60195 1.31222 m .59789 1.32116 L .59782 1.32143 L F
.59789 1.32116 m .59991 1.31358 L .59362 1.29228 L .01 .711 .004 .001 k
F
.60195 1.31222 m .6058 1.29749 L .60136 1.28127 L .026 .714 .003 .002 k
F
.60195 1.31222 m .6058 1.29749 L .59395 1.32986 L .5 .5 .5 1 k
F
.60232 1.35109 m .60699 1.33282 L .60618 1.33481 L F
.60232 1.35109 m .60618 1.33481 L .59991 1.31358 L .01 .711 .004 .001 k
F
.60232 1.35109 m .59991 1.31358 L .59789 1.32116 L F
.60232 1.35109 m .60025 1.3493 L .59816 1.35791 L .5 .5 .5 1 k
F
.60267 1.38637 m .60652 1.36866 L .60025 1.3493 L .002 .706 .01 0 k
F
.5935 1.33765 m .59879 1.32724 L .59789 1.32116 L .01 .711 .004 .001 k
F
.59823 1.35762 m .60025 1.3493 L .59395 1.32986 L .002 .706 .01 0 k
F
.60267 1.38637 m .60025 1.3493 L .59823 1.35762 L F
.60232 1.35109 m .60618 1.33481 L .60025 1.3493 L .5 .5 .5 1 k
F
.59398 1.33002 m .59395 1.32986 L .59381 1.3304 L F
.60267 1.38637 m .59395 1.32986 L .59381 1.3304 L .002 .706 .01 0 k
F
.59148 1.3854 m .59816 1.35791 L .59441 1.33423 L F
.59816 1.35791 m .59425 1.36396 L .59411 1.36454 L .5 .5 .5 1 k
F
.59148 1.3854 m .59816 1.35791 L .59411 1.36454 L F
.59368 1.36626 m .59425 1.36396 L .59381 1.36272 L 0 .692 .014 0 k
F
.59368 1.36626 m .59411 1.36454 L .59383 1.365 L .5 .5 .5 1 k
F
.59148 1.3854 m .59411 1.36454 L .59368 1.36626 L F
.59148 1.3854 m .59441 1.33423 L .5935 1.33765 L .002 .706 .01 0 k
F
.59148 1.3854 m .59381 1.3304 L .59338 1.33198 L F
.58448 1.36417 m .58515 1.36159 L .59115 1.34648 L .5 .5 .5 1 k
F
.58515 1.36159 m .58947 1.34479 L .59115 1.34648 L F
.57926 1.34156 m .58448 1.36417 L .59115 1.34648 L .01 .711 .004 .001 k
F
.57957 1.38324 m .58448 1.36417 L .59115 1.34648 L .5 .5 .5 1 k
F
.58922 1.34568 m .59115 1.34648 L .59163 1.33601 L .01 .711 .004 .001 k
F
.58922 1.34568 m .59163 1.33601 L .59362 1.29228 L F
.57926 1.34156 m .58922 1.34568 L .59362 1.29228 L F
.57957 1.38324 m .59115 1.34648 L .59338 1.33198 L .5 .5 .5 1 k
F
.58384 1.36726 m .59338 1.33198 L .5935 1.32848 L .002 .706 .01 0 k
F
.58384 1.36726 m .59338 1.33198 L .59353 1.33102 L .5 .5 .5 1 k
F
.57957 1.38324 m .59338 1.33198 L .58384 1.36726 L F
.57958 1.38437 m .59148 1.3854 L .59338 1.33198 L .002 .706 .01 0 k
F
.57958 1.38437 m .59338 1.33198 L .58384 1.36726 L F
.5848 1.40493 m .58983 1.38735 L .59148 1.3854 L .5 .5 .5 1 k
F
.57958 1.38437 m .5848 1.40493 L .59148 1.3854 L .002 .706 .01 0 k
F
.57985 1.42221 m .5848 1.40493 L .59148 1.3854 L .5 .5 .5 1 k
F
.57985 1.42221 m .59148 1.3854 L .59383 1.365 L F
.57986 1.42322 m .59178 1.42031 L .59368 1.36626 L 0 .692 .014 0 k
F
.58413 1.4047 m .59368 1.36626 L .59381 1.36272 L F
.57986 1.42322 m .59368 1.36626 L .58413 1.4047 L F
.59178 1.42031 m .60056 1.38132 L .59425 1.36396 L F
.59178 1.42031 m .59425 1.36396 L .59368 1.36626 L F
.59816 1.35791 m .60025 1.3493 L .59425 1.36396 L .5 .5 .5 1 k
F
.59411 1.36454 m .59425 1.36396 L .59383 1.365 L F
.60232 1.35109 m .60705 1.33774 L .60618 1.33481 L .01 .711 .004 .001 k
F
.59782 1.32143 m .59395 1.32986 L .59399 1.32999 L .5 .5 .5 1 k
F
.59789 1.32116 m .59395 1.32986 L .59782 1.32143 L F
.59381 1.3304 m .59395 1.32986 L .5935 1.32848 L .002 .706 .01 0 k
F
.5935 1.33765 m .59441 1.33423 L .59381 1.3304 L F
.59178 1.42031 m .60267 1.38637 L .59846 1.39061 L 0 .136 .996 .143 k
F
.60267 1.38637 m .60652 1.36866 L .59452 1.39411 L F
.58439 1.43783 m .59452 1.39411 L .59407 1.39304 L 0 .662 .015 0 k
F
.59438 1.39473 m .59452 1.39411 L .59409 1.39502 L 0 .136 .996 .143 k
F
.60267 1.38637 m .59452 1.39411 L .59438 1.39473 L F
.59889 1.41857 m .59553 1.44715 L .60201 1.41781 L .002 .706 .01 0 k
F
.59889 1.41857 m .60201 1.41781 L .60884 1.38691 L F
.60267 1.38637 m .59889 1.41857 L .60884 1.38691 L F
.59559 1.40936 m .59524 1.41078 L .59825 1.40091 L .01 .711 .004 .001 k
F
.59346 1.41554 m .59553 1.44715 L .60267 1.38637 L .002 .706 .01 0 k
F
.59553 1.44715 m .59557 1.44729 L .60884 1.38691 L F
.60297 1.41758 m .59552 1.44712 L .61256 1.38849 L 0 .197 .996 .044 k
F
.59178 1.42031 m .60297 1.41758 L .60056 1.38132 L 0 .692 .014 0 k
F
.59552 1.44712 m .59858 1.43662 L .61256 1.38849 L 0 .197 .996 .044 k
F
.58011 1.45672 m .59178 1.42031 L .59409 1.39502 L 0 .136 .996 .143 k
F
.59178 1.42031 m .59846 1.39061 L .59409 1.39502 L F
.59178 1.42031 m .59044 1.46021 L .60297 1.41758 L 0 .692 .014 0 k
F
.58511 1.44142 m .5902 1.42587 L .59178 1.42031 L 0 .136 .996 .143 k
F
.58011 1.45672 m .59016 1.426 L .5902 1.42587 L F
.57827 1.48033 m .58124 1.45964 L .5884 1.43669 L .5 .5 .5 1 k
F
.58509 1.44149 m .59044 1.46021 L .59178 1.42031 L 0 .692 .014 0 k
F
.58011 1.45672 m .58511 1.44142 L .59178 1.42031 L 0 .136 .996 .143 k
F
.58011 1.4576 m .59204 1.45072 L .59452 1.39411 L 0 .662 .015 0 k
F
.59204 1.45072 m .60297 1.41758 L .59873 1.41909 L 0 .197 .996 .044 k
F
.60297 1.41758 m .61256 1.38849 L .60683 1.3986 L F
.59204 1.45072 m .60082 1.4092 L .59452 1.39411 L 0 .662 .015 0 k
F
.60297 1.41758 m .60683 1.3986 L .60056 1.38132 L 0 .692 .014 0 k
F
.60297 1.41758 m .60683 1.3986 L .59475 1.41991 L 0 .197 .996 .044 k
F
.60297 1.41758 m .59582 1.47898 L .60842 1.41625 L 0 .692 .014 0 k
F
.59044 1.46021 m .59552 1.44712 L .60297 1.41758 L 0 .197 .996 .044 k
F
.57857 1.5232 m .58178 1.50941 L .59526 1.44836 L .5 .5 .5 1 k
F
.59044 1.46021 m .59582 1.47898 L .60297 1.41758 L 0 .692 .014 0 k
F
.59204 1.45072 m .59044 1.46021 L .60297 1.41758 L 0 .197 .996 .044 k
F
.59581 1.47895 m .59585 1.47887 L .59887 1.46774 L 0 .25 .996 .001 k
F
.59582 1.47898 m .59585 1.4791 L .60842 1.41625 L 0 .692 .014 0 k
F
.60323 1.44428 m .59581 1.47895 L .61285 1.41624 L 0 .25 .996 .001 k
F
.59204 1.45072 m .59401 1.47751 L .60323 1.44428 L 0 .662 .015 0 k
F
.59069 1.48949 m .59581 1.47895 L .60323 1.44428 L 0 .25 .996 .001 k
F
.58534 1.47336 m .59044 1.46021 L .59204 1.45072 L 0 .197 .996 .044 k
F
.59562 1.47998 m .58906 1.51728 L .59585 1.47887 L .5 .5 .5 1 k
F
.57884 1.56064 m .58273 1.54412 L .59562 1.47998 L F
.58273 1.54412 m .58906 1.51728 L .59562 1.47998 L F
.58906 1.51728 m .59878 1.47604 L .59762 1.47716 L F
.59878 1.47604 m .6079 1.47296 L .60366 1.45214 L 0 .692 .044 0 k
F
.59909 1.50937 m .6079 1.47296 L .60467 1.48188 L .5 .5 .5 1 k
F
.58906 1.51728 m .59909 1.50937 L .60128 1.47214 L 0 .663 .047 0 k
F
.59909 1.50937 m .60467 1.48188 L .60397 1.48381 L .5 .5 .5 1 k
F
.59909 1.50937 m .6082 1.50219 L .60397 1.48381 L 0 .663 .047 0 k
F
.59909 1.50937 m .60397 1.48381 L .60128 1.47214 L F
.59909 1.50937 m .60397 1.48381 L .60111 1.49169 L .5 .5 .5 1 k
F
.59878 1.47604 m .60366 1.45214 L .59975 1.4655 L F
.59878 1.47604 m .59975 1.4655 L .59728 1.47749 L F
.58906 1.51728 m .60128 1.47214 L .59975 1.4655 L 0 .663 .047 0 k
F
.58534 1.47336 m .59222 1.49411 L .59204 1.45072 L 0 .662 .015 0 k
F
.59222 1.49411 m .59447 1.48393 L .59204 1.45072 L F
.58248 1.54815 m .58389 1.55642 L .58906 1.51728 L 0 .663 .047 0 k
F
.58389 1.55642 m .589 1.55011 L .59909 1.50937 L F
.59291 1.53491 m .59127 1.54094 L .59909 1.50937 L .5 .5 .5 1 k
F
.58933 1.54971 m .59291 1.53491 L .59353 1.52919 L F
.57886 1.56264 m .58933 1.54971 L .59585 1.4791 L 0 .632 .053 0 k
F
.58933 1.54971 m .59353 1.52919 L .59379 1.52676 L .5 .5 .5 1 k
F
.59291 1.53491 m .59909 1.50937 L .60111 1.49169 L F
.58933 1.54971 m .60003 1.4947 L .59585 1.4791 L 0 .632 .053 0 k
F
.59291 1.53491 m .60111 1.49169 L .59609 1.50558 L .5 .5 .5 1 k
F
.58933 1.54971 m .59935 1.53733 L .60003 1.4947 L 0 .632 .053 0 k
F
.59935 1.53733 m .60423 1.51038 L .60003 1.4947 L F
.58954 1.57625 m .60025 1.51858 L .59609 1.50577 L 0 .598 .063 0 k
F
.59615 1.52745 m .59771 1.53227 L .59628 1.52678 L 0 .212 .996 .06 k
F
.59771 1.53227 m .59935 1.53733 L .59777 1.53193 L F
.59771 1.53227 m .59777 1.53193 L .59628 1.52678 L F
.58933 1.54971 m .59379 1.52676 L .59609 1.50558 L .5 .5 .5 1 k
F
.59591 1.50647 m .58933 1.54971 L .59609 1.50558 L F
.58389 1.55642 m .58535 1.56487 L .589 1.55011 L 0 .663 .047 0 k
F
.57907 1.59211 m .58535 1.56487 L .58535 1.56487 L .5 .5 .5 1 k
F
.57886 1.56264 m .58212 1.57884 L .58933 1.54971 L 0 .632 .053 0 k
F
.57907 1.59211 m .58212 1.57884 L .58933 1.54971 L .5 .5 .5 1 k
F
.57907 1.59211 m .58381 1.57251 L .59591 1.50647 L F
.58381 1.57251 m .58933 1.54971 L .59591 1.50647 L F
.57908 1.59375 m .58954 1.57625 L .59609 1.50577 L 0 .598 .063 0 k
F
.57908 1.59375 m .58233 1.60686 L .58954 1.57625 L F
.58233 1.60686 m .58884 1.58519 L .58954 1.57625 L 0 .212 .996 .06 k
F
.58954 1.57625 m .58884 1.58519 L .59314 1.56198 L F
.59152 1.57071 m .58884 1.58519 L .59935 1.53733 L F
.59935 1.53733 m .58559 1.59601 L .59935 1.53733 L 0 .632 .053 0 k
F
.58559 1.59601 m .58884 1.58519 L .58884 1.58519 L 0 .212 .996 .06 k
F
.58559 1.59601 m .58884 1.58519 L .58559 1.59601 L F
.58821 1.62327 m .57446 1.69159 L .59546 1.57915 L .5 .5 .5 1 k
F
.57705 1.70237 m .57703 1.70047 L .58266 1.68294 L 0 .996 .111 .411 k
F
.57703 1.70047 m .58122 1.68008 L .58266 1.68294 L F
.57297 1.70534 m .57468 1.72544 L .58821 1.62327 L 0 .634 .094 0 k
F
.57954 1.67599 m .57368 1.70152 L .58821 1.62327 L .5 .5 .5 1 k
F
.57368 1.70152 m .57376 1.69804 L .58821 1.62327 L F
.58821 1.62327 m .57468 1.72544 L .59572 1.60857 L 0 .634 .094 0 k
F
.5713 1.72078 m .57174 1.72503 L .57954 1.67599 L .001 .601 .108 0 k
F
.57174 1.72503 m .57319 1.73937 L .57954 1.67599 L F
.57319 1.73937 m .57392 1.74662 L .57558 1.72585 L F
.58845 1.65294 m .5747 1.72914 L .59573 1.6102 L .5 .5 .5 1 k
F
.57319 1.73937 m .5747 1.72914 L .58845 1.65294 L F
.57319 1.73937 m .57558 1.72585 L .57954 1.67599 L .001 .601 .108 0 k
F
.57392 1.74662 m .57633 1.73108 L .57954 1.67599 L F
.57722 1.72229 m .57836 1.71398 L .5823 1.69558 L 0 .996 .111 .411 k
F
.57836 1.71398 m .5791 1.70867 L .5823 1.69558 L F
.57954 1.67599 m .57488 1.75604 L .59594 1.63355 L .001 .601 .108 0 k
F
.58845 1.65294 m .59573 1.6102 L .59414 1.61619 L .5 .5 .5 1 k
F
.58821 1.62327 m .59572 1.60857 L .59389 1.59386 L 0 .634 .094 0 k
F
.57954 1.67599 m .58845 1.65294 L .5923 1.60878 L .001 .601 .108 0 k
F
.58845 1.65294 m .59414 1.61619 L .59366 1.61802 L .5 .5 .5 1 k
F
.58845 1.65294 m .59594 1.63355 L .59366 1.61802 L .001 .601 .108 0 k
F
.58845 1.65294 m .59366 1.61802 L .5923 1.60878 L F
.57974 1.70399 m .57319 1.73937 L .58845 1.65294 L .5 .5 .5 1 k
F
.57744 1.75563 m .57741 1.75185 L .57934 1.74233 L 0 .996 .996 .638 k
F
.5774 1.74883 m .57742 1.75335 L .57934 1.74233 L .001 .467 .329 0 k
F
.57974 1.70399 m .57733 1.742 L .58863 1.6756 L .001 .563 .128 0 k
F
.58863 1.6756 m .5749 1.75888 L .59595 1.6348 L 0 .241 .996 .061 k
F
.57336 1.76539 m .5749 1.75888 L .58863 1.6756 L F
.57733 1.742 m .57655 1.75444 L .58863 1.6756 L .001 .563 .128 0 k
F
.57149 1.75085 m .57193 1.75423 L .57974 1.70399 L F
.57392 1.74662 m .57488 1.75604 L .57633 1.73108 L .001 .601 .108 0 k
F
.57193 1.75423 m .57503 1.77841 L .57974 1.70399 L .001 .563 .128 0 k
F
.573 1.74228 m .57303 1.74177 L .57974 1.70399 L .5 .5 .5 1 k
F
.57303 1.74177 m .57319 1.73937 L .57974 1.70399 L F
.5707 1.75624 m .57319 1.73937 L .57287 1.7443 L F
.56963 1.73631 m .57149 1.75085 L .57974 1.70399 L .001 .563 .128 0 k
F
.57287 1.7443 m .573 1.74228 L .57974 1.70399 L .5 .5 .5 1 k
F
.57067 1.72663 m .5713 1.72078 L .57341 1.71328 L F
.5713 1.72078 m .57352 1.70876 L .57341 1.71328 L F
.5713 1.72078 m .57376 1.69804 L .57352 1.70876 L F
.57376 1.69804 m .57446 1.69159 L .58821 1.62327 L F
.57211 1.69522 m .57297 1.70534 L .57738 1.68158 L 0 .634 .094 0 k
F
.57211 1.69522 m .57738 1.68158 L .58821 1.62327 L F
.57107 1.68294 m .57211 1.69522 L .57929 1.64073 L F
.56942 1.70219 m .57107 1.68294 L .57929 1.64073 L .5 .5 .5 1 k
F
.57107 1.68294 m .57141 1.6789 L .57929 1.64073 L F
.57929 1.64073 m .57211 1.69522 L .58821 1.62327 L 0 .634 .094 0 k
F
.57141 1.6789 m .5727 1.66382 L .57929 1.64073 L .5 .5 .5 1 k
F
.56917 1.66056 m .57107 1.68294 L .57929 1.64073 L 0 .634 .094 0 k
F
.57341 1.71328 m .57354 1.7076 L .57954 1.67599 L .5 .5 .5 1 k
F
.57354 1.7076 m .57368 1.70152 L .57954 1.67599 L F
.56942 1.70219 m .5713 1.72078 L .57954 1.67599 L .001 .601 .108 0 k
F
.57929 1.64073 m .58821 1.62327 L .59204 1.57898 L 0 .634 .094 0 k
F
.56942 1.70219 m .57954 1.67599 L .58884 1.58519 L .001 .601 .108 0 k
F
.57954 1.67599 m .58821 1.62327 L .58853 1.61957 L .5 .5 .5 1 k
F
.57954 1.67599 m .58853 1.61957 L .58865 1.61814 L F
.58821 1.62327 m .59546 1.57915 L .59342 1.59004 L F
.58821 1.62327 m .59389 1.59386 L .59342 1.59004 L 0 .634 .094 0 k
F
.58821 1.62327 m .59342 1.59004 L .59204 1.57898 L F
.57954 1.67599 m .59125 1.60161 L .58884 1.58519 L .001 .601 .108 0 k
F
.58821 1.62327 m .59342 1.59004 L .58906 1.61324 L .5 .5 .5 1 k
F
.57954 1.67599 m .5923 1.60878 L .59125 1.60161 L .001 .601 .108 0 k
F
.57954 1.67599 m .58865 1.61814 L .58906 1.61324 L .5 .5 .5 1 k
F
.57974 1.70399 m .59145 1.62632 L .58906 1.61324 L .001 .563 .128 0 k
F
.56963 1.73631 m .57067 1.72663 L .57341 1.71328 L .5 .5 .5 1 k
F
.56963 1.73631 m .57974 1.70399 L .58475 1.65527 L .001 .563 .128 0 k
F
.5698 1.69989 m .57929 1.64073 L .58884 1.58519 L .5 .5 .5 1 k
F
.58559 1.59601 m .5865 1.60055 L .59152 1.57071 L 0 .632 .053 0 k
F
.5865 1.60055 m .58906 1.61324 L .59152 1.57071 L F
.58296 1.60938 m .58578 1.62074 L .58954 1.57625 L 0 .598 .063 0 k
F
.59152 1.57071 m .58906 1.61324 L .59935 1.53733 L 0 .632 .053 0 k
F
.59544 1.57716 m .59552 1.57825 L .59601 1.57658 L .001 .537 .108 0 k
F
.59546 1.57915 m .59552 1.57825 L .59601 1.57658 L 0 .996 .996 .779 k
F
.59935 1.53733 m .58906 1.61324 L .60844 1.5261 L 0 .632 .053 0 k
F
.58578 1.62074 m .58906 1.61324 L .59955 1.55952 L 0 .273 .996 .001 k
F
.58578 1.62074 m .58687 1.62514 L .58754 1.61291 L 0 .598 .063 0 k
F
.58578 1.62074 m .58754 1.61291 L .58954 1.57625 L F
.59955 1.55952 m .58906 1.61324 L .60844 1.5261 L 0 .273 .996 .001 k
F
.58687 1.62514 m .58696 1.62473 L .58954 1.57625 L 0 .598 .063 0 k
F
.58692 1.62534 m .58937 1.60952 L .58954 1.57625 L F
.60305 1.56943 m .60523 1.56722 L .60934 1.55099 L .001 .537 .108 0 k
F
.58954 1.57625 m .58924 1.63466 L .60862 1.54434 L 0 .598 .063 0 k
F
.58233 1.60686 m .58559 1.59601 L .58559 1.59601 L 0 .212 .996 .06 k
F
.58233 1.60686 m .58296 1.60938 L .58954 1.57625 L 0 .598 .063 0 k
F
.58233 1.60689 m .58954 1.57625 L .58954 1.57625 L F
.57924 1.61715 m .58233 1.60686 L .58954 1.57625 L 0 .212 .996 .06 k
F
.58509 1.59393 m .58954 1.57625 L .59615 1.52745 L F
.58954 1.57625 m .59935 1.53733 L .59806 1.53337 L F
.58954 1.57625 m .59806 1.53337 L .59615 1.52745 L F
.59955 1.55952 m .60844 1.5261 L .60516 1.53048 L 0 .273 .996 .001 k
F
.59935 1.53733 m .6082 1.50219 L .60423 1.51038 L 0 .212 .996 .06 k
F
.59935 1.53733 m .60423 1.51038 L .59628 1.52678 L F
.59935 1.53733 m .60844 1.5261 L .60423 1.51038 L 0 .632 .053 0 k
F
.59314 1.56198 m .59152 1.57071 L .59935 1.53733 L 0 .212 .996 .06 k
F
.58954 1.57625 m .59955 1.55952 L .60025 1.51858 L 0 .598 .063 0 k
F
.59955 1.55952 m .60516 1.53048 L .60443 1.53145 L 0 .273 .996 .001 k
F
.59955 1.55952 m .60862 1.54434 L .60443 1.53145 L 0 .598 .063 0 k
F
.59955 1.55952 m .60443 1.53145 L .60025 1.51858 L F
.59955 1.55952 m .60443 1.53145 L .60042 1.5368 L 0 .273 .996 .001 k
F
.59955 1.55952 m .60042 1.5368 L .59794 1.55062 L F
.58971 1.59651 m .60042 1.5368 L .59628 1.52693 L 0 .561 .077 0 k
F
.58225 1.60119 m .58509 1.59393 L .59615 1.52745 L 0 .212 .996 .06 k
F
.59605 1.50562 m .59607 1.50554 L .59204 1.45072 L 0 .662 .015 0 k
F
.59222 1.49411 m .59606 1.50568 L .59447 1.48393 L F
.59605 1.50564 m .59609 1.50558 L .59911 1.49383 L .002 .345 .36 0 k
F
.59581 1.47895 m .59887 1.46774 L .61285 1.41624 L 0 .25 .996 .001 k
F
.60323 1.44428 m .59615 1.50524 L .61309 1.43859 L 0 .662 .015 0 k
F
.59615 1.50524 m .59609 1.50577 L .59911 1.49383 L F
.59615 1.50524 m .59911 1.49383 L .61309 1.43859 L F
.59608 1.47795 m .59585 1.4791 L .59887 1.46774 L 0 .692 .014 0 k
F
.59401 1.47751 m .59609 1.50577 L .60323 1.44428 L 0 .662 .015 0 k
F
.60344 1.46611 m .59605 1.50564 L .6131 1.43948 L .002 .345 .36 0 k
F
.59605 1.50564 m .59911 1.49383 L .6131 1.43948 L F
.60344 1.46611 m .59627 1.52668 L .60687 1.46301 L 0 .631 .018 0 k
F
.59627 1.52668 m .59629 1.52658 L .60687 1.46301 L F
.59623 1.52682 m .59628 1.52678 L .5993 1.51452 L .001 .385 .169 0 k
F
.5942 1.50095 m .59605 1.50564 L .60344 1.46611 L .002 .345 .36 0 k
F
.59226 1.47622 m .59069 1.48949 L .60323 1.44428 L 0 .25 .996 .001 k
F
.58033 1.48702 m .58555 1.50008 L .59226 1.47622 L 0 .631 .018 0 k
F
.5805 1.51048 m .58555 1.50008 L .59226 1.47622 L 0 .25 .996 .001 k
F
.58555 1.50008 m .59069 1.48949 L .59226 1.47622 L F
.58555 1.50008 m .58641 1.50223 L .59226 1.47622 L 0 .631 .018 0 k
F
.59226 1.47622 m .59089 1.51345 L .60344 1.46611 L F
.58641 1.50223 m .59089 1.51345 L .59226 1.47622 L F
.60323 1.44428 m .61285 1.41624 L .60792 1.42307 L 0 .25 .996 .001 k
F
.60297 1.41758 m .59475 1.41991 L .59461 1.42057 L 0 .197 .996 .044 k
F
.59204 1.45072 m .60323 1.44428 L .60082 1.4092 L 0 .662 .015 0 k
F
.60323 1.44428 m .60792 1.42307 L .60709 1.42421 L 0 .25 .996 .001 k
F
.60323 1.44428 m .61309 1.43859 L .60709 1.42421 L 0 .662 .015 0 k
F
.60297 1.41758 m .60769 1.40098 L .60683 1.3986 L 0 .692 .014 0 k
F
.60297 1.41758 m .61284 1.41516 L .60769 1.40098 L F
.60323 1.44428 m .60709 1.42421 L .60082 1.4092 L 0 .662 .015 0 k
F
.58011 1.4576 m .58534 1.47336 L .59204 1.45072 L F
.58032 1.48628 m .58534 1.47336 L .59204 1.45072 L 0 .197 .996 .044 k
F
.58461 1.46619 m .59475 1.41991 L .5943 1.41901 L 0 .631 .018 0 k
F
.58032 1.48628 m .59204 1.45072 L .59418 1.42252 L 0 .197 .996 .044 k
F
.58461 1.46619 m .59418 1.42252 L .59432 1.42067 L F
.58032 1.48628 m .59418 1.42252 L .58461 1.46619 L F
.59204 1.45072 m .59873 1.41909 L .59432 1.42067 L F
.58033 1.48702 m .59226 1.47622 L .59475 1.41991 L 0 .631 .018 0 k
F
.60323 1.44428 m .60709 1.42421 L .60104 1.43256 L 0 .25 .996 .001 k
F
.60323 1.44428 m .60104 1.43256 L .59895 1.44296 L F
.59226 1.47622 m .60323 1.44428 L .5997 1.44319 L F
.59226 1.47622 m .60104 1.43256 L .59475 1.41991 L 0 .631 .018 0 k
F
.59226 1.47622 m .5997 1.44319 L .59479 1.44168 L 0 .25 .996 .001 k
F
.58479 1.48938 m .59494 1.44099 L .59449 1.44027 L 0 .599 .022 0 k
F
.59436 1.44372 m .59479 1.44168 L .5945 1.44159 L 0 .25 .996 .001 k
F
.59226 1.47622 m .59479 1.44168 L .59436 1.44372 L F
.59226 1.47622 m .60344 1.46611 L .60104 1.43256 L 0 .631 .018 0 k
F
.60344 1.46611 m .6131 1.43948 L .6073 1.44514 L .002 .345 .36 0 k
F
.60344 1.46611 m .61329 1.4572 L .6073 1.44514 L 0 .631 .018 0 k
F
.60344 1.46611 m .6073 1.44514 L .60104 1.43256 L F
.59895 1.44296 m .60104 1.43256 L .5945 1.44159 L 0 .25 .996 .001 k
F
.5805 1.51048 m .59226 1.47622 L .5945 1.44159 L F
.5805 1.51106 m .59243 1.49645 L .59494 1.44099 L 0 .599 .022 0 k
F
.59243 1.49645 m .60344 1.46611 L .59913 1.46189 L .002 .345 .36 0 k
F
.59243 1.49645 m .60122 1.45108 L .59494 1.44099 L 0 .599 .022 0 k
F
.60344 1.46611 m .6073 1.44514 L .59508 1.45707 L .002 .345 .36 0 k
F
.5805 1.51106 m .58571 1.52128 L .59243 1.49645 L 0 .599 .022 0 k
F
.58493 1.50707 m .59508 1.45707 L .59463 1.45655 L 0 .564 .03 0 k
F
.59493 1.45779 m .59508 1.45707 L .59464 1.4575 L .002 .345 .36 0 k
F
.60344 1.46611 m .59508 1.45707 L .59493 1.45779 L F
.59682 1.49107 m .60111 1.48582 L .60344 1.46611 L 0 .631 .018 0 k
F
.58571 1.52128 m .59089 1.51345 L .59243 1.49645 L .002 .345 .36 0 k
F
.59089 1.51345 m .59605 1.50564 L .5942 1.50095 L F
.59089 1.51345 m .5942 1.50095 L .59243 1.49645 L F
.59089 1.51345 m .60111 1.48582 L .59682 1.49107 L 0 .631 .018 0 k
F
.59606 1.50568 m .59607 1.50558 L .59607 1.50554 L 0 .662 .015 0 k
F
.59606 1.50568 m .59607 1.50554 L .59605 1.50562 L F
.59606 1.50568 m .59609 1.50577 L .59607 1.50558 L F
.59089 1.51345 m .59625 1.52685 L .60111 1.48582 L 0 .631 .018 0 k
F
.60687 1.46301 m .59641 1.5261 L .61329 1.4572 L F
.59641 1.5261 m .59628 1.52693 L .5993 1.51452 L F
.59641 1.5261 m .5993 1.51452 L .61329 1.4572 L F
.59625 1.52685 m .59628 1.52693 L .60687 1.46301 L F
.6036 1.48276 m .59623 1.52682 L .6133 1.45787 L .001 .385 .169 0 k
F
.59243 1.49645 m .5942 1.50095 L .60344 1.46611 L .002 .345 .36 0 k
F
.59243 1.49645 m .6036 1.48276 L .60122 1.45108 L 0 .599 .022 0 k
F
.58236 1.52016 m .59243 1.49645 L .59464 1.4575 L .002 .345 .36 0 k
F
.6036 1.48276 m .6133 1.45787 L .60746 1.46111 L .001 .385 .169 0 k
F
.6036 1.48276 m .60833 1.4625 L .60746 1.46111 L 0 .599 .022 0 k
F
.6036 1.48276 m .60746 1.46111 L .60122 1.45108 L F
.59243 1.49645 m .59288 1.52457 L .60137 1.4855 L F
.59252 1.52596 m .59251 1.53034 L .6036 1.48276 L .001 .385 .169 0 k
F
.59251 1.53034 m .59623 1.52682 L .6036 1.48276 L F
.59288 1.52457 m .59305 1.53566 L .59857 1.50239 L 0 .599 .022 0 k
F
.59288 1.52457 m .59857 1.50239 L .60137 1.4855 L F
.58571 1.52128 m .59104 1.53172 L .59243 1.49645 L F
.59104 1.53172 m .59251 1.53034 L .59252 1.52596 L .001 .385 .169 0 k
F
.59104 1.53172 m .59305 1.53566 L .59288 1.52457 L 0 .599 .022 0 k
F
.59104 1.53172 m .59288 1.52457 L .59243 1.49645 L F
.58636 1.53615 m .59104 1.53172 L .59256 1.5111 L .001 .385 .169 0 k
F
.59104 1.53172 m .59252 1.52596 L .59256 1.5111 L F
.59623 1.52682 m .5993 1.51452 L .6133 1.45787 L F
.60137 1.4855 m .59645 1.54185 L .61344 1.47071 L 0 .599 .022 0 k
F
.59627 1.52668 m .59625 1.52685 L .59629 1.52658 L 0 .631 .018 0 k
F
.5964 1.54205 m .59641 1.54215 L .59944 1.52953 L .001 .434 .106 0 k
F
.58198 1.60323 m .58509 1.59393 L .58225 1.60119 L 0 .212 .996 .06 k
F
.58012 1.61368 m .58509 1.59393 L .58172 1.60399 L F
.58269 1.59993 m .58971 1.59651 L .59628 1.52693 L 0 .561 .077 0 k
F
.57925 1.6184 m .58258 1.61144 L .58269 1.59993 L F
.58258 1.61144 m .58971 1.59651 L .58269 1.59993 L F
.59305 1.53566 m .59637 1.54217 L .60137 1.4855 L 0 .599 .022 0 k
F
.59637 1.54217 m .59641 1.54215 L .5964 1.54205 L .001 .434 .106 0 k
F
.59637 1.54217 m .59641 1.54225 L .59645 1.54185 L 0 .599 .022 0 k
F
.59637 1.54217 m .59645 1.54185 L .60137 1.4855 L F
.59256 1.5111 m .59252 1.52596 L .6036 1.48276 L .001 .385 .169 0 k
F
.59633 1.5426 m .59955 1.55952 L .59641 1.54215 L 0 .273 .996 .001 k
F
.57925 1.6184 m .58249 1.62825 L .58971 1.59651 L 0 .561 .077 0 k
F
.58249 1.62825 m .58295 1.6272 L .58971 1.59651 L 0 .273 .996 .001 k
F
.58295 1.6272 m .58578 1.62074 L .58971 1.59651 L F
.58249 1.62825 m .58314 1.63023 L .58971 1.59651 L 0 .561 .077 0 k
F
.57937 1.63537 m .58249 1.62825 L .58971 1.59651 L 0 .273 .996 .001 k
F
.58675 1.60764 m .58971 1.59651 L .59633 1.5426 L F
.58971 1.59651 m .59955 1.55952 L .59825 1.55267 L F
.58971 1.59651 m .59825 1.55267 L .59633 1.5426 L F
.58971 1.59651 m .58578 1.62074 L .59955 1.55952 L F
.59087 1.616 m .58924 1.63466 L .59643 1.60117 L .001 .385 .518 0 k
F
.58971 1.59651 m .58954 1.62212 L .5997 1.5756 L 0 .561 .077 0 k
F
.57577 1.6974 m .57954 1.67599 L .58906 1.61324 L .5 .5 .5 1 k
F
.56963 1.73631 m .57341 1.71328 L .57577 1.6974 L F
.57341 1.71328 m .57954 1.67599 L .57577 1.6974 L F
.56963 1.73631 m .58475 1.65527 L .58906 1.61324 L .001 .563 .128 0 k
F
.56963 1.73631 m .56963 1.73631 L .58906 1.61324 L F
.56963 1.73631 m .58906 1.61324 L .58906 1.61324 L F
.56963 1.73631 m .56963 1.73631 L .57577 1.6974 L .5 .5 .5 1 k
F
.57577 1.6974 m .57577 1.6974 L .58906 1.61324 L F
.56963 1.73631 m .57577 1.6974 L .57577 1.6974 L F
.58861 1.61443 m .58936 1.61181 L .58937 1.60952 L 0 .598 .063 0 k
F
.58692 1.62534 m .58936 1.61181 L .58861 1.61443 L F
.56963 1.73631 m .58906 1.61324 L .58906 1.61324 L .5 .5 .5 1 k
F
.58692 1.62534 m .58924 1.63466 L .58936 1.61181 L 0 .598 .063 0 k
F
.58687 1.62514 m .58692 1.62534 L .58696 1.62473 L F
.58314 1.63023 m .58592 1.63868 L .58971 1.59651 L 0 .561 .077 0 k
F
.58743 1.63176 m .58924 1.63466 L .58947 1.63201 L .001 .385 .518 0 k
F
.58743 1.63176 m .58947 1.63201 L .59087 1.616 L F
.58592 1.63868 m .58954 1.62212 L .58971 1.59651 L 0 .561 .077 0 k
F
.58419 1.64077 m .58924 1.63466 L .58589 1.6293 L .001 .385 .518 0 k
F
.56979 1.76239 m .5707 1.75624 L .57287 1.7443 L .5 .5 .5 1 k
F
.57989 1.72431 m .57336 1.76539 L .58863 1.6756 L 0 .241 .996 .061 k
F
.58863 1.6756 m .57503 1.77841 L .5961 1.65173 L .001 .563 .128 0 k
F
.57655 1.75444 m .57503 1.77841 L .58863 1.6756 L F
.57989 1.72431 m .57745 1.75899 L .58875 1.69091 L .001 .52 .163 0 k
F
.57347 1.78296 m .57504 1.78032 L .58875 1.69091 L 0 .302 .996 .001 k
F
.57745 1.75899 m .57676 1.76879 L .58875 1.69091 L .001 .52 .163 0 k
F
.58875 1.69091 m .57504 1.78032 L .59611 1.65257 L 0 .302 .996 .001 k
F
.57163 1.77268 m .57197 1.77124 L .57989 1.72431 L 0 .241 .996 .061 k
F
.57197 1.77124 m .57336 1.76539 L .57989 1.72431 L F
.57163 1.77268 m .57512 1.79217 L .57989 1.72431 L .001 .52 .163 0 k
F
.56979 1.76239 m .57163 1.77268 L .57989 1.72431 L F
.56989 1.78001 m .57163 1.77268 L .57989 1.72431 L 0 .241 .996 .061 k
F
.58863 1.6756 m .59595 1.6348 L .59435 1.63828 L F
.57974 1.70399 m .58863 1.6756 L .59251 1.63209 L .001 .563 .128 0 k
F
.58863 1.6756 m .59435 1.63828 L .59384 1.63938 L 0 .241 .996 .061 k
F
.58863 1.6756 m .5961 1.65173 L .59384 1.63938 L .001 .563 .128 0 k
F
.58863 1.6756 m .59384 1.63938 L .59251 1.63209 L F
.56979 1.76239 m .57989 1.72431 L .59105 1.642 L .001 .52 .163 0 k
F
.58863 1.6756 m .59384 1.63938 L .5916 1.64424 L 0 .241 .996 .061 k
F
.58863 1.6756 m .5916 1.64424 L .589 1.66203 L F
.57989 1.72431 m .58863 1.6756 L .589 1.66203 L F
.57989 1.72431 m .59267 1.64855 L .5916 1.64424 L .001 .52 .163 0 k
F
.57989 1.72431 m .5916 1.64424 L .59105 1.642 L F
.58088 1.68953 m .57974 1.70399 L .58924 1.63466 L .5 .5 .5 1 k
F
.56979 1.76239 m .57463 1.73398 L .58088 1.68953 L F
.57463 1.73398 m .57974 1.70399 L .58088 1.68953 L F
.57974 1.70399 m .58845 1.65294 L .58874 1.64615 L F
.57974 1.70399 m .58874 1.64615 L .58924 1.63466 L F
.58845 1.65294 m .59366 1.61802 L .59145 1.62632 L F
.58845 1.65294 m .59145 1.62632 L .58885 1.64357 L F
.57974 1.70399 m .59251 1.63209 L .59145 1.62632 L .001 .563 .128 0 k
F
.58885 1.64357 m .59145 1.62632 L .58924 1.63466 L .5 .5 .5 1 k
F
.56979 1.76239 m .59105 1.642 L .58924 1.63466 L .001 .52 .163 0 k
F
.57993 1.72401 m .589 1.66203 L .58936 1.64913 L 0 .241 .996 .061 k
F
.57989 1.72431 m .5799 1.7242 L .57993 1.72401 L F
.5799 1.7242 m .589 1.66203 L .57993 1.72401 L F
.58537 1.6759 m .57989 1.72431 L .58936 1.64913 L F
.56989 1.78001 m .57863 1.7313 L .58537 1.6759 L F
.57863 1.7313 m .57989 1.72431 L .58537 1.6759 L F
.589 1.66203 m .5916 1.64424 L .58936 1.64913 L F
.58875 1.69091 m .59611 1.65257 L .59451 1.65349 L 0 .302 .996 .001 k
F
.57989 1.72431 m .58875 1.69091 L .59267 1.64855 L .001 .52 .163 0 k
F
.58875 1.69091 m .59451 1.65349 L .59397 1.6538 L 0 .302 .996 .001 k
F
.58875 1.69091 m .5962 1.66284 L .59397 1.6538 L .001 .52 .163 0 k
F
.58875 1.69091 m .59397 1.6538 L .59267 1.64855 L F
.58875 1.69091 m .59169 1.65511 L .58909 1.67321 L 0 .302 .996 .001 k
F
.57998 1.73664 m .58909 1.67321 L .58936 1.64913 L .001 .473 .24 0 k
F
.56989 1.78001 m .57998 1.73664 L .58936 1.64913 L F
.58909 1.67321 m .59169 1.65511 L .58936 1.64913 L F
.57998 1.73664 m .57347 1.78296 L .58875 1.69091 L 0 .302 .996 .001 k
F
.58875 1.69091 m .57512 1.79217 L .5962 1.66284 L .001 .52 .163 0 k
F
.57676 1.76879 m .57512 1.79217 L .58875 1.69091 L F
.57762 1.78085 m .57952 1.76805 L .58981 1.71052 L .5 .5 .5 1 k
F
.57762 1.78085 m .58981 1.71052 L .59165 1.701 L F
.57937 1.76886 m .5794 1.76875 L .57952 1.76805 L 0 .445 .864 0 k
F
.57762 1.78085 m .57759 1.77861 L .57952 1.76805 L .5 .5 .5 1 k
F
.58881 1.69862 m .57512 1.79313 L .5962 1.66327 L .001 .435 .589 0 k
F
.57998 1.73664 m .57751 1.76755 L .58881 1.69862 L .001 .473 .24 0 k
F
.56989 1.78001 m .57171 1.78592 L .57998 1.73664 L F
.57353 1.79182 m .57512 1.79313 L .58881 1.69862 L .001 .435 .589 0 k
F
.57171 1.78592 m .57202 1.7854 L .57998 1.73664 L 0 .302 .996 .001 k
F
.57202 1.7854 m .57347 1.78296 L .57998 1.73664 L F
.57171 1.78592 m .57515 1.7971 L .57998 1.73664 L .001 .473 .24 0 k
F
.56995 1.78889 m .57171 1.78592 L .57998 1.73664 L 0 .302 .996 .001 k
F
.56995 1.78889 m .57353 1.79182 L .58881 1.69862 L .001 .435 .589 0 k
F
.58881 1.69862 m .57515 1.7971 L .59623 1.66671 L .001 .473 .24 0 k
F
.57751 1.76755 m .57515 1.7971 L .58881 1.69862 L F
.56995 1.78889 m .56995 1.78889 L .58942 1.65641 L .001 .435 .589 0 k
F
.56995 1.78889 m .57998 1.73664 L .58942 1.65641 L 0 .302 .996 .001 k
F
.57998 1.73664 m .58875 1.69091 L .58909 1.67321 L F
.57998 1.73664 m .58909 1.67321 L .58942 1.65641 L F
.58875 1.69091 m .59397 1.6538 L .59169 1.65511 L F
.58881 1.69862 m .59403 1.66107 L .59169 1.65511 L .001 .473 .24 0 k
F
.58881 1.69862 m .59169 1.65511 L .58909 1.67321 L F
.57998 1.73664 m .589 1.68128 L .58909 1.67321 L F
.58909 1.67321 m .59169 1.65511 L .58942 1.65641 L 0 .302 .996 .001 k
F
.56995 1.78889 m .59209 1.65912 L .58942 1.65641 L .001 .435 .589 0 k
F
.56995 1.78889 m .58942 1.65641 L .58942 1.65641 L F
.56995 1.78889 m .56995 1.78889 L .58942 1.65641 L 0 .302 .996 .001 k
F
.56995 1.78889 m .58942 1.65641 L .58942 1.65641 L F
.57998 1.73664 m .58881 1.69862 L .589 1.68128 L .001 .473 .24 0 k
F
.56995 1.78889 m .58881 1.69862 L .59209 1.65912 L .001 .435 .589 0 k
F
.58881 1.69862 m .5962 1.66327 L .59403 1.66107 L F
.58881 1.69862 m .59403 1.66107 L .59209 1.65912 L F
.58881 1.69862 m .59623 1.66671 L .59403 1.66107 L .001 .473 .24 0 k
F
.57136 1.77017 m .58936 1.64913 L .58936 1.64913 L F
.56989 1.78001 m .58936 1.64913 L .57136 1.77017 L F
.5997 1.5756 m .59643 1.60117 L .60673 1.55096 L .001 .385 .518 0 k
F
.59245 1.60876 m .59643 1.60117 L .5997 1.5756 L F
.58589 1.6293 m .59643 1.60117 L .58843 1.61646 L F
.57938 1.63621 m .5826 1.64269 L .58982 1.61018 L 0 .519 .1 0 k
F
.58653 1.62498 m .58843 1.61646 L .58755 1.61814 L .001 .385 .518 0 k
F
.58589 1.6293 m .58843 1.61646 L .58653 1.62498 L F
.56979 1.76239 m .56979 1.76239 L .58924 1.63466 L .001 .52 .163 0 k
F
.56979 1.76239 m .58924 1.63466 L .58924 1.63466 L F
.58088 1.68953 m .58088 1.68953 L .58924 1.63466 L .5 .5 .5 1 k
F
.58088 1.68953 m .58924 1.63466 L .58924 1.63466 L F
.58592 1.63868 m .5874 1.64318 L .58954 1.62212 L 0 .561 .077 0 k
F
.5874 1.64318 m .58936 1.64913 L .5895 1.62829 L F
.5874 1.64318 m .5895 1.62829 L .58954 1.62212 L F
.58982 1.61018 m .59245 1.60876 L .5997 1.5756 L .001 .385 .518 0 k
F
.58755 1.61814 m .58853 1.61627 L .58982 1.61018 L F
.58853 1.61627 m .59245 1.60876 L .58982 1.61018 L F
.58851 1.58538 m .58675 1.60764 L .59633 1.5426 L 0 .273 .996 .001 k
F
.58836 1.58623 m .58826 1.58754 L .58851 1.58538 L F
.58826 1.58754 m .58675 1.60764 L .58851 1.58538 L F
.58971 1.59651 m .60202 1.54061 L .60042 1.5368 L 0 .561 .077 0 k
F
.59794 1.55062 m .60042 1.5368 L .59641 1.54215 L 0 .273 .996 .001 k
F
.60673 1.55096 m .59643 1.60117 L .60862 1.54434 L .001 .385 .518 0 k
F
.58971 1.59651 m .5997 1.5756 L .60202 1.54061 L 0 .561 .077 0 k
F
.5997 1.5756 m .60862 1.54434 L .60458 1.54672 L .001 .385 .518 0 k
F
.5997 1.5756 m .60875 1.55666 L .60458 1.54672 L 0 .561 .077 0 k
F
.5997 1.5756 m .60458 1.54672 L .60202 1.54061 L F
.58982 1.61018 m .5997 1.5756 L .59806 1.56324 L .001 .385 .518 0 k
F
.58982 1.61018 m .60054 1.5491 L .59641 1.54225 L 0 .519 .1 0 k
F
.5997 1.5756 m .60458 1.54672 L .5965 1.55148 L .001 .385 .518 0 k
F
.58982 1.61018 m .60223 1.55191 L .60054 1.5491 L 0 .519 .1 0 k
F
.57937 1.63537 m .5836 1.61947 L .58836 1.58623 L 0 .273 .996 .001 k
F
.5836 1.61947 m .58675 1.60764 L .58836 1.58623 L F
.57938 1.63621 m .58982 1.61018 L .59641 1.54225 L 0 .519 .1 0 k
F
.59645 1.54185 m .59641 1.54225 L .59944 1.52953 L 0 .599 .022 0 k
F
.59115 1.54406 m .59637 1.54217 L .59477 1.52962 L .001 .434 .106 0 k
F
.59256 1.5111 m .59115 1.54406 L .60371 1.49399 L 0 .564 .03 0 k
F
.58064 1.52939 m .58584 1.53664 L .59256 1.5111 L F
.58584 1.53664 m .58636 1.53615 L .59256 1.5111 L .001 .385 .169 0 k
F
.58584 1.53664 m .59115 1.54406 L .59256 1.5111 L 0 .564 .03 0 k
F
.58073 1.54147 m .58584 1.53664 L .59256 1.5111 L .001 .385 .169 0 k
F
.59637 1.54217 m .5964 1.54205 L .59333 1.51835 L .001 .434 .106 0 k
F
.59645 1.54185 m .59944 1.52953 L .61344 1.47071 L 0 .599 .022 0 k
F
.60371 1.49399 m .5964 1.54205 L .61344 1.47116 L .001 .434 .106 0 k
F
.59333 1.51835 m .59513 1.53228 L .60371 1.49399 L F
.59513 1.53228 m .5964 1.54205 L .60371 1.49399 L F
.59256 1.5111 m .6036 1.48276 L .60074 1.47805 L .001 .385 .169 0 k
F
.59256 1.5111 m .60074 1.47805 L .59925 1.4756 L F
.59243 1.49645 m .59913 1.46189 L .59464 1.4575 L .002 .345 .36 0 k
F
.59256 1.5111 m .60135 1.4645 L .59508 1.45707 L 0 .564 .03 0 k
F
.6036 1.48276 m .60746 1.46111 L .59518 1.46792 L .001 .385 .169 0 k
F
.58236 1.52017 m .59243 1.49645 L .58236 1.52016 L .002 .345 .36 0 k
F
.58133 1.52704 m .59243 1.49645 L .58236 1.52017 L F
.58064 1.52896 m .58133 1.52704 L .58236 1.52017 L F
.58064 1.52896 m .58571 1.52128 L .59243 1.49645 L F
.58064 1.52939 m .59256 1.5111 L .59508 1.45707 L 0 .564 .03 0 k
F
.58896 1.49812 m .59518 1.46792 L .59473 1.46759 L 0 .525 .044 0 k
F
.58502 1.51901 m .589 1.49897 L .58896 1.49812 L F
.589 1.49897 m .59518 1.46792 L .58896 1.49812 L F
.59503 1.46865 m .59518 1.46792 L .59474 1.46817 L .001 .385 .169 0 k
F
.6036 1.48276 m .59518 1.46792 L .59503 1.46865 L F
.6036 1.48276 m .61344 1.47071 L .60833 1.4625 L 0 .599 .022 0 k
F
.59256 1.5111 m .60371 1.49399 L .60347 1.46702 L 0 .564 .03 0 k
F
.5964 1.54205 m .59944 1.52953 L .61344 1.47116 L .001 .434 .106 0 k
F
.59256 1.5111 m .60347 1.46702 L .60135 1.4645 L 0 .564 .03 0 k
F
.58922 1.49702 m .59256 1.5111 L .59474 1.46817 L .001 .385 .169 0 k
F
.58073 1.54147 m .58567 1.52879 L .58922 1.49702 L F
.58567 1.52879 m .59256 1.5111 L .58922 1.49702 L F
.59256 1.5111 m .59925 1.4756 L .59474 1.46817 L F
.58073 1.54173 m .59264 1.51998 L .59296 1.51338 L 0 .525 .044 0 k
F
.58904 1.49929 m .59296 1.51338 L .59518 1.46792 L F
.58073 1.54173 m .59296 1.51338 L .58904 1.49929 L F
.59264 1.51998 m .60142 1.47263 L .59518 1.46792 L F
.58073 1.54173 m .59518 1.46792 L .58502 1.51901 L F
.59461 1.42057 m .59475 1.41991 L .59432 1.42067 L 0 .197 .996 .044 k
F
.58033 1.48702 m .59475 1.41991 L .58461 1.46619 L 0 .631 .018 0 k
F
.58011 1.4576 m .59452 1.39411 L .58439 1.43783 L 0 .662 .015 0 k
F
.60267 1.38637 m .61221 1.3566 L .60652 1.36866 L 0 .136 .996 .143 k
F
.60267 1.38637 m .60739 1.37134 L .60652 1.36866 L .002 .706 .01 0 k
F
.57829 1.38929 m .56566 1.45623 L .57853 1.38977 L .072 .743 .01 .008 k
F
.57553 1.38364 m .56818 1.43771 L .57829 1.38929 L F
.56818 1.43771 m .56566 1.45623 L .57829 1.38929 L F
.55148 1.49531 m .5598 1.49147 L .56537 1.40651 L .023 .769 .037 .006 k
F
.56149 1.43484 m .56301 1.44261 L .56488 1.41395 L .072 .743 .01 .008 k
F
.56127 1.47889 m .5598 1.49147 L .56563 1.45021 L .5 .5 .5 1 k
F
.55169 1.54209 m .55363 1.52996 L .56127 1.47889 L F
.55363 1.52996 m .5598 1.49147 L .56127 1.47889 L F
.56301 1.44261 m .5651 1.45334 L .56488 1.41395 L .072 .743 .01 .008 k
F
.5651 1.45334 m .56566 1.45623 L .56555 1.4503 L F
.5651 1.45334 m .56555 1.4503 L .56488 1.41395 L F
.56488 1.41395 m .56566 1.45623 L .56997 1.38264 L F
.57553 1.38364 m .57853 1.38977 L .57933 1.38432 L F
.56997 1.38264 m .5663 1.4453 L .57553 1.38364 L F
.5663 1.4453 m .56566 1.45623 L .57553 1.38364 L F
.57025 1.42584 m .56501 1.45289 L .57933 1.38432 L 0 .197 .996 .105 k
F
.56009 1.54588 m .55752 1.54927 L .56935 1.48707 L .5 .5 .5 1 k
F
.56935 1.48707 m .57347 1.45639 L .56945 1.47742 L F
.56935 1.48707 m .56945 1.47742 L .56746 1.49193 L F
.56009 1.54588 m .56952 1.47689 L .56566 1.45623 L .012 .763 .045 .002 k
F
.57749 1.43545 m .57769 1.43388 L .57362 1.45532 L .5 .5 .5 1 k
F
.57354 1.45589 m .57362 1.45532 L .57127 1.44141 L .023 .769 .037 .006 k
F
.57347 1.45639 m .57362 1.45532 L .56589 1.49596 L .5 .5 .5 1 k
F
.57749 1.43545 m .57362 1.45532 L .57347 1.45639 L F
.57782 1.48317 m .56128 1.57719 L .57657 1.49 L F
.56123 1.57814 m .56131 1.58313 L .56219 1.57264 L .023 .769 .037 .006 k
F
.56935 1.48707 m .56131 1.58313 L .57829 1.48296 L F
.56965 1.53536 m .56094 1.5798 L .57782 1.48317 L .5 .5 .5 1 k
F
.55779 1.60392 m .56121 1.63154 L .56965 1.53536 L .012 .763 .045 .002 k
F
.56121 1.63154 m .56159 1.63455 L .56247 1.62372 L F
.57046 1.5864 m .57204 1.56095 L .57865 1.55072 L 0 .996 .515 .522 k
F
.56854 1.55744 m .57046 1.5864 L .57865 1.55072 L 0 .693 .079 0 k
F
.57813 1.52604 m .56156 1.62927 L .5769 1.53364 L .5 .5 .5 1 k
F
.57813 1.52604 m .5769 1.53364 L .57857 1.5232 L F
.56965 1.53536 m .57813 1.52604 L .57494 1.50595 L .012 .763 .045 .002 k
F
.57813 1.52604 m .57859 1.52553 L .57839 1.52443 L F
.56121 1.63154 m .56156 1.62927 L .57813 1.52604 L .5 .5 .5 1 k
F
.56121 1.63154 m .56247 1.62372 L .56965 1.53536 L .012 .763 .045 .002 k
F
.56965 1.53536 m .56159 1.63455 L .57859 1.52553 L F
.56992 1.57818 m .56121 1.63154 L .57813 1.52604 L .5 .5 .5 1 k
F
.55803 1.65243 m .55936 1.66189 L .56992 1.57818 L .003 .756 .054 0 k
F
.56887 1.61207 m .57046 1.5864 L .57865 1.55072 L 0 .996 .515 .522 k
F
.56992 1.57818 m .57839 1.56345 L .57521 1.54534 L .003 .756 .054 0 k
F
.57839 1.56345 m .57886 1.56264 L .57865 1.56167 L F
.55936 1.66189 m .56145 1.67676 L .56992 1.57818 L F
.56145 1.67676 m .56271 1.66835 L .56992 1.57818 L F
.57079 1.63792 m .57113 1.63313 L .57899 1.59877 L 0 .996 .996 .859 k
F
.57113 1.63313 m .57239 1.61545 L .57899 1.59877 L F
.56887 1.61207 m .57079 1.63792 L .57899 1.59877 L 0 .665 .085 0 k
F
.57079 1.63792 m .57122 1.64374 L .57899 1.59877 L F
.56917 1.66056 m .57079 1.63792 L .57899 1.59877 L 0 .996 .996 .859 k
F
.57839 1.56345 m .5618 1.67488 L .5772 1.57166 L 0 .25 .996 .053 k
F
.57839 1.56345 m .5772 1.57166 L .57884 1.56064 L F
.56145 1.67676 m .5618 1.67488 L .57839 1.56345 L F
.56992 1.57818 m .56183 1.67941 L .57886 1.56264 L .003 .756 .054 0 k
F
.56057 1.63757 m .57015 1.61489 L .57213 1.56555 L 0 .734 .061 0 k
F
.57015 1.61489 m .57839 1.56345 L .57427 1.57617 L 0 .25 .996 .053 k
F
.57015 1.61489 m .57441 1.57481 L .57213 1.56555 L 0 .734 .061 0 k
F
.57839 1.56345 m .5786 1.56142 L .57521 1.54534 L .003 .756 .054 0 k
F
.56057 1.63757 m .55964 1.64236 L .56992 1.57818 L .5 .5 .5 1 k
F
.55964 1.64236 m .55927 1.64431 L .56992 1.57818 L F
.55532 1.67025 m .55927 1.64431 L .56057 1.63757 L F
.55927 1.64431 m .56121 1.63154 L .56992 1.57818 L F
.5594 1.59462 m .55902 1.59454 L .56965 1.53536 L F
.55512 1.62441 m .55902 1.59454 L .56034 1.59482 L F
.55902 1.59454 m .56094 1.5798 L .56965 1.53536 L F
.56073 1.54786 m .56123 1.57814 L .56935 1.48707 L .023 .769 .037 .006 k
F
.56123 1.57814 m .56219 1.57264 L .56935 1.48707 L F
.56009 1.54588 m .55779 1.60392 L .56965 1.53536 L .012 .763 .045 .002 k
F
.55439 1.57641 m .55488 1.57211 L .56009 1.54588 L .5 .5 .5 1 k
F
.55488 1.57211 m .55752 1.54927 L .56009 1.54588 L F
.55174 1.55506 m .55439 1.57641 L .56009 1.54588 L .012 .763 .045 .002 k
F
.55439 1.57641 m .55501 1.58142 L .56009 1.54588 L F
.55193 1.59768 m .55439 1.57641 L .56009 1.54588 L .5 .5 .5 1 k
F
.56515 1.45016 m .56512 1.45065 L .57025 1.42584 L 0 .197 .996 .105 k
F
.56512 1.45065 m .56501 1.45289 L .57025 1.42584 L F
.55958 1.37445 m .56537 1.40651 L .56212 1.36468 L .101 .746 .011 .008 k
F
.55985 1.42643 m .56149 1.43484 L .56997 1.38264 L .072 .743 .01 .008 k
F
.55988 1.42867 m .5601 1.47422 L .57025 1.42584 L .042 .74 .009 .007 k
F
.55988 1.42867 m .55985 1.42643 L .56457 1.40727 L .5 .5 .5 1 k
F
.55142 1.48122 m .55383 1.45641 L .5595 1.43236 L .203 .996 .996 .507 k
F
.55494 1.45015 m .55571 1.45374 L .55988 1.42867 L .042 .74 .009 .007 k
F
.55102 1.46906 m .55494 1.45015 L .55988 1.42867 L .5 .5 .5 1 k
F
.55556 1.44715 m .55985 1.42643 L .55988 1.42867 L F
.55184 1.41185 m .55917 1.36937 L .55702 1.38627 L 0 .996 .996 .684 k
F
.55113 1.41594 m .55352 1.38989 L .55917 1.36937 L F
.55519 1.35016 m .55958 1.37445 L .55935 1.32919 L .101 .746 .011 .008 k
F
.55958 1.37445 m .56212 1.36468 L .55935 1.32919 L F
.56936 1.28536 m .57243 1.26833 L .56091 1.31189 L .5 .5 .5 1 k
F
.56902 1.23255 m .57832 1.24608 L .57211 1.21808 L .157 .747 .013 .009 k
F
.57832 1.24608 m .57842 1.24556 L .57839 1.24566 L .5 .5 .5 1 k
F
.57211 1.21808 m .57215 1.21789 L .56592 1.19017 L .157 .747 .013 .009 k
F
.57312 1.21409 m .57319 1.21375 L .56716 1.23778 L .5 .5 .5 1 k
F
.57832 1.24608 m .57839 1.24566 L .57215 1.21789 L .157 .747 .013 .009 k
F
.57832 1.24608 m .57215 1.21789 L .57211 1.21808 L F
.5721 1.21814 m .56716 1.23778 L .56718 1.23773 L .5 .5 .5 1 k
F
.57312 1.21409 m .5721 1.21811 L .5721 1.21814 L F
.5721 1.21811 m .56716 1.23778 L .5721 1.21814 L F
.57832 1.24608 m .57839 1.24566 L .56091 1.31189 L F
.57832 1.24608 m .57842 1.24579 L .57839 1.24566 L .157 .747 .013 .009 k
F
.55935 1.32919 m .56881 1.29975 L .56653 1.2906 L .101 .746 .011 .008 k
F
.55935 1.32919 m .5649 1.29934 L .56091 1.31189 L .5 .5 .5 1 k
F
.55426 1.3478 m .55935 1.32919 L .56091 1.31189 L F
.55058 1.36765 m .5509 1.36624 L .55426 1.3478 L F
.5509 1.36624 m .55935 1.32919 L .55426 1.3478 L F
.56962 1.26336 m .56307 1.30235 L .57125 1.26459 L .179 .706 .003 .002 k
F
.56307 1.30235 m .56627 1.28894 L .57125 1.26459 L F
.56044 1.31338 m .56091 1.31189 L .56627 1.28894 L 0 .204 .996 .047 k
F
.56718 1.23773 m .56716 1.23778 L .56065 1.2637 L .5 .5 .5 1 k
F
.55008 1.25251 m .55389 1.2294 L .55877 1.21762 L F
.54354 1.22121 m .53966 1.25738 L .54438 1.23301 L .49 .759 .057 .037 k
F
.54836 1.20099 m .53958 1.23126 L .5444 1.21258 L .5 .5 .5 1 k
F
.54836 1.20099 m .5444 1.21258 L .54982 1.19163 L F
.54075 1.18235 m .54836 1.20099 L .54456 1.17421 L .49 .759 .057 .037 k
F
.54836 1.20099 m .54987 1.20468 L .54894 1.19932 L F
.54836 1.20099 m .54982 1.19163 L .54893 1.19647 L .5 .5 .5 1 k
F
.54836 1.20099 m .54893 1.19647 L .54868 1.19783 L F
.54836 1.20099 m .54868 1.19783 L .54456 1.17421 L .49 .759 .057 .037 k
F
.53997 1.23615 m .53966 1.25738 L .54354 1.22121 L F
.53813 1.24386 m .53958 1.23126 L .54836 1.20099 L .5 .5 .5 1 k
F
.54075 1.18235 m .54438 1.23301 L .54836 1.20099 L .49 .759 .057 .037 k
F
.53383 1.20606 m .53525 1.21856 L .54075 1.18235 L F
.53525 1.21856 m .53966 1.25738 L .54075 1.18235 L F
.5481 1.13821 m .54785 1.139 L .54447 1.15779 L .5 .5 .5 1 k
F
.53383 1.20606 m .53515 1.19431 L .54075 1.18235 L F
.53213 1.16127 m .53383 1.20606 L .54075 1.18235 L .49 .759 .057 .037 k
F
.52955 1.16836 m .53364 1.1317 L .53213 1.16127 L .5 .5 .5 1 k
F
.52744 1.14981 m .52955 1.16836 L .53213 1.16127 L .49 .759 .057 .037 k
F
.53002 1.17252 m .53383 1.20606 L .53213 1.16127 L F
.52752 1.18662 m .53213 1.16127 L .53377 1.15423 L .5 .5 .5 1 k
F
.53213 1.16127 m .54052 1.11511 L .53768 1.13157 L F
.54404 1.16066 m .54447 1.15779 L .54306 1.16565 L F
.54075 1.18235 m .54306 1.16565 L .53745 1.13351 L .49 .759 .057 .037 k
F
.54075 1.18235 m .53745 1.13351 L .5364 1.13902 L F
.5323 1.23302 m .53383 1.20606 L .54075 1.18235 L .5 .5 .5 1 k
F
.54097 1.24866 m .53813 1.24386 L .54836 1.20099 L F
.53546 1.27314 m .53637 1.28472 L .54097 1.24866 L .347 .781 .046 .031 k
F
.54862 1.26248 m .54467 1.27974 L .55008 1.25251 L .5 .5 .5 1 k
F
.54097 1.24866 m .54836 1.20099 L .54426 1.22286 L F
.54097 1.24866 m .54426 1.22286 L .54305 1.22936 L F
.54075 1.18235 m .53997 1.23615 L .54354 1.22121 L .49 .759 .057 .037 k
F
.5323 1.23302 m .53406 1.2362 L .54042 1.21123 L .347 .781 .046 .031 k
F
.53406 1.2362 m .54097 1.24866 L .54055 1.21978 L F
.53406 1.2362 m .54055 1.21978 L .54042 1.21123 L F
.55389 1.2294 m .55866 1.20046 L .55877 1.21762 L .5 .5 .5 1 k
F
.54987 1.20468 m .55877 1.21762 L .56011 1.16429 L .157 .747 .013 .009 k
F
.57277 1.16194 m .56236 1.20488 L .56235 1.20491 L .5 .5 .5 1 k
F
.56868 1.17783 m .57175 1.16611 L .56037 1.21306 L F
.55877 1.21762 m .56592 1.19017 L .56011 1.16429 L .157 .747 .013 .009 k
F
.57277 1.16194 m .57284 1.16164 L .56592 1.19017 L .5 .5 .5 1 k
F
.57277 1.16194 m .56592 1.19017 L .5659 1.19025 L F
.56868 1.17783 m .5718 1.16591 L .56583 1.13838 L .187 .746 .015 .011 k
F
.56571 1.1387 m .56583 1.13838 L .5656 1.13736 L F
.56868 1.17783 m .56583 1.13838 L .56571 1.1387 L F
.56104 1.11595 m .56017 1.16089 L .57037 1.13124 L .347 .683 .009 .005 k
F
.56017 1.16089 m .56011 1.16429 L .56542 1.14718 L F
.56017 1.16089 m .56542 1.14718 L .57037 1.13124 L F
.55273 1.13398 m .55449 1.12723 L .55752 1.12359 L .5 .5 .5 1 k
F
.55449 1.12723 m .55934 1.10869 L .55776 1.1216 L F
.55449 1.12723 m .55776 1.1216 L .55752 1.12359 L F
.55433 1.0877 m .55934 1.10869 L .56076 1.06626 L .467 .661 .012 .007 k
F
.55934 1.10869 m .55982 1.1107 L .55988 1.10757 L F
.55934 1.10869 m .5598 1.10695 L .55965 1.10806 L .5 .5 .5 1 k
F
.55934 1.10869 m .55988 1.10757 L .56076 1.06626 L .467 .661 .012 .007 k
F
.55934 1.10869 m .55965 1.10806 L .55682 1.12931 L .5 .5 .5 1 k
F
.55682 1.12931 m .55965 1.10806 L .57009 1.08733 L F
.55965 1.10806 m .56512 1.0968 L .57009 1.08733 L F
.58301 1.06853 m .58042 1.06963 L .5908 1.05321 L F
.56076 1.06626 m .56692 1.04789 L .56287 1.05925 L F
.55424 1.0731 m .55905 1.05449 L .56076 1.06626 L F
.54988 1.04567 m .55222 1.02561 L .56049 1.01628 L F
.54643 1.04802 m .55222 1.02561 L .54988 1.04567 L F
.54612 1.03856 m .54988 1.04567 L .55261 1.02798 L .467 .661 .012 .007 k
F
.54988 1.04567 m .56076 1.06626 L .55556 1.04181 L F
.54664 1.10251 m .55248 1.07993 L .55011 1.09803 L .5 .5 .5 1 k
F
.54784 1.07486 m .54933 1.08024 L .54841 1.07479 L .737 .804 .074 .07 k
F
.54784 1.07486 m .54815 1.07328 L .54424 1.0953 L .5 .5 .5 1 k
F
.54784 1.07486 m .54424 1.0953 L .5438 1.09762 L F
.54784 1.07486 m .54928 1.06695 L .54815 1.07328 L F
.5399 1.08129 m .55011 1.09803 L .5463 1.05677 L .347 .683 .009 .005 k
F
.55248 1.07993 m .55424 1.0731 L .56076 1.06626 L .5 .5 .5 1 k
F
.54988 1.04567 m .55248 1.07993 L .56076 1.06626 L .467 .661 .012 .007 k
F
.54562 1.05118 m .54643 1.04802 L .54988 1.04567 L .5 .5 .5 1 k
F
.53972 1.02645 m .54562 1.05118 L .54988 1.04567 L .467 .661 .012 .007 k
F
.55439 1.03318 m .55752 1.02512 L .55659 1.02773 L .5 .5 .5 1 k
F
.54648 1.05478 m .55248 1.07993 L .54988 1.04567 L .467 .661 .012 .007 k
F
.54988 1.04567 m .55509 1.04213 L .55406 1.03479 L F
.55509 1.04213 m .55556 1.04181 L .55545 1.04132 L F
.55509 1.04213 m .55545 1.04132 L .55406 1.03479 L F
.56076 1.06626 m .56287 1.05925 L .56212 1.06135 L .5 .5 .5 1 k
F
.55905 1.05449 m .56481 1.04584 L .56977 1.0394 L F
.56076 1.06626 m .56255 1.05979 L .55444 1.03382 L .467 .661 .012 .007 k
F
.56076 1.06626 m .55444 1.03382 L .55406 1.03479 L F
.56076 1.06626 m .56212 1.06135 L .55842 1.07172 L .5 .5 .5 1 k
F
.59104 1.04485 m .59021 1.04716 L .58958 1.04826 L .13 .996 .996 .507 k
F
.58389 1.05805 m .58447 1.04327 L .59563 1.03318 L F
.58389 1.05805 m .59021 1.04716 L .58183 1.02261 L .21 .669 0 0 k
F
.56977 1.0394 m .57075 1.03746 L .58009 1.0266 L 0 .996 .996 .641 k
F
.57075 1.03746 m .58155 1.023 L .58009 1.0266 L F
.58168 1.02282 m .58183 1.02261 L .58009 1.0266 L F
.56975 1.03589 m .57075 1.03746 L .58002 1.0173 L .21 .669 0 0 k
F
.57075 1.03746 m .58067 1.02417 L .58002 1.0173 L F
.5827 1.02875 m .58009 1.0266 L .59046 1.01414 L .5 .5 .5 1 k
F
.57551 1.03839 m .57671 1.04385 L .5827 1.02875 L .366 .601 0 0 k
F
.57671 1.04385 m .58035 1.06039 L .5827 1.02875 L F
.57304 1.0417 m .58009 1.0266 L .5827 1.02875 L .5 .5 .5 1 k
F
.56495 1.02102 m .58035 1.06039 L .56959 1.01144 L .366 .601 0 0 k
F
.56986 1.05294 m .57304 1.0417 L .5827 1.02875 L .5 .5 .5 1 k
F
.55684 1.07599 m .55694 1.07563 L .55467 1.08201 L F
.56692 1.04789 m .55467 1.08201 L .55441 1.08292 L F
.55011 1.09803 m .55467 1.08201 L .54647 1.0563 L .347 .683 .009 .005 k
F
.56692 1.04789 m .56796 1.04451 L .55694 1.07563 L .5 .5 .5 1 k
F
.56692 1.04789 m .55694 1.07563 L .55684 1.07599 L F
.56076 1.06626 m .56363 1.06325 L .56255 1.05979 L .467 .661 .012 .007 k
F
.55556 1.08179 m .56076 1.06626 L .55842 1.07172 L .5 .5 .5 1 k
F
.56076 1.06626 m .55988 1.10757 L .57006 1.08384 L .467 .661 .012 .007 k
F
.56076 1.06626 m .57006 1.08384 L .56363 1.06325 L F
.55011 1.09803 m .54647 1.0563 L .5463 1.05677 L .347 .683 .009 .005 k
F
.54583 1.10565 m .54671 1.10924 L .55011 1.09803 L F
.54671 1.10924 m .55585 1.14682 L .55011 1.09803 L F
.55585 1.14682 m .557 1.14368 L .55011 1.09803 L F
.57204 1.0548 m .57212 1.0546 L .57109 1.05897 L 0 .996 .996 .614 k
F
.57204 1.0548 m .57109 1.05897 L .57104 1.05907 L F
.56986 1.05294 m .58301 1.06853 L .57419 1.04772 L .291 .619 0 0 k
F
.58301 1.06853 m .58793 1.05885 L .58386 1.06544 L .5 .5 .5 1 k
F
.56514 1.05861 m .57304 1.0417 L .56986 1.05294 L F
.56986 1.05294 m .5827 1.02875 L .57285 1.04454 L F
.57274 .99849 m .57497 1.00424 L .58238 .98866 L .475 .575 0 0 k
F
.57497 1.00424 m .58002 1.0173 L .58238 .98866 L F
.58238 .98866 m .5749 .99386 L .58566 .98282 L .5 .5 .5 1 k
F
.56959 1.01144 m .5749 .99387 L .58238 .98866 L F
.5749 .99387 m .5749 .99386 L .58238 .98866 L F
.5749 .99386 m .57976 .98344 L .58566 .98282 L F
.56946 .99141 m .57044 .98964 L .57976 .98344 L 0 .996 .996 .504 k
F
.57044 .98964 m .58034 .9806 L .57976 .98344 L F
.56943 .98791 m .57044 .98964 L .57969 .97418 L .254 .659 0 0 k
F
.57044 .98964 m .58034 .9806 L .57969 .97418 L F
.57689 .96913 m .5778 .96638 L .58316 .96668 L 0 .996 .996 .504 k
F
.576 .92841 m .57607 .92841 L .5714 .94786 L 0 .996 .277 .417 k
F
.576 .92841 m .5714 .94786 L .57132 .94796 L F
.57012 .94231 m .57689 .96913 L .58316 .96668 L .317 .645 0 0 k
F
.57683 .92233 m .57771 .92562 L .5828 .92178 L .412 .623 0 0 k
F
.576 .92841 m .57607 .92841 L .57003 .90016 L .703 .678 .042 .026 k
F
.576 .92841 m .57623 .92776 L .5761 .9283 L 0 .996 .277 .417 k
F
.576 .92841 m .57624 .92919 L .5761 .92855 L .703 .678 .042 .026 k
F
.57012 .94231 m .57654 .92236 L .5828 .92178 L 0 .996 .996 .416 k
F
.56965 .94241 m .56972 .94265 L .57012 .94231 L .317 .645 0 0 k
F
.56915 .94389 m .56965 .94241 L .57012 .94231 L 0 .996 .996 .416 k
F
.56972 .94223 m .57654 .92236 L .57012 .94231 L F
.57012 .94231 m .5828 .92178 L .58071 .9335 L F
.56912 .94045 m .57012 .94231 L .57936 .93151 L .317 .645 0 0 k
F
.57012 .94231 m .57892 .95876 L .57915 .94426 L F
.57012 .94231 m .58071 .9335 L .58 .93744 L 0 .996 .996 .416 k
F
.57012 .94231 m .57915 .94426 L .57926 .93781 L .317 .645 0 0 k
F
.57892 .95876 m .58814 .95767 L .58116 .93687 L F
.5887 .91733 m .58116 .93687 L .58087 .93701 L 0 .996 .996 .416 k
F
.57892 .95876 m .58116 .93687 L .57926 .93781 L .317 .645 0 0 k
F
.5828 .92178 m .5876 .9201 L .57943 .94064 L 0 .996 .996 .416 k
F
.57926 .93781 m .58116 .93687 L .57936 .93151 L .317 .645 0 0 k
F
.5887 .91733 m .59088 .91568 L .58116 .93687 L 0 .996 .996 .416 k
F
.58087 .93701 m .58116 .93687 L .57943 .94064 L F
.57012 .94231 m .58 .93744 L .57943 .94064 L F
.57012 .94231 m .57926 .93781 L .57936 .93151 L .317 .645 0 0 k
F
.56965 .94241 m .56972 .94223 L .57012 .94231 L 0 .996 .996 .416 k
F
.56912 .94045 m .56965 .94241 L .57012 .94231 L .317 .645 0 0 k
F
.56972 .94265 m .57689 .96913 L .57012 .94231 L F
.56915 .94389 m .57012 .94231 L .57943 .94064 L 0 .996 .996 .416 k
F
.57603 .95045 m .57943 .94064 L .58206 .9487 L .5 .5 .5 1 k
F
.56465 .97195 m .57244 .95544 L .56931 .96986 L F
.57244 .95544 m .57943 .94064 L .5749 .95371 L F
.57244 .95544 m .57465 .96114 L .58206 .9487 L .699 .514 0 0 k
F
.57465 .96114 m .57969 .97418 L .58206 .9487 L F
.56931 .96986 m .57603 .95045 L .58206 .9487 L .5 .5 .5 1 k
F
.55847 .94678 m .5642 .94446 L .56915 .94389 L .214 .996 .996 .507 k
F
.55847 .94678 m .5642 .94446 L .56912 .94045 L .91 .638 .003 .065 k
F
.55432 .94986 m .5632 .93152 L .55526 .94963 L .5 .5 .5 1 k
F
.56981 .89598 m .57683 .92233 L .5828 .92178 L .412 .623 0 0 k
F
.55994 .91763 m .56912 .94045 L .56172 .91674 L .91 .638 .003 .065 k
F
.58333 .90259 m .58626 .90269 L .5828 .92178 L 0 .996 .996 .416 k
F
.5828 .92178 m .5891 .91957 L .58083 .89505 L .412 .623 0 0 k
F
.5828 .92178 m .58083 .89505 L .57967 .89515 L F
.58175 .90929 m .57936 .93151 L .58965 .92211 L .829 .518 0 0 k
F
.57215 .91302 m .57431 .90856 L .57228 .91297 L .5 .5 .5 1 k
F
.57431 .90856 m .57911 .89864 L .57446 .90858 L F
.57215 .91302 m .57433 .91861 L .58175 .90929 L .829 .518 0 0 k
F
.57433 .91861 m .57936 .93151 L .58175 .90929 L F
.56904 .92864 m .58206 .9487 L .57332 .92828 L .699 .514 0 0 k
F
.56904 .92864 m .57332 .92828 L .57203 .92526 L F
.56904 .92864 m .58175 .90929 L .57203 .92526 L .5 .5 .5 1 k
F
.56746 .92345 m .56748 .92351 L .56492 .92899 L F
.57431 .90856 m .56748 .92351 L .56746 .92345 L F
.57431 .90856 m .57446 .90858 L .56748 .92351 L F
.5644 .92903 m .57215 .91302 L .56492 .92899 L F
.57215 .91302 m .57228 .91297 L .56492 .92899 L F
.5632 .93152 m .5644 .93463 L .56904 .92864 L .699 .514 0 0 k
F
.5644 .93463 m .57244 .95544 L .56904 .92864 L F
.58175 .90929 m .58965 .92211 L .58369 .90948 L .829 .518 0 0 k
F
.58175 .90929 m .58369 .90948 L .58299 .90798 L F
.58175 .90929 m .58368 .90686 L .58299 .90798 L .5 .5 .5 1 k
F
.58175 .90929 m .57911 .89864 L .58943 .89759 L F
.58206 .9487 m .57943 .94064 L .58977 .93591 L F
.58206 .9487 m .58977 .93591 L .584 .94545 L F
.58206 .9487 m .584 .94545 L .5833 .9466 L F
.58206 .9487 m .5833 .9466 L .57467 .92817 L .699 .514 0 0 k
F
.58206 .9487 m .57467 .92817 L .57332 .92828 L F
.56904 .92864 m .57244 .95544 L .58206 .9487 L F
.55526 .94963 m .56492 .92899 L .56904 .92864 L .5 .5 .5 1 k
F
.57244 .95544 m .5749 .95371 L .56931 .96986 L F
.56931 .96986 m .5723 .96482 L .56231 .94121 L .475 .575 0 0 k
F
.55526 .94963 m .56931 .96986 L .56294 .94777 L F
.55526 .94963 m .56294 .94777 L .56137 .94233 L F
.56358 .97438 m .56467 .97763 L .56931 .96986 L F
.56345 .97448 m .56465 .97195 L .56931 .96986 L .5 .5 .5 1 k
F
.56021 .96655 m .562 .96384 L .55626 .97984 L .214 .996 .996 .507 k
F
.5541 .95031 m .56467 .97763 L .55526 .94963 L .475 .575 0 0 k
F
.56771 1.01348 m .56797 1.01277 L .56959 1.01144 L .5 .5 .5 1 k
F
.56797 1.01277 m .57348 .99773 L .56959 1.01144 L F
.55548 .99282 m .56345 .97448 L .56931 .96986 L F
.55431 .99383 m .55453 .99337 L .55548 .99282 L F
.55453 .99337 m .56345 .97448 L .55548 .99282 L F
.54965 .99333 m .55217 .99866 L .5542 .98559 L .681 .617 .018 .011 k
F
.5454 .99674 m .55197 .97162 L .54965 .99333 L .214 .996 .996 .507 k
F
.54661 .98689 m .55352 1.02415 L .56049 1.01628 L .681 .617 .018 .011 k
F
.55192 .98867 m .55626 .97984 L .54628 1.00769 L .214 .996 .996 .507 k
F
.54612 1.03856 m .54628 1.00769 L .54598 1.00825 L .467 .661 .012 .007 k
F
.54617 1.0079 m .54628 1.00769 L .54598 1.00853 L .214 .996 .996 .507 k
F
.55192 .98867 m .54628 1.00769 L .54617 1.0079 L F
.54612 1.03856 m .55098 1.02276 L .54628 1.00769 L .467 .661 .012 .007 k
F
.53969 1.01858 m .54965 .99333 L .54617 1.0079 L .214 .996 .996 .507 k
F
.54598 1.00825 m .54628 1.00769 L .54597 1.00671 L .467 .661 .012 .007 k
F
.55329 .98411 m .55614 .98002 L .55192 .98867 L .214 .996 .996 .507 k
F
.55614 .98002 m .55626 .97984 L .55192 .98867 L F
.54965 .99333 m .55197 .97162 L .56021 .96655 L F
.54965 .99333 m .55329 .98411 L .55144 .99029 L F
.54965 .99333 m .5542 .98559 L .54608 .95933 L .681 .617 .018 .011 k
F
.54576 .94992 m .54608 .95933 L .54578 .95965 L 0 .996 .996 .733 k
F
.54591 .95952 m .54608 .95933 L .54578 .95834 L .681 .617 .018 .011 k
F
.54965 .99333 m .54608 .95933 L .54591 .95952 L F
.54576 .94992 m .55063 .94694 L .54608 .95933 L 0 .996 .996 .733 k
F
.5408 .96916 m .54965 .99333 L .54591 .95952 L .681 .617 .018 .011 k
F
.54578 .95975 m .54593 .95974 L .54578 .96014 L 0 .996 .996 .733 k
F
.54578 .95965 m .54593 .95974 L .54578 .95975 L F
.54578 .95965 m .54608 .95933 L .54593 .95974 L F
.55225 .98855 m .55548 .99282 L .55856 .97148 L .366 .601 0 0 k
F
.56371 1.01784 m .56495 1.02102 L .56959 1.01144 L F
.57165 1.00109 m .57176 1.0009 L .57073 1.00523 L 0 .996 .996 .497 k
F
.57165 1.00109 m .57073 1.00523 L .57066 1.00531 L F
.56265 1.02011 m .5749 .99386 L .56635 1.01721 L .5 .5 .5 1 k
F
.55217 .99866 m .56049 1.01628 L .55567 .99276 L .681 .617 .018 .011 k
F
.55875 1.00032 m .56451 .99487 L .56946 .99141 L .5 .5 .5 1 k
F
.5593 .99981 m .56451 .99487 L .56943 .98791 L .816 .639 .028 .017 k
F
.62398 .96968 m .61599 .9811 L .61474 .98257 L .5 .5 .5 1 k
F
.59557 .96819 m .61005 .95038 L .60362 .96084 L 0 .996 .996 .74 k
F
.61046 .98762 m .61581 .98108 L .61474 .98257 L .5 .5 .5 1 k
F
.61474 .98257 m .61599 .9811 L .60558 .95905 L .241 .623 0 0 k
F
.61005 .95038 m .6154 .94514 L .60513 .95947 L 0 .996 .996 .74 k
F
.61005 .95038 m .60513 .95947 L .60362 .96084 L F
.60705 .95169 m .61124 .9384 L .61005 .95038 L F
.60096 .95615 m .61124 .9384 L .60582 .95558 L F
.59521 .92981 m .60237 .95373 L .61005 .95038 L .289 .608 0 0 k
F
.59485 .89217 m .60422 .91764 L .60964 .91364 L .354 .587 0 0 k
F
.60198 .91548 m .60317 .91841 L .60331 .91516 L F
.60317 .91841 m .60422 .91764 L .60331 .91516 L F
.59521 .92981 m .60198 .91548 L .60964 .91364 L 0 .996 .996 .553 k
F
.59301 .93048 m .59333 .93126 L .59521 .92981 L .289 .608 0 0 k
F
.59333 .93126 m .60237 .95373 L .59521 .92981 L F
.58977 .93591 m .59301 .93048 L .59521 .92981 L 0 .996 .996 .553 k
F
.59301 .93048 m .60198 .91548 L .59521 .92981 L F
.58965 .92211 m .59301 .93048 L .59521 .92981 L .289 .608 0 0 k
F
.60381 .92941 m .60493 .92668 L .6061 .92665 L 0 .996 .996 .203 k
F
.59521 .92981 m .61005 .95038 L .60521 .92347 L .289 .608 0 0 k
F
.58977 .93591 m .59521 .92981 L .60016 .93007 L 0 .996 .996 .553 k
F
.59521 .92981 m .60964 .91364 L .60439 .92275 L F
.59521 .92981 m .60439 .92275 L .60016 .93007 L F
.61474 .98257 m .60558 .95905 L .60513 .95947 L .241 .623 0 0 k
F
.59557 .96819 m .61046 .98762 L .60362 .96084 L F
.61433 .94663 m .61557 .94554 L .60558 .95905 L 0 .996 .996 .74 k
F
.61046 .98762 m .61474 .98257 L .60034 .94795 L .241 .623 0 0 k
F
.60513 .95947 m .60558 .95905 L .60051 .9659 L 0 .996 .996 .74 k
F
.61433 .94663 m .60558 .95905 L .60513 .95947 L F
.60513 .95947 m .60558 .95905 L .60034 .94795 L .241 .623 0 0 k
F
.60362 .96084 m .60513 .95947 L .60051 .9659 L 0 .996 .996 .74 k
F
.60586 .96285 m .60051 .9659 L .61097 .95655 L .5 .5 .5 1 k
F
.57332 .92314 m .57467 .9214 L .57287 .9243 L F
.57332 .92828 m .57287 .9243 L .57203 .92526 L .699 .514 0 0 k
F
.57206 .92523 m .57287 .9243 L .56259 .94088 L .5 .5 .5 1 k
F
.57332 .92314 m .57287 .9243 L .57206 .92523 L F
.57332 .92828 m .57467 .92817 L .57287 .9243 L .699 .514 0 0 k
F
.57332 .92314 m .56259 .94088 L .56231 .94121 L .5 .5 .5 1 k
F
.56904 .92864 m .57446 .90858 L .58175 .90929 L F
.56492 .92899 m .57446 .90858 L .56904 .92864 L F
.56397 .87194 m .564 .87196 L .55863 .89276 L 0 .996 .165 .232 k
F
.56239 .87056 m .56397 .87194 L .55863 .89276 L F
.55967 .87001 m .55818 .89443 L .56882 .89401 L .996 .657 0 .117 k
F
.55818 .89443 m .56391 .89513 L .56882 .89401 L F
.55872 .8945 m .56391 .89513 L .56884 .89735 L 0 .996 .996 .733 k
F
.56998 .90013 m .57003 .90016 L .56431 .92326 L 0 .996 .179 .302 k
F
.59403 .86162 m .58874 .87857 L .58777 .87849 L 0 .996 .996 .296 k
F
.58738 .87846 m .58874 .87857 L .58051 .85452 L .571 .583 .001 0 k
F
.58245 .87805 m .58724 .87845 L .57873 .84931 L F
.56951 .85111 m .5801 .85989 L .57936 .85416 L F
.57621 .87683 m .57643 .87687 L .56951 .85111 L F
.56951 .85111 m .57729 .8801 L .58245 .87805 L F
.56981 .89598 m .57621 .87683 L .58245 .87805 L 0 .996 .996 .296 k
F
.56935 .89594 m .56941 .89617 L .56981 .89598 L .412 .623 0 0 k
F
.56884 .89735 m .56935 .89594 L .56981 .89598 L 0 .996 .996 .296 k
F
.56935 .89594 m .57621 .87683 L .56981 .89598 L F
.56882 .89401 m .56935 .89594 L .56981 .89598 L .412 .623 0 0 k
F
.57563 .87719 m .57585 .87663 L .5757 .87726 L 0 .996 .179 .302 k
F
.57544 .86804 m .5788 .85788 L .58144 .87086 L 0 .996 .996 .785 k
F
.55967 .87001 m .56882 .89401 L .5625 .87415 L .996 .657 0 .117 k
F
.56416 .88701 m .57187 .87167 L .56878 .88824 L 0 .996 .996 .785 k
F
.57187 .87167 m .5788 .85788 L .57431 .87147 L F
.57739 .88522 m .58245 .87805 L .58433 .88777 L 0 .996 .996 .296 k
F
.57739 .88522 m .58433 .88777 L .58083 .89505 L F
.57739 .88522 m .58083 .89505 L .57867 .89523 L F
.57187 .87167 m .57402 .87711 L .58144 .87086 L .987 .509 0 .009 k
F
.57402 .87711 m .57904 .88974 L .58144 .87086 L F
.57304 .88938 m .57438 .88974 L .5726 .88595 L .829 .518 0 0 k
F
.56878 .88824 m .58144 .87086 L .57176 .88646 L 0 .996 .996 .785 k
F
.57304 .88938 m .5726 .88595 L .57176 .88646 L .829 .518 0 0 k
F
.58245 .87805 m .58777 .87849 L .58433 .88777 L 0 .996 .996 .296 k
F
.58777 .87849 m .58874 .87857 L .58433 .88777 L F
.58144 .87086 m .57904 .88974 L .58931 .88413 L .987 .509 0 .009 k
F
.58144 .87086 m .58931 .88413 L .58338 .87177 L F
.58144 .87086 m .58338 .86923 L .58268 .87031 L 0 .996 .996 .785 k
F
.58144 .87086 m .58338 .87177 L .58268 .87031 L .987 .509 0 .009 k
F
.57203 .92526 m .57287 .9243 L .56236 .90184 L .699 .514 0 0 k
F
.57446 .90858 m .57911 .89864 L .58175 .90929 L .5 .5 .5 1 k
F
.56882 .89401 m .56981 .89598 L .57904 .88974 L .412 .623 0 0 k
F
.56981 .89598 m .57967 .89515 L .57904 .88974 L F
.56884 .89735 m .56981 .89598 L .57911 .89864 L 0 .996 .996 .296 k
F
.56878 .88824 m .57215 .91302 L .58175 .90929 L .829 .518 0 0 k
F
.56413 .89245 m .57215 .91302 L .56878 .88824 L F
.55967 .87001 m .5625 .87415 L .56146 .87087 L .996 .657 0 .117 k
F
.55967 .87001 m .56249 .86816 L .56146 .87087 L 0 .996 .996 .561 k
F
.55804 .84388 m .55845 .84414 L .55967 .87001 L F
.55967 .87001 m .56855 .85228 L .56249 .86816 L F
.55967 .87001 m .56146 .87087 L .55565 .8526 L .996 .657 0 .117 k
F
.55967 .87001 m .56146 .87087 L .55374 .89114 L 0 .996 .996 .561 k
F
.55967 .87001 m .55565 .8526 L .55382 .84968 L .996 .657 0 .117 k
F
.56592 .88101 m .56594 .88101 L .564 .87196 L .703 .678 .042 .026 k
F
.58144 .87086 m .5891 .86035 L .58338 .86923 L 0 .996 .996 .785 k
F
.58144 .87086 m .5788 .85788 L .5891 .86035 L F
.56951 .85111 m .57936 .85416 L .57873 .84931 L .571 .583 .001 0 k
F
.56855 .85228 m .56951 .85111 L .5788 .85788 L 0 .996 .996 .217 k
F
.56951 .85111 m .58023 .85443 L .5788 .85788 L F
.58144 .87086 m .58268 .87031 L .5741 .85242 L .987 .509 0 .009 k
F
.58801 .83564 m .5884 .83906 L .58694 .83833 L 0 .996 .996 .217 k
F
.58801 .83564 m .58051 .85452 L .58023 .85443 L F
.5869 .83831 m .5884 .83906 L .58021 .81568 L .769 .557 .003 .001 k
F
.56923 .80816 m .57976 .80994 L .57905 .81489 L 0 .996 .996 .174 k
F
.5869 .83831 m .58021 .81568 L .57992 .81549 L .769 .557 .003 .001 k
F
.58657 .80009 m .58807 .80142 L .58021 .81568 L 0 .996 .996 .174 k
F
.56923 .80816 m .58211 .83593 L .57905 .81489 L .769 .557 .003 .001 k
F
.58211 .83593 m .5869 .83831 L .57992 .81549 L F
.57557 .79126 m .58152 .81151 L .58178 .79583 L .93 .556 0 .014 k
F
.58178 .79583 m .57992 .81549 L .57905 .81489 L 0 .996 .996 .174 k
F
.57905 .81489 m .57992 .81549 L .57843 .81062 L .769 .557 .003 .001 k
F
.58211 .83593 m .57992 .81549 L .57905 .81489 L F
.58178 .79583 m .58657 .80009 L .57992 .81549 L 0 .996 .996 .174 k
F
.57905 .81489 m .57992 .81549 L .5785 .81878 L F
.57992 .81549 m .58021 .81568 L .5785 .81878 L F
.58657 .80009 m .58021 .81568 L .57992 .81549 L F
.56923 .80816 m .58178 .79583 L .57976 .80994 L F
.56923 .80816 m .57557 .79126 L .58178 .79583 L F
.56877 .80788 m .57557 .79126 L .56923 .80816 L F
.56824 .80604 m .56923 .80816 L .57843 .81062 L .769 .557 .003 .001 k
F
.56923 .80816 m .57905 .81489 L .57843 .81062 L F
.57992 .81549 m .58021 .81568 L .57843 .81062 L F
.56923 .80816 m .57905 .81489 L .5785 .81878 L 0 .996 .996 .174 k
F
.56883 .80809 m .57588 .83298 L .56923 .80816 L .769 .557 .003 .001 k
F
.57588 .83298 m .57608 .83307 L .56923 .80816 L F
.58115 .8338 m .5785 .81878 L .58879 .82456 L 0 .996 .996 .578 k
F
.58694 .83833 m .5884 .83906 L .58051 .85452 L 0 .996 .996 .217 k
F
.58211 .83593 m .5869 .83831 L .58023 .85443 L F
.58115 .8338 m .57873 .84931 L .58899 .84736 L .996 .522 0 .032 k
F
.57403 .83234 m .57517 .8289 L .58115 .8338 L 0 .996 .996 .578 k
F
.57517 .8289 m .5785 .81878 L .58115 .8338 L F
.57159 .83183 m .57373 .83706 L .58115 .8338 L .996 .522 0 .032 k
F
.57373 .83706 m .57873 .84931 L .58115 .8338 L F
.57276 .85162 m .5741 .85242 L .57234 .84876 L .987 .509 0 .009 k
F
.56852 .84907 m .58115 .8338 L .5715 .84883 L 0 .996 .996 .578 k
F
.57276 .85162 m .57234 .84876 L .5715 .84883 L .987 .509 0 .009 k
F
.58115 .8338 m .58899 .84736 L .58308 .83538 L .996 .522 0 .032 k
F
.58115 .8338 m .58309 .83295 L .58239 .83398 L 0 .996 .996 .578 k
F
.58115 .8338 m .58308 .83538 L .58239 .83398 L .996 .522 0 .032 k
F
.55484 .86562 m .56878 .88824 L .56244 .86872 L .829 .518 0 0 k
F
.55484 .86562 m .56244 .86872 L .56093 .86407 L F
.56307 .88939 m .56413 .89245 L .56878 .88824 L F
.56295 .88942 m .56416 .88701 L .56878 .88824 L 0 .996 .996 .785 k
F
.55368 .86566 m .56413 .89245 L .55484 .86562 L .829 .518 0 0 k
F
.55411 .907 m .56295 .88942 L .55505 .90709 L 0 .996 .996 .785 k
F
.55184 .90215 m .55505 .90709 L .55814 .89281 L .699 .514 0 0 k
F
.55994 .91763 m .56172 .91674 L .55397 .93786 L 0 .996 .996 .733 k
F
.55505 .90709 m .56904 .92864 L .56269 .90777 L .699 .514 0 0 k
F
.55505 .90709 m .56295 .88942 L .56878 .88824 L 0 .996 .996 .785 k
F
.5632 .93152 m .5644 .92903 L .56389 .93117 L .5 .5 .5 1 k
F
.5644 .92903 m .56492 .92899 L .56389 .93117 L F
.55505 .90709 m .5632 .93152 L .56904 .92864 L .699 .514 0 0 k
F
.55389 .90744 m .55411 .907 L .55505 .90709 L 0 .996 .996 .785 k
F
.55184 .90215 m .55389 .90744 L .55505 .90709 L .699 .514 0 0 k
F
.55389 .90744 m .5632 .93152 L .55505 .90709 L F
.55189 .91142 m .55389 .90744 L .55505 .90709 L 0 .996 .996 .785 k
F
.55189 .91142 m .55505 .90709 L .55822 .90827 L F
.55505 .90709 m .56878 .88824 L .56115 .90271 L F
.55505 .90709 m .56269 .90777 L .56115 .90271 L .699 .514 0 0 k
F
.55505 .90709 m .56115 .90271 L .55822 .90827 L 0 .996 .996 .785 k
F
.55505 .90709 m .56115 .90271 L .55814 .89281 L .699 .514 0 0 k
F
.55484 .86562 m .56307 .88939 L .56878 .88824 L .829 .518 0 0 k
F
.55368 .86566 m .55391 .86524 L .55484 .86562 L 0 .996 .996 .578 k
F
.55391 .86524 m .56271 .84862 L .55484 .86562 L F
.56393 .84631 m .5785 .81878 L .56444 .84662 L F
.56444 .84662 m .56565 .84422 L .56852 .84907 L F
.56634 .84285 m .5785 .81878 L .56852 .84907 L F
.55942 .82418 m .56121 .82671 L .55352 .8459 L 0 .996 .996 .46 k
F
.55791 .8438 m .56362 .84741 L .56853 .84905 L .996 .774 0 .163 k
F
.58115 .8338 m .58879 .82456 L .58309 .83295 L 0 .996 .996 .578 k
F
.58115 .8338 m .58239 .83398 L .57382 .8166 L .996 .522 0 .032 k
F
.56826 .80911 m .56923 .80816 L .5785 .81878 L 0 .996 .996 .174 k
F
.58661 .80012 m .58807 .80142 L .57992 .77892 L .93 .556 0 .014 k
F
.58178 .79583 m .58657 .80009 L .5817 .78501 L F
.58087 .79848 m .57821 .78173 L .58849 .79059 L 0 .996 .996 .466 k
F
.58087 .79848 m .57843 .81062 L .58868 .81219 L .996 .556 0 .074 k
F
.57377 .79506 m .5749 .79166 L .58087 .79848 L 0 .996 .996 .466 k
F
.5749 .79166 m .57821 .78173 L .58087 .79848 L F
.57133 .79389 m .57344 .79886 L .58087 .79848 L .996 .556 0 .074 k
F
.57344 .79886 m .57843 .81062 L .58087 .79848 L F
.57249 .81539 m .57382 .8166 L .57209 .81309 L .996 .522 0 .032 k
F
.56828 .81153 m .58087 .79848 L .57125 .81275 L 0 .996 .996 .466 k
F
.57249 .81539 m .57209 .81309 L .57125 .81275 L .996 .522 0 .032 k
F
.58087 .79848 m .58868 .81219 L .5828 .80069 L .996 .556 0 .074 k
F
.58087 .79848 m .58281 .79839 L .58211 .79935 L 0 .996 .996 .466 k
F
.58087 .79848 m .5828 .80069 L .58211 .79935 L .996 .556 0 .074 k
F
.55464 .82566 m .56852 .84907 L .5622 .83103 L .987 .509 0 .009 k
F
.55464 .82566 m .5622 .83103 L .56072 .82682 L F
.56271 .84862 m .56393 .84631 L .5634 .84867 L 0 .996 .996 .578 k
F
.56393 .84631 m .56444 .84662 L .5634 .84867 L F
.56271 .84862 m .56387 .85154 L .56852 .84907 L .987 .509 0 .009 k
F
.56855 .85228 m .56912 .85078 L .56951 .85111 L 0 .996 .996 .217 k
F
.56844 .85461 m .56849 .8546 L .564 .87196 L 0 .996 .165 .232 k
F
.56387 .85154 m .57187 .87167 L .56852 .84907 L .987 .509 0 .009 k
F
.58115 .8338 m .58239 .83398 L .57416 .84608 L 0 .996 .996 .578 k
F
.56852 .84907 m .57276 .85162 L .5715 .84883 L .987 .509 0 .009 k
F
.56852 .84907 m .57403 .83234 L .58115 .8338 L 0 .996 .996 .578 k
F
.56852 .84907 m .5715 .84883 L .56165 .82699 L .987 .509 0 .009 k
F
.57295 .84672 m .57416 .84608 L .57234 .84876 L 0 .996 .996 .578 k
F
.56852 .84907 m .58144 .87086 L .57276 .85162 L .987 .509 0 .009 k
F
.56878 .88824 m .57544 .86804 L .58144 .87086 L 0 .996 .996 .785 k
F
.56853 .84905 m .56911 .85117 L .56951 .85111 L .571 .583 .001 0 k
F
.56852 .84907 m .57187 .87167 L .58144 .87086 L .987 .509 0 .009 k
F
.57162 .84882 m .57234 .84876 L .56214 .86377 L 0 .996 .996 .578 k
F
.57295 .84672 m .57234 .84876 L .57162 .84882 L F
.58115 .8338 m .57416 .84608 L .57295 .84672 L F
.55484 .86562 m .56444 .84662 L .56852 .84907 L F
.55464 .82566 m .56271 .84862 L .56852 .84907 L .987 .509 0 .009 k
F
.55349 .8254 m .55369 .82591 L .55464 .82566 L F
.55369 .82591 m .56271 .84862 L .55464 .82566 L F
.5515 .82891 m .55349 .8254 L .55464 .82566 L 0 .996 .996 .466 k
F
.55349 .8254 m .55371 .825 L .55464 .82566 L F
.55371 .825 m .56248 .80952 L .55464 .82566 L F
.55765 .7954 m .56335 .80175 L .56824 .80604 L .996 .996 0 .274 k
F
.57293 .79096 m .57335 .79008 L .57318 .79121 L 0 .996 .086 .131 k
F
.56371 .80735 m .57821 .78173 L .56421 .80781 L 0 .996 .996 .466 k
F
.56421 .80781 m .56514 .80609 L .56828 .81153 L F
.56824 .80604 m .56877 .80788 L .56923 .80816 L .769 .557 .003 .001 k
F
.56826 .80911 m .56877 .80788 L .56923 .80816 L 0 .996 .996 .174 k
F
.56575 .80495 m .57821 .78173 L .56828 .81153 L 0 .996 .996 .466 k
F
.55445 .7876 m .55958 .77687 L .56153 .78155 L 0 .996 .996 .387 k
F
.56248 .80952 m .56371 .80735 L .56317 .80976 L 0 .996 .996 .466 k
F
.56371 .80735 m .56421 .80781 L .56317 .80976 L F
.56248 .80952 m .56362 .81232 L .56828 .81153 L .996 .522 0 .032 k
F
.56362 .81232 m .57159 .83183 L .56828 .81153 L F
.58087 .79848 m .58211 .79935 L .57393 .81057 L 0 .996 .996 .466 k
F
.56828 .81153 m .58115 .8338 L .57249 .81539 L .996 .522 0 .032 k
F
.56828 .81153 m .57249 .81539 L .57125 .81275 L F
.56828 .81153 m .57377 .79506 L .58087 .79848 L 0 .996 .996 .466 k
F
.5533 .78706 m .56248 .80952 L .55445 .7876 L .996 .522 0 .032 k
F
.55132 .79027 m .55445 .7876 L .55762 .7972 L 0 .996 .996 .387 k
F
.58087 .79848 m .58849 .79059 L .58281 .79839 L 0 .996 .996 .466 k
F
.58087 .79848 m .58211 .79935 L .57186 .77931 L .996 .556 0 .074 k
F
.58691 .76275 m .58887 .76421 L .57821 .78173 L 0 .996 .996 .143 k
F
.58148 .75814 m .58776 .76603 L .57965 .74459 L .996 .559 0 .054 k
F
.58148 .75814 m .58626 .76415 L .57963 .77863 L 0 .996 .996 .143 k
F
.56896 .76754 m .57301 .77175 L .57217 .77246 L F
.57301 .77175 m .57877 .77773 L .57217 .77246 L F
.57217 .77246 m .57877 .77773 L .57821 .78173 L F
.56798 .76538 m .56896 .76754 L .57815 .77405 L .93 .556 0 .014 k
F
.58061 .76526 m .57815 .77405 L .58839 .77895 L .996 .636 0 .145 k
F
.57352 .76001 m .57795 .74707 L .58061 .76526 L 0 .996 .996 .387 k
F
.57108 .75821 m .57815 .77405 L .58061 .76526 L .996 .636 0 .145 k
F
.56504 .77419 m .56559 .77303 L .56804 .77599 L 0 .996 .996 .387 k
F
.568 .76827 m .56856 .767 L .56878 .7673 L 0 .996 .996 .143 k
F
.56559 .77303 m .57795 .74707 L .56804 .77599 L 0 .996 .996 .387 k
F
.56226 .77252 m .57133 .79389 L .56804 .77599 L .996 .556 0 .074 k
F
.55895 .73966 m .56798 .76538 L .56074 .74522 L .5 .5 .5 1 k
F
.55958 .77687 m .57795 .74707 L .56153 .78155 L 0 .996 .996 .387 k
F
.56783 .74278 m .57108 .75821 L .58061 .76526 L .996 .636 0 .145 k
F
.56274 .73855 m .56381 .73687 L .56783 .74278 L 0 .996 .996 .262 k
F
.56847 .69481 m .57524 .71601 L .5812 .72321 L .996 .614 0 .101 k
F
.5732 .72219 m .5777 .71513 L .57443 .7243 L 0 .996 .996 .262 k
F
.58598 .73084 m .58747 .73322 L .57765 .70864 L .996 .614 0 .101 k
F
.5812 .72321 m .58598 .73084 L .57912 .71254 L F
.5812 .72321 m .58598 .73084 L .57936 .74421 L 0 .996 .996 .115 k
F
.5812 .72321 m .57936 .74421 L .5785 .74302 L F
.58036 .73444 m .5777 .71513 L .58795 .72938 L 0 .996 .996 .262 k
F
.57085 .72513 m .57292 .72947 L .58036 .73444 L .996 .9 0 .369 k
F
.57292 .72947 m .57789 .73995 L .58036 .73444 L F
.56783 .74278 m .58061 .76526 L .572 .74893 L .996 .636 0 .145 k
F
.56783 .74278 m .572 .74893 L .5708 .74665 L F
.56783 .74278 m .58036 .73444 L .5708 .74665 L 0 .996 .996 .262 k
F
.56783 .74278 m .57328 .72751 L .58036 .73444 L F
.56381 .73687 m .5732 .72219 L .56783 .74278 L F
.5732 .72219 m .57443 .7243 L .56783 .74278 L F
.56205 .73797 m .56315 .74043 L .56783 .74278 L .996 .636 0 .145 k
F
.56315 .74043 m .57108 .75821 L .56783 .74278 L F
.59298 .7495 m .58747 .73322 L .58598 .73084 L .996 .614 0 .101 k
F
.58598 .73084 m .58747 .73322 L .57795 .74707 L 0 .996 .996 .115 k
F
.58036 .73444 m .57789 .73995 L .58812 .74796 L .996 .9 0 .369 k
F
.58036 .73444 m .58812 .74796 L .58227 .73771 L F
.58036 .73444 m .58227 .73771 L .5816 .73653 L F
.58036 .73444 m .58231 .73574 L .5816 .73653 L 0 .996 .996 .262 k
F
.55895 .73966 m .56177 .74299 L .56074 .74522 L 0 .996 .996 .252 k
F
.55336 .75067 m .57305 .72193 L .55427 .75181 L 0 .996 .996 .262 k
F
.57305 .72193 m .5777 .71513 L .5732 .72219 L F
.57305 .72193 m .5732 .72219 L .55427 .75181 L F
.58036 .73444 m .58795 .72938 L .58231 .73574 L F
.57328 .72751 m .5777 .71513 L .58036 .73444 L F
.55874 .70175 m .56752 .69507 L .56156 .70664 L 0 .996 .832 .2 k
F
.58094 .69136 m .58686 .69837 L .58572 .70045 L 0 .961 .996 .088 k
F
.58572 .70045 m .58721 .70329 L .57744 .6804 L .996 .804 0 .185 k
F
.58585 .7007 m .58721 .70329 L .5794 .71302 L 0 .961 .996 .088 k
F
.56847 .69481 m .57892 .71383 L .57825 .7111 L .996 .614 0 .101 k
F
.56847 .69481 m .57825 .7111 L .57765 .70864 L F
.56847 .69481 m .57912 .71254 L .5777 .71513 L 0 .961 .996 .088 k
F
.58094 .69136 m .58572 .70045 L .57889 .68392 L .996 .804 0 .185 k
F
.58094 .69136 m .58572 .70045 L .58143 .70831 L 0 .961 .996 .088 k
F
.56752 .69507 m .56847 .69481 L .5777 .71513 L F
.57065 .69495 m .57268 .69892 L .58014 .70631 L .5 .5 .5 1 k
F
.57268 .69892 m .57765 .70864 L .58014 .70631 L F
.58014 .70631 m .57765 .70864 L .58787 .71952 L F
.56975 .71801 m .56879 .71421 L .56874 .71403 L .996 .996 0 .291 k
F
.56763 .71223 m .57085 .72513 L .58036 .73444 L .996 .9 0 .369 k
F
.56186 .70619 m .56293 .70844 L .56763 .71223 L F
.56293 .70844 m .57085 .72513 L .56763 .71223 L F
.56783 .74278 m .5708 .74665 L .56108 .72821 L .996 .636 0 .145 k
F
.5541 .71864 m .56763 .71223 L .56015 .72693 L 0 .996 .996 .197 k
F
.56783 .74278 m .56108 .72821 L .56015 .72693 L .996 .636 0 .145 k
F
.56763 .71223 m .57194 .71572 L .5706 .71727 L 0 .996 .996 .197 k
F
.57825 .7111 m .57912 .71254 L .57765 .70864 L .996 .614 0 .101 k
F
.56763 .71223 m .58014 .70631 L .57194 .71572 L 0 .996 .996 .197 k
F
.56186 .70619 m .57748 .68621 L .56763 .71223 L F
.57307 .69785 m .57423 .6948 L .58014 .70631 L F
.56745 .68462 m .57065 .69495 L .58014 .70631 L .5 .5 .5 1 k
F
.56238 .67832 m .56349 .677 L .56745 .68462 L 0 .996 .996 .157 k
F
.56826 .66334 m .57803 .68225 L .57744 .6804 L .996 .804 0 .185 k
F
.56826 .66334 m .57803 .68225 L .57748 .68621 L 0 .927 .996 .061 k
F
.57074 .66835 m .57284 .66586 L .57288 .67132 L 0 .996 .996 .157 k
F
.57284 .66586 m .57728 .66055 L .57405 .66847 L F
.57284 .66586 m .57405 .66847 L .57288 .67132 L F
.57046 .66796 m .57744 .6804 L .57685 .67684 L .5 .5 .5 1 k
F
.57803 .68225 m .57889 .68392 L .57744 .6804 L .996 .804 0 .185 k
F
.57994 .68113 m .57728 .66055 L .58751 .67902 L 0 .996 .996 .157 k
F
.57994 .68113 m .57744 .6804 L .58764 .6939 L .5 .5 .5 1 k
F
.57685 .67684 m .57744 .6804 L .57994 .68113 L F
.56745 .68462 m .57288 .67132 L .57994 .68113 L 0 .996 .996 .157 k
F
.57288 .67132 m .57728 .66055 L .57994 .68113 L F
.57666 .67571 m .57685 .67684 L .57994 .68113 L .5 .5 .5 1 k
F
.5617 .67747 m .56273 .6795 L .56745 .68462 L F
.56273 .6795 m .57065 .69495 L .56745 .68462 L F
.55918 .69735 m .56763 .71223 L .56132 .70102 L .996 .9 0 .369 k
F
.55395 .68838 m .56073 .70021 L .55918 .69735 L F
.56073 .70021 m .56763 .71223 L .55918 .69735 L F
.55395 .68838 m .56186 .70619 L .56763 .71223 L F
.55082 .68292 m .55298 .68749 L .55395 .68838 L F
.55298 .68749 m .56186 .70619 L .55395 .68838 L F
.56745 .68462 m .58014 .70631 L .57156 .69254 L .5 .5 .5 1 k
F
.56745 .68462 m .57156 .69254 L .57041 .6907 L F
.56752 .69507 m .56808 .6941 L .56847 .69481 L 0 .961 .996 .088 k
F
.5675 .69264 m .56807 .69439 L .56847 .69481 L .996 .614 0 .101 k
F
.56745 .68462 m .57125 .69241 L .5644 .69806 L 0 .996 .996 .157 k
F
.56745 .68462 m .5644 .69806 L .56165 .69552 L F
.55395 .68838 m .56745 .68462 L .55998 .69866 L F
.55305 .68685 m .563 .67605 L .55395 .68838 L F
.563 .67605 m .57728 .66055 L .56349 .677 L F
.563 .67605 m .56349 .677 L .55395 .68838 L F
.55381 .66131 m .5617 .67747 L .56745 .68462 L .5 .5 .5 1 k
F
.55267 .65985 m .55293 .65962 L .55381 .66131 L 0 .996 .996 .124 k
F
.55293 .65962 m .55809 .65509 L .55381 .66131 L F
.55069 .65597 m .55267 .65985 L .55381 .66131 L .5 .5 .5 1 k
F
.55267 .65985 m .55284 .66018 L .55381 .66131 L F
.55284 .66018 m .5617 .67747 L .55381 .66131 L F
.55072 .66157 m .55381 .66131 L .55698 .67841 L 0 .996 .996 .124 k
F
.56729 .66018 m .57046 .66796 L .57666 .67571 L .5 .5 .5 1 k
F
.57976 .65914 m .57725 .65548 L .58744 .67131 L F
.57271 .64815 m .5739 .64552 L .57976 .65914 L 0 .996 .996 .124 k
F
.5739 .64552 m .57711 .6384 L .57976 .65914 L F
.5765 .65396 m .57668 .65433 L .57976 .65914 L .5 .5 .5 1 k
F
.57668 .65433 m .57725 .65548 L .57976 .65914 L F
.57141 .64612 m .57711 .6384 L .57271 .64815 L 0 .996 .996 .124 k
F
.5703 .64438 m .57725 .65548 L .57668 .65433 L .5 .5 .5 1 k
F
.56154 .65206 m .56254 .65384 L .56729 .66018 L F
.56254 .65384 m .57046 .66796 L .56729 .66018 L F
.55809 .65509 m .56288 .65089 L .56062 .66074 L 0 .996 .996 .124 k
F
.56288 .65089 m .57711 .6384 L .56484 .65502 L F
.56288 .65089 m .56484 .65502 L .56062 .66074 L F
.56423 .65585 m .57141 .64612 L .56729 .66018 L F
.56062 .66074 m .56423 .65585 L .56729 .66018 L F
.55369 .63766 m .56154 .65206 L .56729 .66018 L .5 .5 .5 1 k
F
.55256 .63603 m .55282 .63586 L .55369 .63766 L 0 .996 .996 .093 k
F
.56715 .63914 m .5703 .64438 L .5765 .65396 L .5 .5 .5 1 k
F
.56142 .63019 m .5628 .62928 L .5621 .63125 L 0 .996 .996 .093 k
F
.5628 .62928 m .57016 .62442 L .56327 .63036 L F
.57016 .62442 m .57246 .6229 L .5703 .62465 L F
.57016 .62442 m .5703 .62465 L .56327 .63036 L F
.57961 .64051 m .57708 .6341 L .58727 .65197 L 0 .98 .996 .132 k
F
.57016 .62442 m .57708 .6341 L .57961 .64051 L F
.57246 .6229 m .57261 .62325 L .56327 .63036 L 0 .996 .996 .093 k
F
.56142 .63019 m .56237 .63171 L .56715 .63914 L .5 .5 .5 1 k
F
.56237 .63171 m .5703 .64438 L .56715 .63914 L F
.55256 .63603 m .55271 .63631 L .55369 .63766 L F
.55271 .63631 m .56154 .65206 L .55369 .63766 L F
.5506 .63732 m .55369 .63766 L .55686 .65589 L 0 .996 .996 .093 k
F
.55369 .63766 m .56715 .63914 L .56147 .64839 L F
.55369 .63766 m .56729 .66018 L .56093 .65267 L .5 .5 .5 1 k
F
.55369 .63766 m .55971 .65124 L .55686 .65589 L 0 .996 .996 .093 k
F
.55369 .63766 m .56093 .65267 L .55971 .65124 L .5 .5 .5 1 k
F
.55369 .63766 m .55971 .65124 L .55682 .64782 L F
.5703 .64438 m .57668 .65433 L .5765 .65396 L F
.57141 .64612 m .57271 .64815 L .56729 .66018 L 0 .996 .996 .124 k
F
.58071 .66288 m .58698 .67651 L .57725 .65548 L .5 .5 .5 1 k
F
.57212 .64947 m .57271 .64815 L .57976 .65914 L 0 .996 .996 .124 k
F
.56729 .66018 m .57212 .64947 L .57976 .65914 L F
.56715 .63914 m .57976 .65914 L .57118 .64828 L .5 .5 .5 1 k
F
.56715 .63914 m .57118 .64828 L .57011 .64693 L F
.55971 .65124 m .56091 .65394 L .55686 .65589 L 0 .996 .996 .093 k
F
.55381 .66131 m .56729 .66018 L .56433 .67359 L 0 .996 .996 .124 k
F
.56729 .66018 m .57136 .66878 L .57025 .66718 L .5 .5 .5 1 k
F
.57046 .66796 m .57685 .67684 L .57666 .67571 L F
.56948 .67882 m .56955 .67912 L .56853 .67536 L F
.56948 .67882 m .56853 .67536 L .56848 .67517 L F
.56349 .677 m .57074 .66835 L .56745 .68462 L 0 .996 .996 .157 k
F
.57074 .66835 m .57288 .67132 L .56745 .68462 L F
.56729 .66018 m .57109 .66916 L .56433 .67359 L 0 .996 .996 .124 k
F
.56729 .66018 m .57025 .66718 L .55682 .64782 L .5 .5 .5 1 k
F
.56729 .66018 m .57994 .68113 L .57136 .66878 L F
.57994 .68113 m .58183 .68522 L .58118 .68424 L F
.58094 .69136 m .57889 .68392 L .57803 .68225 L .996 .804 0 .185 k
F
.57803 .68225 m .57918 .68447 L .57748 .68621 L 0 .927 .996 .061 k
F
.56745 .68462 m .57994 .68113 L .57317 .69083 L 0 .996 .996 .157 k
F
.58014 .70631 m .57748 .68621 L .58772 .70272 L 0 .996 .996 .197 k
F
.57423 .6948 m .57748 .68621 L .58014 .70631 L F
.57994 .68113 m .58118 .68424 L .57317 .69083 L 0 .996 .996 .157 k
F
.57994 .68113 m .58118 .68424 L .55682 .64782 L .5 .5 .5 1 k
F
.57994 .68113 m .58764 .6939 L .58183 .68522 L F
.57994 .68113 m .58751 .67902 L .58118 .68424 L 0 .996 .996 .157 k
F
.56729 .66018 m .57304 .66787 L .57109 .66916 L 0 .996 .996 .124 k
F
.56715 .63914 m .57095 .64913 L .56091 .65394 L 0 .996 .996 .093 k
F
.56715 .63914 m .56091 .65394 L .55971 .65124 L F
.57976 .65914 m .57711 .6384 L .58733 .6585 L 0 .996 .996 .124 k
F
.57766 .63476 m .57852 .63681 L .57708 .6341 L .5 .5 .5 1 k
F
.56715 .63914 m .57697 .61992 L .58718 .64134 L 0 .996 .996 .093 k
F
.55369 .63766 m .56327 .63036 L .56715 .63914 L F
.56762 .63478 m .56767 .63491 L .56808 .63553 L .5 .5 .5 1 k
F
.56713 .63534 m .56762 .63478 L .56808 .63553 L 0 .901 .996 .035 k
F
.56327 .63036 m .57697 .61992 L .56715 .63914 L 0 .996 .996 .093 k
F
.55282 .63586 m .56142 .63019 L .55369 .63766 L F
.56142 .63019 m .5621 .63125 L .55369 .63766 L F
.5628 .62928 m .56327 .63036 L .5621 .63125 L F
.55359 .61764 m .56142 .63019 L .56715 .63914 L .5 .5 .5 1 k
F
.56703 .62168 m .57016 .62442 L .57961 .64051 L 0 .98 .996 .132 k
F
.55822 .60938 m .56697 .61118 L .56001 .61951 L 0 .996 .601 .106 k
F
.55359 .61764 m .56199 .61318 L .56703 .62168 L 0 .996 .996 .063 k
F
.56131 .61203 m .56219 .61327 L .56703 .62168 L 0 .98 .996 .132 k
F
.56219 .61327 m .57016 .62442 L .56703 .62168 L F
.55359 .61764 m .56703 .62168 L .56436 .63442 L 0 .996 .996 .063 k
F
.55246 .61587 m .5526 .6161 L .55359 .61764 L .5 .5 .5 1 k
F
.5505 .61672 m .55246 .61587 L .55359 .61764 L 0 .996 .996 .063 k
F
.55049 .61272 m .55246 .61587 L .55359 .61764 L .5 .5 .5 1 k
F
.5526 .6161 m .56142 .63019 L .55359 .61764 L F
.5505 .61672 m .55359 .61764 L .55676 .63668 L 0 .996 .996 .063 k
F
.55359 .61764 m .5608 .63548 L .55676 .63668 L F
.55049 .61272 m .55359 .61764 L .55672 .62999 L .5 .5 .5 1 k
F
.55359 .61764 m .56715 .63914 L .56073 .6335 L F
.55359 .61764 m .56073 .6335 L .55672 .62999 L F
.55246 .61587 m .55274 .61575 L .55359 .61764 L 0 .996 .996 .063 k
F
.55274 .61575 m .56276 .61141 L .55359 .61764 L F
.56276 .61141 m .57005 .60825 L .56322 .61253 L F
.57005 .60825 m .57242 .60722 L .57019 .60851 L F
.57005 .60825 m .57019 .60851 L .56322 .61253 L F
.57949 .62541 m .57695 .61644 L .58713 .63605 L 0 .877 .996 .094 k
F
.57246 .6229 m .57697 .61992 L .57261 .62325 L 0 .996 .996 .093 k
F
.57005 .60825 m .57695 .61644 L .57949 .62541 L 0 .877 .996 .094 k
F
.57242 .60722 m .57256 .60757 L .56322 .61253 L 0 .996 .996 .063 k
F
.56703 .62168 m .57686 .60529 L .58706 .62768 L F
.56199 .61318 m .57686 .60529 L .56703 .62168 L F
.5581 .58658 m .56696 .60957 L .55989 .59751 L 0 .665 .996 .001 k
F
.5581 .58658 m .56096 .59652 L .55989 .59751 L 0 .996 .675 .076 k
F
.56276 .61141 m .56322 .61253 L .55359 .61764 L 0 .996 .996 .063 k
F
.55351 .60143 m .56131 .61203 L .56703 .62168 L 0 .98 .996 .132 k
F
.55041 .59679 m .55238 .59954 L .55351 .60143 L F
.55129 .59909 m .55233 .60445 L .54459 .58927 L 0 .618 .996 .093 k
F
.55043 .59993 m .55351 .60143 L .55667 .62096 L 0 .996 .996 .035 k
F
.5525 .59971 m .56131 .61203 L .55351 .60143 L 0 .98 .996 .132 k
F
.55351 .60143 m .56703 .62168 L .5605 .61791 L F
.56694 .60794 m .57005 .60825 L .57949 .62541 L 0 .877 .996 .094 k
F
.55351 .60143 m .56092 .59782 L .56241 .60574 L 0 .996 .996 .035 k
F
.55268 .59948 m .56092 .59782 L .55351 .60143 L F
.56092 .59782 m .56122 .59776 L .56241 .60574 L F
.56122 .59776 m .56201 .59869 L .56694 .60794 L 0 .877 .996 .094 k
F
.56201 .59869 m .57005 .60825 L .56694 .60794 L F
.56122 .59776 m .56996 .596 L .56471 .60396 L 0 .996 .996 .035 k
F
.57242 .60722 m .57686 .60529 L .57256 .60757 L 0 .996 .996 .063 k
F
.56996 .596 m .57684 .60266 L .5794 .61398 L 0 .919 .996 .003 k
F
.56996 .596 m .57246 .5955 L .57071 .59741 L 0 .996 .996 .035 k
F
.56996 .596 m .57071 .59741 L .56471 .60396 L F
.5794 .61398 m .57684 .60266 L .58702 .62367 L 0 .919 .996 .003 k
F
.57246 .5955 m .57318 .59741 L .56471 .60396 L 0 .996 .996 .035 k
F
.5581 .58658 m .56684 .59111 L .56096 .59652 L 0 .996 .675 .076 k
F
.57162 .60663 m .57205 .60675 L .57187 .60754 L .016 .987 .176 .027 k
F
.56694 .60794 m .57678 .59463 L .58697 .61764 L 0 .996 .996 .035 k
F
.56241 .60574 m .56521 .60357 L .56694 .60794 L F
.56521 .60357 m .57678 .59463 L .56694 .60794 L F
.56122 .59776 m .56471 .60396 L .56241 .60574 L F
.55351 .60143 m .56694 .60794 L .56449 .6201 L F
.56688 .59804 m .56996 .596 L .5794 .61398 L 0 .919 .996 .003 k
F
.55345 .58915 m .56122 .59776 L .56694 .60794 L 0 .877 .996 .094 k
F
.55036 .58484 m .55232 .58717 L .55345 .58915 L F
.55351 .60143 m .5605 .61791 L .55952 .61735 L 0 .98 .996 .132 k
F
.55351 .60143 m .56072 .62052 L .55667 .62096 L 0 .996 .996 .035 k
F
.56703 .62168 m .57083 .6325 L .56436 .63442 L 0 .996 .996 .063 k
F
.56703 .62168 m .57 .63012 L .55664 .61569 L 0 .98 .996 .132 k
F
.57961 .64051 m .58149 .64512 L .58086 .64437 L F
.56715 .63914 m .57961 .64051 L .57295 .64817 L 0 .996 .996 .093 k
F
.57961 .64051 m .58086 .64437 L .57295 .64817 L F
.57961 .64051 m .58086 .64437 L .55664 .61569 L 0 .98 .996 .132 k
F
.57961 .64051 m .58727 .65197 L .58149 .64512 L F
.57961 .64051 m .58718 .64134 L .58086 .64437 L 0 .996 .996 .093 k
F
.55351 .60143 m .56449 .6201 L .56072 .62052 L 0 .996 .996 .035 k
F
.55351 .60143 m .55952 .61735 L .55664 .61569 L 0 .98 .996 .132 k
F
.55037 .5871 m .55345 .58915 L .55661 .60885 L 0 .979 .996 .013 k
F
.5524 .58727 m .56122 .59776 L .55345 .58915 L 0 .877 .996 .094 k
F
.55345 .58915 m .56694 .60794 L .56018 .60606 L F
.56694 .60794 m .57949 .62541 L .57081 .6177 L F
.56694 .60794 m .57081 .6177 L .56991 .61689 L F
.56694 .60794 m .57074 .61942 L .56449 .6201 L 0 .996 .996 .035 k
F
.55345 .58915 m .56065 .60918 L .55661 .60885 L 0 .979 .996 .013 k
F
.57949 .62541 m .58135 .63018 L .58074 .62956 L 0 .877 .996 .094 k
F
.56703 .62168 m .57961 .64051 L .57 .63012 L 0 .98 .996 .132 k
F
.56703 .62168 m .57949 .62541 L .57291 .63188 L 0 .996 .996 .063 k
F
.57949 .62541 m .58074 .62956 L .57291 .63188 L F
.57949 .62541 m .58074 .62956 L .55659 .60506 L 0 .877 .996 .094 k
F
.57949 .62541 m .58713 .63605 L .58135 .63018 L F
.57949 .62541 m .58706 .62768 L .58074 .62956 L 0 .996 .996 .063 k
F
.56694 .60794 m .57294 .61918 L .57074 .61942 L 0 .996 .996 .035 k
F
.56694 .60794 m .56991 .61689 L .56038 .60843 L 0 .877 .996 .094 k
F
.55945 .60585 m .56038 .60843 L .55659 .60506 L F
.56694 .60794 m .56038 .60843 L .55945 .60585 L F
.55345 .58915 m .56018 .60606 L .55659 .60506 L F
.55345 .58915 m .56482 .60952 L .56065 .60918 L 0 .979 .996 .013 k
F
.55345 .58915 m .56688 .59804 L .56482 .60952 L F
.554 .58951 m .56163 .59136 L .56185 .59471 L F
.55345 .58915 m .56163 .59136 L .554 .58951 L F
.55345 .58915 m .56139 .5879 L .56163 .59136 L F
.56139 .5879 m .56284 .59058 L .56185 .59471 L F
.56116 .58748 m .56996 .596 L .56688 .59804 L 0 .919 .996 .003 k
F
.55267 .58718 m .56356 .58756 L .55345 .58915 L 0 .979 .996 .013 k
F
.57246 .5955 m .57678 .59463 L .57318 .59741 L 0 .996 .996 .035 k
F
.56991 .58778 m .57676 .59286 L .57934 .6063 L 0 .928 .996 0 k
F
.56185 .59471 m .57369 .58938 L .57739 .60501 L 0 .979 .996 .013 k
F
.55799 .56813 m .56683 .58981 L .55978 .57968 L 0 .662 .996 0 k
F
.56684 .59111 m .56741 .59083 L .56779 .59174 L 0 .863 .996 0 k
F
.56356 .58756 m .57334 .5879 L .56185 .59471 L 0 .979 .996 .013 k
F
.56939 .57123 m .56863 .568 L .57676 .59286 L 0 .73 .996 .076 k
F
.57334 .5879 m .57673 .58801 L .57369 .58938 L 0 .979 .996 .013 k
F
.57334 .5879 m .57369 .58938 L .56185 .59471 L F
.56666 .56386 m .56761 .56489 L .56838 .56738 L 0 .813 .996 0 k
F
.56665 .5632 m .56761 .56489 L .56863 .568 L 0 .73 .996 .076 k
F
.56666 .56386 m .56838 .56738 L .56814 .56837 L 0 .813 .996 0 k
F
.56665 .5632 m .56863 .568 L .56939 .57123 L 0 .73 .996 .076 k
F
.5534 .5809 m .56116 .58748 L .56688 .59804 L 0 .919 .996 .003 k
F
.55032 .57834 m .55228 .57887 L .5534 .5809 L 0 .956 .996 .001 k
F
.55032 .57698 m .55228 .57887 L .5534 .5809 L 0 .919 .996 .003 k
F
.55037 .5871 m .55232 .58717 L .55345 .58915 L 0 .979 .996 .013 k
F
.55036 .58484 m .55345 .58915 L .55659 .60506 L 0 .877 .996 .094 k
F
.55169 .5832 m .5534 .5809 L .55656 .60046 L 0 .956 .996 .001 k
F
.55112 .58117 m .55308 .58094 L .55169 .5832 L F
.55308 .58094 m .5534 .5809 L .55169 .5832 L F
.5534 .5809 m .56688 .59804 L .55948 .59814 L 0 .919 .996 .003 k
F
.5534 .5809 m .55948 .59814 L .55941 .59814 L F
.5534 .5809 m .56061 .60157 L .55656 .60046 L 0 .956 .996 .001 k
F
.5794 .61398 m .58702 .62367 L .58122 .61882 L 0 .919 .996 .003 k
F
.56694 .60794 m .5794 .61398 L .57294 .61918 L 0 .996 .996 .035 k
F
.5794 .61398 m .58122 .61882 L .58065 .61834 L 0 .919 .996 .003 k
F
.5794 .61398 m .58697 .61764 L .58065 .61834 L 0 .996 .996 .035 k
F
.5794 .61398 m .58065 .61834 L .57294 .61918 L F
.56688 .59804 m .57068 .60999 L .56482 .60952 L 0 .979 .996 .013 k
F
.5794 .61398 m .58065 .61834 L .57068 .60999 L 0 .919 .996 .003 k
F
.56984 .60737 m .57068 .60999 L .55655 .59818 L F
.5794 .61398 m .57068 .60999 L .56984 .60737 L F
.56688 .59804 m .56984 .60737 L .55655 .59818 L F
.5534 .5809 m .56562 .60294 L .56061 .60157 L 0 .956 .996 .001 k
F
.5534 .5809 m .55941 .59814 L .55655 .59818 L 0 .919 .996 .003 k
F
.55366 .58833 m .5534 .5809 L .55655 .59818 L F
.55032 .57834 m .55299 .58056 L .55112 .58117 L 0 .956 .996 .001 k
F
.55299 .58056 m .5534 .5809 L .55112 .58117 L F
.55032 .57698 m .5533 .58077 L .55366 .58833 L 0 .919 .996 .003 k
F
.5533 .58077 m .5534 .5809 L .55366 .58833 L F
.55043 .59993 m .55238 .59954 L .55351 .60143 L 0 .996 .996 .035 k
F
.55041 .59679 m .55351 .60143 L .55664 .61569 L 0 .98 .996 .132 k
F
.52128 .60646 m .525 .62128 L .52981 .64352 L 0 .506 .996 .117 k
F
.51642 .6068 m .51938 .59773 L .52128 .60646 L 0 .996 .291 .23 k
F
.5164 .58526 m .51938 .59773 L .52128 .60646 L 0 .506 .996 .117 k
F
.51943 .64077 m .51989 .64287 L .52134 .64836 L .5 .5 .5 1 k
F
.51644 .62725 m .51943 .64077 L .52134 .64836 L F
.51646 .65115 m .51943 .64077 L .52134 .64836 L 0 .996 .404 .325 k
F
.51644 .62725 m .52134 .64836 L .51796 .6503 L .5 .5 .5 1 k
F
.51642 .6068 m .52128 .60646 L .51841 .64755 L 0 .996 .291 .23 k
F
.51983 .59961 m .525 .62128 L .52128 .60646 L 0 .506 .996 .117 k
F
.52128 .60646 m .52981 .64352 L .52465 .63327 L F
.52128 .60646 m .52972 .60588 L .52491 .62359 L 0 .996 .291 .23 k
F
.52128 .60646 m .52465 .63327 L .52311 .63022 L 0 .506 .996 .117 k
F
.52128 .60646 m .52311 .63022 L .51841 .64755 L 0 .996 .291 .23 k
F
.52128 .60646 m .52311 .63022 L .51839 .62083 L 0 .506 .996 .117 k
F
.52128 .60646 m .52491 .62359 L .52311 .63022 L 0 .996 .291 .23 k
F
.51938 .59773 m .51983 .59961 L .52128 .60646 L 0 .506 .996 .117 k
F
.51938 .59773 m .51996 .59594 L .52128 .60646 L 0 .996 .291 .23 k
F
.52128 .60646 m .52493 .5807 L .52972 .60588 L F
.51996 .59594 m .52493 .5807 L .52128 .60646 L F
.5164 .58526 m .52128 .60646 L .51839 .62083 L 0 .506 .996 .117 k
F
.52123 .56907 m .52581 .58534 L .52972 .60588 L 0 .51 .996 .054 k
F
.52581 .58534 m .5268 .58884 L .52972 .60588 L F
.52972 .60588 m .53051 .60202 L .5374 .63917 L F
.5268 .58884 m .53051 .60202 L .52972 .60588 L F
.51976 .56098 m .53051 .60202 L .52123 .56907 L F
.53398 .62073 m .53229 .59577 L .53504 .61494 L 0 .996 .404 .325 k
F
.53165 .60817 m .53229 .59577 L .53398 .62073 L F
.52972 .60588 m .5307 .56298 L .53416 .60557 L 0 .996 .291 .23 k
F
.52493 .5807 m .5307 .56298 L .52972 .60588 L F
.51639 .56702 m .52123 .56907 L .51838 .61202 L 0 .996 .267 .179 k
F
.52123 .56907 m .52972 .60588 L .52306 .59565 L 0 .51 .996 .054 k
F
.52123 .56907 m .52351 .60216 L .51838 .61202 L 0 .996 .267 .179 k
F
.52311 .63022 m .52356 .63604 L .51841 .64755 L 0 .996 .291 .23 k
F
.52981 .64352 m .53059 .65759 L .52643 .66769 L 0 .996 .404 .325 k
F
.52981 .64352 m .53053 .65652 L .52356 .63604 L 0 .506 .996 .117 k
F
.52311 .63022 m .52356 .63604 L .51839 .62083 L F
.52981 .64352 m .52356 .63604 L .52311 .63022 L F
.52387 .63694 m .5236 .63653 L .52356 .63604 L F
.53752 .67704 m .52388 .63734 L .52387 .63694 L F
.52388 .63734 m .5236 .63653 L .52387 .63694 L F
.52991 .68525 m .53752 .67704 L .53192 .69266 L 0 .996 .996 .442 k
F
.53752 .67704 m .53757 .67859 L .5236 .63653 L 0 .506 .996 .117 k
F
.52957 .69509 m .53675 .6823 L .53191 .703 L 0 .996 .996 .409 k
F
.53752 .67704 m .53857 .68161 L .53774 .67911 L 0 .506 .996 .117 k
F
.53675 .6823 m .54461 .66828 L .5383 .68553 L 0 .996 .996 .409 k
F
.53675 .6823 m .5383 .68553 L .53191 .703 L F
.53182 .67029 m .53675 .6823 L .54288 .69503 L .5 .5 .5 1 k
F
.52935 .6651 m .53012 .66373 L .53182 .67029 L 0 .996 .996 .277 k
F
.53845 .64371 m .54473 .66724 L .54344 .66267 L .5 .5 .5 1 k
F
.53843 .63858 m .5449 .66786 L .54344 .66267 L 0 .996 .582 .134 k
F
.52981 .64352 m .53752 .67704 L .53053 .65652 L 0 .506 .996 .117 k
F
.53752 .67704 m .53515 .65483 L .53855 .67592 L 0 .996 .996 .442 k
F
.53012 .66373 m .53707 .65135 L .53182 .67029 L 0 .996 .996 .277 k
F
.54344 .66267 m .5449 .66786 L .54461 .66828 L 0 .996 .582 .134 k
F
.53665 .65032 m .53849 .6542 L .54276 .66524 L 0 .729 .996 .127 k
F
.53849 .6542 m .54461 .66708 L .54276 .66524 L F
.52841 .66314 m .52927 .66511 L .53182 .67029 L .5 .5 .5 1 k
F
.52927 .66511 m .53675 .6823 L .53182 .67029 L F
.5214 .69442 m .52635 .70823 L .52369 .71563 L 0 .996 .996 .442 k
F
.5214 .69442 m .52324 .71146 L .51847 .69786 L .5 .5 .5 1 k
F
.52047 .7113 m .53191 .703 L .526 .71862 L 0 .996 .996 .409 k
F
.52857 .73422 m .52964 .73208 L .532 .73888 L 0 .996 .996 .501 k
F
.53001 .73073 m .53553 .72199 L .53221 .73612 L 0 .996 .996 .539 k
F
.53553 .72199 m .53627 .72309 L .53221 .73612 L F
.52964 .73208 m .53686 .71772 L .532 .73888 L 0 .996 .996 .501 k
F
.52047 .71302 m .52857 .73422 L .532 .73888 L .5 .5 .5 1 k
F
.52047 .71302 m .532 .73888 L .52379 .72447 L F
.52379 .72447 m .52406 .72536 L .5225 .72787 L 0 .996 .996 .409 k
F
.52857 .73422 m .52947 .7366 L .532 .73888 L .5 .5 .5 1 k
F
.52052 .75022 m .52857 .73422 L .532 .73888 L 0 .996 .996 .501 k
F
.5238 .75998 m .5321 .7776 L .5242 .76096 L .5 .5 .5 1 k
F
.52052 .75207 m .53035 .77373 L .5238 .75998 L F
.53035 .77373 m .5321 .7776 L .5238 .75998 L F
.52052 .75022 m .532 .73888 L .52386 .76006 L 0 .996 .996 .501 k
F
.52379 .75995 m .52386 .76006 L .52385 .76011 L F
.52052 .75022 m .52386 .76006 L .52379 .75995 L F
.52099 .75329 m .52385 .76011 L .52256 .76347 L F
.532 .73888 m .53632 .75452 L .54152 .76024 L .5 .5 .5 1 k
F
.532 .73888 m .53494 .7473 L .53352 .74445 L F
.52052 .75207 m .5242 .76096 L .52099 .75329 L F
.532 .73888 m .53352 .74445 L .53038 .74989 L 0 .996 .996 .501 k
F
.5281 .74903 m .53038 .74989 L .52256 .76347 L F
.532 .73888 m .53038 .74989 L .5281 .74903 L F
.56153 .78155 m .56504 .77419 L .56804 .77599 L 0 .996 .996 .387 k
F
.55445 .7876 m .56804 .77599 L .56172 .79205 L F
.55353 .78669 m .55958 .77687 L .55445 .7876 L F
.54314 .76386 m .55115 .75389 L .54464 .76475 L 0 .996 .996 .637 k
F
.55049 .76811 m .55103 .77015 L .55744 .77573 L .996 .996 0 .274 k
F
.55427 .75181 m .56274 .73855 L .56783 .74278 L 0 .996 .996 .262 k
F
.55427 .75181 m .56804 .77599 L .56174 .76122 L .996 .556 0 .074 k
F
.55427 .75181 m .56226 .77252 L .56804 .77599 L F
.55312 .75101 m .55331 .75146 L .55427 .75181 L F
.55331 .75146 m .56226 .77252 L .55427 .75181 L F
.55115 .75389 m .55312 .75101 L .55427 .75181 L 0 .996 .996 .262 k
F
.55312 .75101 m .55336 .75067 L .55427 .75181 L F
.55111 .74628 m .55312 .75101 L .55427 .75181 L .996 .556 0 .074 k
F
.58061 .76526 m .57795 .74707 L .58821 .75876 L 0 .996 .996 .387 k
F
.58061 .76526 m .58821 .75876 L .58185 .76676 L F
.58061 .76526 m .58185 .76676 L .57164 .74774 L .996 .636 0 .145 k
F
.57213 .74495 m .57164 .74774 L .57087 .74675 L 0 .996 .996 .262 k
F
.58061 .76526 m .57164 .74774 L .5708 .74665 L .996 .636 0 .145 k
F
.57213 .74495 m .56462 .75564 L .56396 .75539 L 0 .996 .996 .262 k
F
.56763 .71223 m .58036 .73444 L .5706 .71727 L .996 .9 0 .369 k
F
.58036 .73444 m .57143 .71869 L .5706 .71727 L F
.5706 .71727 m .57143 .71869 L .56135 .72858 L 0 .996 .996 .197 k
F
.5708 .74665 m .56135 .72858 L .56108 .72821 L .996 .636 0 .145 k
F
.55874 .70175 m .56156 .70664 L .56053 .70865 L 0 .996 .832 .2 k
F
.5541 .71864 m .56186 .70619 L .56763 .71223 L 0 .996 .996 .197 k
F
.55296 .71759 m .56205 .73797 L .5541 .71864 L .996 .636 0 .145 k
F
.55099 .72011 m .55296 .71759 L .5541 .71864 L 0 .996 .996 .197 k
F
.55296 .71759 m .56186 .70619 L .5541 .71864 L F
.5541 .71864 m .56205 .73797 L .56783 .74278 L .996 .636 0 .145 k
F
.55096 .71311 m .55296 .71759 L .5541 .71864 L F
.55096 .71311 m .5541 .71864 L .55721 .72087 L F
.5541 .71864 m .56783 .74278 L .56015 .72693 L F
.5541 .71864 m .56015 .72693 L .55721 .72087 L F
.56763 .71223 m .5706 .71727 L .56108 .72821 L 0 .996 .996 .197 k
F
.56015 .72693 m .56108 .72821 L .55727 .73257 L F
.56763 .71223 m .56108 .72821 L .56015 .72693 L F
.56108 .72821 m .56135 .72858 L .55727 .73257 L F
.5706 .71727 m .56135 .72858 L .56108 .72821 L F
.5708 .74665 m .57164 .74774 L .56135 .72858 L .996 .636 0 .145 k
F
.56108 .72821 m .56135 .72858 L .55721 .72087 L F
.57213 .74495 m .5735 .74564 L .57164 .74774 L 0 .996 .996 .262 k
F
.57087 .74675 m .57164 .74774 L .56462 .75564 L F
.55427 .75181 m .56174 .76122 L .56032 .75791 L .996 .556 0 .074 k
F
.56804 .77599 m .57352 .76001 L .58061 .76526 L 0 .996 .996 .387 k
F
.56804 .77599 m .58061 .76526 L .57186 .77931 L F
.56804 .77599 m .57224 .78105 L .56125 .75885 L .996 .556 0 .074 k
F
.55427 .75181 m .56783 .74278 L .56032 .75791 L 0 .996 .996 .262 k
F
.56804 .77599 m .56125 .75885 L .56032 .75791 L .996 .556 0 .074 k
F
.56783 .74278 m .5708 .74665 L .56125 .75885 L 0 .996 .996 .262 k
F
.56032 .75791 m .56125 .75885 L .55744 .76372 L F
.56783 .74278 m .56125 .75885 L .56032 .75791 L F
.57102 .77858 m .57186 .77931 L .56153 .75912 L .996 .556 0 .074 k
F
.56396 .75539 m .56153 .75912 L .56125 .75885 L 0 .996 .996 .262 k
F
.56125 .75885 m .56153 .75912 L .55737 .75101 L .996 .556 0 .074 k
F
.57102 .77858 m .56153 .75912 L .56125 .75885 L F
.56032 .75791 m .56125 .75885 L .55737 .75101 L F
.56396 .75539 m .56462 .75564 L .56153 .75912 L 0 .996 .996 .262 k
F
.56125 .75885 m .56153 .75912 L .55744 .76372 L F
.55115 .75389 m .55427 .75181 L .55744 .76372 L F
.55427 .75181 m .56032 .75791 L .55744 .76372 L F
.55427 .75181 m .56032 .75791 L .55737 .75101 L .996 .556 0 .074 k
F
.55111 .74628 m .55427 .75181 L .55737 .75101 L F
.543 .728 m .54333 .73372 L .54998 .74373 L .5 .5 .5 1 k
F
.54998 .74373 m .54489 .73757 L .55111 .74628 L F
.54333 .73372 m .54489 .73757 L .54998 .74373 L F
.543 .728 m .55111 .74628 L .54445 .73318 L F
.5588 .73923 m .55895 .73966 L .55886 .73943 L F
.55079 .74037 m .55315 .74419 L .55822 .74517 L F
.55315 .74419 m .55737 .75101 L .55822 .74517 L F
.55838 .77497 m .55755 .78359 L .56385 .78268 L .996 .589 0 .254 k
F
.55094 .77231 m .55354 .76888 L .55838 .77497 L .996 .996 0 .507 k
F
.55354 .76888 m .55744 .76372 L .55838 .77497 L F
.5446 .75572 m .54465 .75582 L .54482 .75582 L .996 .589 0 .254 k
F
.54465 .75582 m .55755 .78359 L .54482 .75582 L F
.55822 .74517 m .55737 .75101 L .56367 .75281 L .5 .5 .5 1 k
F
.55822 .74517 m .56367 .75281 L .55899 .74645 L F
.55822 .74517 m .55899 .74645 L .55853 .74581 L F
.55822 .74517 m .55853 .74581 L .54815 .75589 L 0 .996 .996 .7 k
F
.55822 .74517 m .54815 .75589 L .54752 .75588 L F
.54482 .75582 m .55822 .74517 L .54611 .75728 L F
.54482 .75582 m .5525 .74148 L .55822 .74517 L F
.5525 .74148 m .55414 .73843 L .55822 .74517 L F
.53991 .75347 m .54149 .75157 L .54482 .75582 L F
.54149 .75157 m .55727 .73257 L .54482 .75582 L F
.55838 .77497 m .55744 .76372 L .56377 .76984 L .996 .996 0 .507 k
F
.55265 .77292 m .55755 .78359 L .55838 .77497 L .996 .589 0 .254 k
F
.53992 .75347 m .55755 .78359 L .54433 .75513 L F
.5533 .78706 m .55353 .78669 L .55445 .7876 L 0 .996 .996 .387 k
F
.55128 .78212 m .5533 .78706 L .55445 .7876 L .996 .522 0 .032 k
F
.55128 .78212 m .55445 .7876 L .55755 .78359 L F
.53045 .86208 m .53724 .84124 L .53232 .86212 L .5 .5 .5 1 k
F
.52885 .86205 m .52982 .86488 L .53232 .86212 L .996 .73 0 .15 k
F
.52699 .86665 m .53724 .84124 L .52801 .86957 L .5 .5 .5 1 k
F
.52064 .83817 m .53232 .86212 L .52434 .83878 L .996 .73 0 .15 k
F
.52064 .83817 m .52434 .83878 L .52111 .83741 L F
.5332 .81733 m .53526 .81766 L .53373 .82058 L .112 .996 .996 .507 k
F
.53973 .83492 m .53417 .82109 L .53341 .82021 L .996 .996 0 .255 k
F
.53244 .81909 m .53373 .82058 L .52267 .84176 L .112 .996 .996 .507 k
F
.5332 .81733 m .53373 .82058 L .53244 .81909 L F
.53973 .83492 m .54118 .83686 L .53417 .82109 L .996 .996 0 .255 k
F
.54329 .80227 m .54522 .81982 L .55146 .8203 L .5 .5 .5 1 k
F
.54329 .80227 m .55146 .8203 L .54475 .80569 L F
.54329 .80227 m .54479 .80202 L .54384 .80371 L .112 .996 .996 .507 k
F
.53795 .81148 m .53902 .81583 L .538 .81215 L .5 .5 .5 1 k
F
.56271 .84862 m .5634 .84867 L .55484 .86562 L 0 .996 .996 .578 k
F
.55464 .82566 m .56317 .80976 L .56828 .81153 L 0 .996 .996 .466 k
F
.56317 .80976 m .56421 .80781 L .56828 .81153 L F
.55445 .7876 m .56248 .80952 L .56828 .81153 L .996 .522 0 .032 k
F
.55445 .7876 m .56828 .81153 L .56196 .79508 L F
.55443 .80343 m .55762 .7972 L .55856 .80684 L .5 .5 .5 1 k
F
.54015 .82206 m .54169 .81988 L .54508 .82165 L F
.56248 .80952 m .56317 .80976 L .55464 .82566 L 0 .996 .996 .466 k
F
.55856 .80684 m .55773 .81832 L .56404 .81454 L .996 .539 0 .12 k
F
.5511 .80648 m .55762 .7972 L .55282 .80656 L .5 .5 .5 1 k
F
.5511 .80648 m .55353 .81082 L .55856 .80684 L .996 .539 0 .12 k
F
.55353 .81082 m .55773 .81832 L .55856 .80684 L F
.54508 .82165 m .55386 .83375 L .54697 .82263 L .996 .505 0 .053 k
F
.54508 .82165 m .54697 .82263 L .54605 .82115 L F
.54508 .82165 m .55856 .80684 L .54638 .82098 L .5 .5 .5 1 k
F
.54508 .82165 m .55443 .80343 L .55856 .80684 L F
.54169 .81988 m .5511 .80648 L .54508 .82165 L F
.5511 .80648 m .55282 .80656 L .54508 .82165 L F
.54508 .82165 m .54605 .82115 L .54481 .81916 L .996 .505 0 .053 k
F
.54425 .82172 m .54444 .82219 L .54508 .82165 L F
.56852 .84907 m .56165 .82699 L .56072 .82682 L .987 .509 0 .009 k
F
.55874 .84048 m .55781 .83269 L .56416 .83376 L .5 .5 .5 1 k
F
.55269 .84217 m .55793 .85485 L .55299 .84208 L .996 .505 0 .053 k
F
.55127 .84256 m .55383 .83869 L .55874 .84048 L .5 .5 .5 1 k
F
.55383 .83869 m .55781 .83269 L .55874 .84048 L F
.55386 .83375 m .55874 .84048 L .55478 .83342 L .996 .505 0 .053 k
F
.55874 .84048 m .56425 .84807 L .55953 .84076 L F
.55874 .84048 m .55793 .85485 L .56425 .84807 L F
.54508 .82165 m .55453 .84606 L .55874 .84048 L F
.55453 .84606 m .55793 .85485 L .55874 .84048 L F
.53951 .82089 m .55793 .85485 L .54308 .81889 L F
.53766 .89477 m .53834 .89522 L .5367 .88568 L .854 .955 .015 .184 k
F
.53975 .93224 m .53959 .92853 L .54377 .929 L .5 .5 .5 1 k
F
.53912 .93275 m .54044 .93783 L .54377 .929 L .996 .623 0 .1 k
F
.53951 .96414 m .54576 .94992 L .54578 .95965 L 0 .996 .996 .733 k
F
.53753 .93403 m .54578 .95834 L .53912 .93275 L .996 .623 0 .1 k
F
.53452 .94208 m .53753 .93403 L .53997 .93723 L .5 .5 .5 1 k
F
.53753 .93403 m .53959 .92853 L .53975 .93224 L F
.53753 .93403 m .53975 .93224 L .53997 .93723 L F
.52994 .91165 m .53753 .93403 L .53243 .90709 L .996 .623 0 .1 k
F
.53261 .94515 m .5327 .94531 L .53128 .93979 L .996 .996 0 .333 k
F
.53122 .93992 m .52415 .96561 L .52411 .96571 L .5 .5 .5 1 k
F
.53251 .93526 m .53123 .93991 L .53122 .93992 L F
.53123 .93991 m .52415 .96561 L .53122 .93992 L F
.52661 .90252 m .52673 .90229 L .52406 .91167 L F
.53125 .93985 m .52405 .91167 L .52404 .91167 L .996 .996 0 .333 k
F
.52661 .90252 m .52406 .91167 L .52402 .91168 L .5 .5 .5 1 k
F
.52548 .88282 m .52587 .88303 L .52171 .91182 L F
.53126 .93985 m .52405 .91167 L .53125 .93985 L .996 .996 0 .333 k
F
.52171 .91182 m .53038 .88544 L .52357 .9117 L .5 .5 .5 1 k
F
.53038 .88544 m .53109 .88669 L .52402 .91168 L F
.52171 .91182 m .53051 .94148 L .52663 .92179 L .996 .996 0 .333 k
F
.53038 .88544 m .52402 .91168 L .52357 .9117 L .5 .5 .5 1 k
F
.52171 .91182 m .52663 .92179 L .51868 .89073 L .996 .996 0 .333 k
F
.52357 .9117 m .52402 .91168 L .51872 .9304 L .5 .5 .5 1 k
F
.53126 .93985 m .53128 .93979 L .52406 .91167 L .996 .996 0 .333 k
F
.52405 .91167 m .52406 .91167 L .52255 .90579 L F
.53126 .93985 m .52406 .91167 L .52405 .91167 L F
.52405 .91167 m .52255 .90579 L .52405 .91167 L F
.52405 .91167 m .52405 .91167 L .53125 .93985 L F
.5167 .92708 m .52171 .91182 L .51872 .9304 L .5 .5 .5 1 k
F
.52171 .91182 m .52357 .9117 L .51872 .9304 L F
.52402 .91168 m .52406 .91167 L .51872 .9304 L F
.52404 .91167 m .52255 .90579 L .52252 .90575 L .996 .996 0 .333 k
F
.52405 .91167 m .52255 .90579 L .52404 .91167 L F
.53261 .94515 m .53126 .93985 L .53125 .93985 L F
.53261 .94515 m .53128 .93979 L .53126 .93985 L F
.53251 .93526 m .53269 .93469 L .53128 .93979 L .5 .5 .5 1 k
F
.53123 .93991 m .53128 .93979 L .52415 .96561 L F
.53251 .93526 m .53128 .93979 L .53123 .93991 L F
.54394 .97366 m .54578 .96014 L .55209 .95447 L F
.53954 .97192 m .54225 .97766 L .5408 .96916 L .681 .617 .018 .011 k
F
.54225 .97766 m .54965 .99333 L .5408 .96916 L F
.5454 .99674 m .54625 1.00031 L .54804 .99462 L F
.54625 1.00031 m .54831 .99608 L .54804 .99462 L F
.5454 .99674 m .54804 .99462 L .54661 .98689 L F
.53969 1.01858 m .5454 .99674 L .54965 .99333 L .214 .996 .996 .507 k
F
.54965 .99333 m .55144 .99029 L .54617 1.0079 L F
.54394 .97366 m .54597 1.00671 L .55225 .98855 L .996 .578 0 .064 k
F
.54065 .97814 m .54143 .97542 L .54394 .97366 L .5 .5 .5 1 k
F
.54143 .97542 m .54578 .96014 L .54394 .97366 L F
.53768 .9822 m .53976 .98835 L .54394 .97366 L .996 .578 0 .064 k
F
.53976 .98835 m .54597 1.00671 L .54394 .97366 L F
.5361 .98857 m .54578 .96014 L .53784 .98802 L .5 .5 .5 1 k
F
.53784 .98802 m .54065 .97814 L .54394 .97366 L F
.53064 .99885 m .53846 .96827 L .53136 .99437 L F
.53268 .99955 m .53038 .99038 L .53036 .99039 L .996 .898 0 .206 k
F
.53268 .99955 m .53285 .99961 L .53142 .994 L F
.53268 .99955 m .53142 .994 L .53137 .99432 L F
.53863 1.02315 m .53969 1.01858 L .53867 1.02237 L .5 .5 .5 1 k
F
.53872 1.02342 m .53285 .99961 L .53268 .99955 L .996 .898 0 .206 k
F
.53064 .99885 m .53872 1.02342 L .53268 .99955 L F
.53064 .99885 m .53268 .99955 L .53036 .99039 L F
.52925 .99074 m .53036 .99039 L .52671 .97595 L F
.53064 .99885 m .53036 .99039 L .52925 .99074 L F
.53017 1.00265 m .53524 .98884 L .53154 1.00129 L .5 .5 .5 1 k
F
.53524 .98884 m .5361 .98857 L .53161 1.00176 L F
.52916 1.0054 m .53019 1.00842 L .53267 1.00017 L .894 .584 .006 .015 k
F
.54562 1.05118 m .54648 1.05478 L .54988 1.04567 L .467 .661 .012 .007 k
F
.54382 1.0604 m .54512 1.05705 L .54261 1.04058 L .737 .804 .074 .07 k
F
.53987 1.07341 m .54562 1.05118 L .54988 1.04567 L .5 .5 .5 1 k
F
.53863 1.02315 m .53867 1.02237 L .53296 1.04361 L F
.53863 1.02315 m .53296 1.04361 L .53278 1.04473 L F
.54004 1.02544 m .54612 1.03856 L .54598 1.00825 L .467 .661 .012 .007 k
F
.54411 1.01876 m .54598 1.00853 L .55229 .9981 L .5 .5 .5 1 k
F
.53783 1.03087 m .53994 1.03706 L .53943 1.02779 L .894 .584 .006 .015 k
F
.53994 1.03706 m .54616 1.05533 L .54079 1.03335 L F
.53994 1.03706 m .54079 1.03335 L .53943 1.02779 L F
.54004 1.02544 m .54598 1.00825 L .54479 1.01043 L .467 .661 .012 .007 k
F
.53783 1.03087 m .53989 1.02524 L .54411 1.01876 L .5 .5 .5 1 k
F
.53989 1.02524 m .54598 1.00853 L .54411 1.01876 L F
.53969 1.01858 m .54617 1.0079 L .54479 1.01043 L .214 .996 .996 .507 k
F
.53936 .99452 m .53964 .99368 L .53707 1.00794 L 0 .996 .996 .786 k
F
.53267 1.00017 m .54411 1.01876 L .53683 .99607 L .894 .584 .006 .015 k
F
.55257 1.03848 m .55659 1.02773 L .55444 1.03382 L .5 .5 .5 1 k
F
.55257 1.03848 m .55444 1.03382 L .55197 1.04023 L F
.55439 1.03318 m .55659 1.02773 L .55257 1.03848 L F
.54988 1.04567 m .55439 1.03318 L .55196 1.04025 L F
.54988 1.04567 m .55406 1.03479 L .55261 1.02798 L .467 .661 .012 .007 k
F
.54835 1.03133 m .55261 1.02798 L .55098 1.02276 L F
.54612 1.03856 m .55261 1.02798 L .54835 1.03133 L F
.54411 1.01876 m .55246 1.03232 L .54561 1.01645 L .894 .584 .006 .015 k
F
.54411 1.01876 m .55229 .9981 L .54559 1.01225 L .5 .5 .5 1 k
F
.54411 1.01876 m .54559 1.01225 L .54465 1.01422 L F
.54411 1.01876 m .54465 1.01422 L .53683 .99607 L .894 .584 .006 .015 k
F
.54411 1.01876 m .54616 1.05533 L .55246 1.03232 L F
.53865 1.02314 m .53885 1.02308 L .53867 1.02237 L .996 .898 0 .206 k
F
.53865 1.02314 m .53867 1.02237 L .53864 1.02307 L F
.53872 1.02342 m .53885 1.02308 L .53865 1.02314 L F
.53872 1.02342 m .53972 1.02645 L .53893 1.02337 L F
.53267 1.00017 m .54079 1.03335 L .54411 1.01876 L .894 .584 .006 .015 k
F
.54079 1.03335 m .54616 1.05533 L .54411 1.01876 L F
.53769 1.03128 m .53783 1.03087 L .54411 1.01876 L .5 .5 .5 1 k
F
.52287 1.0921 m .5175 1.06403 L .52443 1.09969 L 0 .467 .996 .13 k
F
.51578 1.05203 m .51914 1.06762 L .52176 1.06275 L 0 .225 .996 .029 k
F
.52385 1.0457 m .52215 1.04205 L .52223 1.04342 L .996 .558 0 .065 k
F
.52278 1.04354 m .51822 1.0678 L .52589 1.04596 L 0 .299 .996 .001 k
F
.51822 1.0678 m .51843 1.06877 L .52589 1.04596 L F
.52589 1.04596 m .51843 1.06877 L .52128 1.08199 L F
.52045 1.03958 m .5274 1.07758 L .52188 1.03315 L .924 .767 .001 .143 k
F
.5274 1.07758 m .52799 1.07395 L .52188 1.03315 L F
.53278 1.04473 m .53296 1.04361 L .53155 1.04886 L .5 .5 .5 1 k
F
.5315 1.04936 m .53155 1.04886 L .52695 1.03101 L .924 .767 .001 .143 k
F
.53002 1.05489 m .53078 1.05693 L .53032 1.05379 L F
.53002 1.05489 m .53032 1.05379 L .52695 1.03101 L F
.52188 1.03315 m .53002 1.05489 L .52695 1.03101 L F
.53078 1.05693 m .5315 1.04936 L .52695 1.03101 L F
.52686 1.06639 m .52799 1.07395 L .53078 1.05693 L F
.51968 1.09452 m .51625 1.10777 L .52184 1.11508 L 0 .183 .996 .094 k
F
.51625 1.10777 m .51926 1.11535 L .52184 1.11508 L F
.52197 1.09485 m .52582 1.06891 L .53078 1.05693 L .5 .5 .5 1 k
F
.53213 1.16127 m .53768 1.13157 L .5364 1.13902 L F
.53213 1.16127 m .53364 1.1317 L .54052 1.11511 L F
.54052 1.11511 m .5426 1.10444 L .53438 1.15079 L F
.53427 1.15135 m .53438 1.15079 L .53377 1.15423 L F
.54052 1.11511 m .53438 1.15079 L .53427 1.15135 L F
.53387 1.11383 m .53439 1.11597 L .53366 1.11178 L .49 .759 .057 .037 k
F
.5364 1.13902 m .53439 1.11597 L .53387 1.11383 L F
.5364 1.13902 m .53745 1.13351 L .53439 1.11597 L F
.5274 1.07758 m .53366 1.11178 L .52799 1.07395 L .924 .767 .001 .143 k
F
.53092 1.11509 m .53473 1.09154 L .53881 1.07837 L .5 .5 .5 1 k
F
.53213 1.16127 m .5364 1.13902 L .53377 1.15423 L F
.53734 1.1341 m .53745 1.13351 L .53377 1.15423 L F
.52744 1.14981 m .53213 1.16127 L .53366 1.11178 L .49 .759 .057 .037 k
F
.53213 1.16127 m .5364 1.13902 L .53366 1.11178 L F
.53899 1.13333 m .53654 1.14267 L .54006 1.12802 L .5 .5 .5 1 k
F
.53824 1.13165 m .53899 1.13333 L .53857 1.13004 L .825 .732 .03 .082 k
F
.53899 1.13333 m .54008 1.13581 L .53921 1.13248 L F
.53899 1.13333 m .53377 1.15423 L .53654 1.14267 L .5 .5 .5 1 k
F
.53307 1.15903 m .53383 1.17461 L .53899 1.13333 L .825 .732 .03 .082 k
F
.53188 1.16416 m .53377 1.15423 L .53899 1.13333 L .5 .5 .5 1 k
F
.52955 1.16836 m .53002 1.17252 L .53213 1.16127 L .49 .759 .057 .037 k
F
.52752 1.18662 m .52955 1.16836 L .53213 1.16127 L .5 .5 .5 1 k
F
.52698 1.12857 m .52813 1.1363 L .53092 1.11509 L .825 .732 .03 .082 k
F
.52813 1.1363 m .53383 1.17461 L .53092 1.11509 L F
.52798 1.12513 m .52902 1.11997 L .53092 1.11509 L .5 .5 .5 1 k
F
.52902 1.11997 m .53473 1.09154 L .53092 1.11509 L F
.52902 1.11997 m .53173 1.10123 L .53473 1.09154 L F
.51998 1.10015 m .52054 1.10315 L .52197 1.09485 L .825 .732 .03 .082 k
F
.51998 1.10015 m .52051 1.09732 L .52197 1.09485 L .5 .5 .5 1 k
F
.52051 1.09732 m .52582 1.06891 L .52197 1.09485 L F
.51683 1.08324 m .51998 1.10015 L .52197 1.09485 L .825 .732 .03 .082 k
F
.51686 1.11684 m .51998 1.10015 L .52197 1.09485 L .5 .5 .5 1 k
F
.51686 1.11684 m .52197 1.09485 L .5189 1.0959 L F
.52197 1.09485 m .53078 1.05693 L .52556 1.07404 L F
.51683 1.08324 m .52197 1.09485 L .51885 1.05479 L .825 .732 .03 .082 k
F
.52197 1.09485 m .52556 1.07404 L .52384 1.0797 L .5 .5 .5 1 k
F
.52197 1.09485 m .52433 1.0757 L .52209 1.06715 L .825 .732 .03 .082 k
F
.52008 1.07056 m .52209 1.06715 L .51885 1.05479 L F
.52197 1.09485 m .52209 1.06715 L .52008 1.07056 L F
.53282 1.05469 m .533 1.05449 L .53155 1.04886 L .924 .767 .001 .143 k
F
.53282 1.05469 m .53155 1.04886 L .5315 1.04936 L F
.52188 1.03315 m .52686 1.06639 L .53078 1.05693 L F
.53078 1.05693 m .53149 1.04947 L .52275 1.08169 L .5 .5 .5 1 k
F
.52226 1.08489 m .52275 1.08169 L .5189 1.0959 L F
.53078 1.05693 m .52275 1.08169 L .52226 1.08489 L F
.5328 1.0473 m .53769 1.03128 L .54411 1.01876 L F
.53847 1.07748 m .53881 1.07837 L .53875 1.07682 L .924 .767 .001 .143 k
F
.53092 1.11509 m .53881 1.07837 L .5331 1.09852 L .5 .5 .5 1 k
F
.53881 1.07837 m .53987 1.07341 L .53885 1.07721 L F
.53881 1.07837 m .53885 1.07721 L .53875 1.07682 L .924 .767 .001 .143 k
F
.53881 1.07837 m .53885 1.07721 L .5331 1.09852 L .5 .5 .5 1 k
F
.53881 1.07837 m .53903 1.07791 L .53885 1.07721 L .924 .767 .001 .143 k
F
.53078 1.05693 m .53847 1.07748 L .5315 1.04936 L F
.53133 1.05024 m .53173 1.05165 L .5328 1.0473 L .75 .574 .007 .003 k
F
.5399 1.08129 m .5463 1.05677 L .54499 1.06021 L .347 .683 .009 .005 k
F
.54583 1.10565 m .54664 1.10251 L .55011 1.09803 L .5 .5 .5 1 k
F
.5399 1.08129 m .54583 1.10565 L .55011 1.09803 L .347 .683 .009 .005 k
F
.53847 1.07748 m .53875 1.07682 L .533 1.05449 L .924 .767 .001 .143 k
F
.53847 1.07748 m .533 1.05449 L .53282 1.05469 L F
.5386 1.063 m .53866 1.0628 L .53726 1.07065 L .5 .5 .5 1 k
F
.54428 1.0638 m .54617 1.05715 L .5525 1.04186 L F
.53891 1.0772 m .54059 1.08317 L .53959 1.07552 L .75 .574 .007 .003 k
F
.54059 1.08317 m .54636 1.10366 L .54096 1.08124 L F
.54059 1.08317 m .54096 1.08124 L .53959 1.07552 L F
.53799 1.07951 m .54003 1.07392 L .54428 1.0638 L .5 .5 .5 1 k
F
.54003 1.07392 m .54617 1.05715 L .54428 1.0638 L F
.53176 1.04938 m .53198 1.04869 L .5328 1.0473 L F
.53198 1.04869 m .53769 1.03128 L .5328 1.0473 L F
.5277 1.04983 m .52927 1.05437 L .52895 1.04177 L .75 .574 .007 .003 k
F
.53149 1.04947 m .53155 1.04886 L .5228 1.08141 L .5 .5 .5 1 k
F
.52275 1.08169 m .5228 1.08141 L .5189 1.0959 L F
.53149 1.04947 m .5228 1.08141 L .52275 1.08169 L F
.53881 1.07837 m .5399 1.08129 L .53903 1.07791 L .924 .767 .001 .143 k
F
.55548 .99282 m .56371 1.01784 L .56959 1.01144 L .366 .601 0 0 k
F
.55431 .99383 m .55454 .9944 L .55548 .99282 L F
.55454 .9944 m .56371 1.01784 L .55548 .99282 L F
.55548 .99282 m .56551 .97616 L .56209 .98176 L .5 .5 .5 1 k
F
.55548 .99282 m .56209 .98176 L .56102 .9835 L F
.55548 .99282 m .5632 .9883 L .5616 .98252 L .366 .601 0 0 k
F
.55548 .99282 m .5616 .98252 L .55856 .97148 L F
.55548 .99282 m .56102 .9835 L .55864 .98738 L .5 .5 .5 1 k
F
.55225 .98855 m .55431 .99383 L .55548 .99282 L .366 .601 0 0 k
F
.55229 .9981 m .55548 .99282 L .55864 .98738 L .5 .5 .5 1 k
F
.5557 1.03617 m .56265 1.02011 L .56635 1.01721 L F
.60621 .99645 m .60087 1.00191 L .61133 .98982 L F
.60586 .96285 m .60069 .98392 L .6111 .96846 L .391 .565 0 0 k
F
.59692 .97145 m .59818 .9694 L .60586 .96285 L .5 .5 .5 1 k
F
.59489 .97341 m .59747 .97808 L .60586 .96285 L .391 .565 0 0 k
F
.59747 .97808 m .60069 .98392 L .60586 .96285 L F
.58921 .98281 m .59453 .97485 L .59097 .98123 L .5 .5 .5 1 k
F
.59453 .97485 m .59818 .9694 L .59097 .98123 L F
.59097 .98123 m .59692 .97145 L .60586 .96285 L F
.58238 .98866 m .59033 1.00011 L .58433 .9873 L .475 .575 0 0 k
F
.58355 .98855 m .58515 .99143 L .59097 .98123 L .323 .589 0 0 k
F
.59522 1.00944 m .60105 1.01987 L .5976 1.00663 L F
.59699 1.00735 m .59855 1.00516 L .60621 .99645 L .5 .5 .5 1 k
F
.59855 1.00516 m .60087 1.00191 L .60621 .99645 L F
.61087 1.02495 m .6164 1.01674 L .61493 1.01367 L .205 .633 0 0 k
F
.61012 1.01696 m .61493 1.01367 L .60858 1.00039 L F
.61087 1.02495 m .61493 1.01367 L .61012 1.01696 L F
.64441 1.0125 m .64537 1.01103 L .65295 1.00815 L 0 .996 .996 .788 k
F
.64537 1.01103 m .65259 .99999 L .65295 1.00815 L F
.63808 .98877 m .64389 .97725 L .65242 .97416 L 0 .996 .996 .565 k
F
.63596 1.00701 m .64221 .99693 L .63871 1.00389 L 0 .996 .996 .486 k
F
.63564 .98975 m .64441 1.0125 L .63808 .98877 L .161 .639 0 0 k
F
.63259 .99437 m .63564 .98975 L .63808 .98877 L 0 .996 .996 .565 k
F
.6359 .98935 m .64389 .97725 L .63808 .98877 L F
.63241 .98138 m .63808 .98877 L .6464 .96935 L .161 .639 0 0 k
F
.63808 .98877 m .65295 1.00815 L .64918 .9858 L F
.65242 .97416 m .65542 .97827 L .66134 .97224 L .185 .633 0 0 k
F
.65242 .97416 m .65992 .96896 L .65088 .97959 L 0 .996 .996 .565 k
F
.63808 .98877 m .64918 .9858 L .64842 .98134 L .161 .639 0 0 k
F
.65242 .97416 m .65088 .97959 L .64842 .98134 L 0 .996 .996 .565 k
F
.63808 .98877 m .65242 .97416 L .64842 .98134 L F
.65295 1.00815 m .65859 1.00314 L .6464 .96935 L .161 .639 0 0 k
F
.64842 .98134 m .65088 .97959 L .64663 .98458 L 0 .996 .996 .565 k
F
.63808 .98877 m .64842 .98134 L .6464 .96935 L .161 .639 0 0 k
F
.63564 .98975 m .6359 .98935 L .63808 .98877 L 0 .996 .996 .565 k
F
.64109 .99579 m .64125 .99549 L .64118 .99572 L 0 .996 .996 .177 k
F
.63808 .98877 m .64441 1.0125 L .65295 1.00815 L .161 .639 0 0 k
F
.63241 .98138 m .63564 .98975 L .63808 .98877 L F
.64441 1.0125 m .64544 1.01518 L .65295 1.00815 L F
.64544 1.01518 m .65314 1.03516 L .65295 1.00815 L F
.63612 1.02516 m .63638 1.02477 L .63857 1.02383 L 0 .996 .996 .788 k
F
.63638 1.02477 m .64441 1.0125 L .63857 1.02383 L F
.63289 1.0169 m .63857 1.02383 L .64689 1.00214 L .14 .643 0 0 k
F
.63857 1.02383 m .65348 1.04203 L .64969 1.01909 L F
.63857 1.02383 m .64441 1.0125 L .65295 1.00815 L 0 .996 .996 .788 k
F
.65919 1.0026 m .66045 1.00148 L .65138 1.01224 L F
.63857 1.02383 m .64969 1.01909 L .64892 1.01446 L .14 .643 0 0 k
F
.65919 1.0026 m .65138 1.01224 L .65095 1.01263 L 0 .996 .996 .788 k
F
.63857 1.02383 m .65295 1.00815 L .64958 1.01343 L F
.65912 1.03589 m .66098 1.03387 L .65138 1.01224 L .14 .643 0 0 k
F
.65295 1.00815 m .65919 1.0026 L .65095 1.01263 L 0 .996 .996 .788 k
F
.65295 1.00815 m .65095 1.01263 L .64892 1.01446 L F
.65075 1.01281 m .65138 1.01224 L .64689 1.00214 L .14 .643 0 0 k
F
.65912 1.03589 m .65138 1.01224 L .65075 1.01281 L F
.65348 1.04203 m .65912 1.03589 L .65075 1.01281 L F
.63857 1.02383 m .64958 1.01343 L .64892 1.01446 L 0 .996 .996 .788 k
F
.64892 1.01446 m .65075 1.01281 L .64689 1.00214 L .14 .643 0 0 k
F
.65348 1.04203 m .65075 1.01281 L .64892 1.01446 L F
.63857 1.02383 m .64892 1.01446 L .64711 1.0173 L 0 .996 .996 .788 k
F
.64892 1.01446 m .65095 1.01263 L .64711 1.0173 L F
.65095 1.01263 m .65138 1.01224 L .64711 1.0173 L F
.63857 1.02383 m .64892 1.01446 L .64689 1.00214 L .14 .643 0 0 k
F
.63289 1.0169 m .63612 1.02516 L .63857 1.02383 L F
.63612 1.02516 m .6364 1.02588 L .63857 1.02383 L F
.63306 1.02985 m .63612 1.02516 L .63857 1.02383 L 0 .996 .996 .788 k
F
.6543 .98107 m .64663 .98458 L .66072 .97477 L .5 .5 .5 1 k
F
.62357 .92689 m .6464 .96935 L .64135 .95824 L .273 .597 0 0 k
F
.62357 .92689 m .64135 .95824 L .62154 .91467 L F
.61828 .91707 m .62357 .92689 L .62154 .91467 L F
.6106 .92339 m .62154 .91467 L .62109 .91604 L .184 .996 .996 .507 k
F
.62154 .91467 m .63767 .90182 L .62954 .90879 L F
.62154 .91467 m .63521 .92976 L .63056 .90824 L .273 .597 0 0 k
F
.62154 .91467 m .63129 .93612 L .63811 .93297 L F
.62154 .91467 m .62954 .90879 L .62109 .91604 L .184 .996 .996 .507 k
F
.61772 .91602 m .61828 .91707 L .62154 .91467 L .273 .597 0 0 k
F
.63855 .9645 m .64036 .95813 L .65381 .95031 L .5 .5 .5 1 k
F
.62443 1.00586 m .63259 .99437 L .62693 1.00219 L F
.62443 1.00586 m .62693 1.00219 L .62633 1.00301 L F
.62443 1.00586 m .62695 1.00433 L .62633 1.00301 L .241 .623 0 0 k
F
.62443 1.00586 m .62633 1.00301 L .61599 .9811 L F
.62443 1.00586 m .61599 .9811 L .61474 .98257 L F
.62443 1.00586 m .62633 1.00301 L .61429 1.01964 L .5 .5 .5 1 k
F
.64391 .98868 m .64488 .99307 L .6543 .98107 L .237 .613 0 0 k
F
.64488 .99307 m .64689 1.00214 L .6543 .98107 L F
.64312 .98925 m .64433 .98765 L .6543 .98107 L .5 .5 .5 1 k
F
.62951 .96998 m .63097 .97268 L .63855 .9645 L .237 .613 0 0 k
F
.62234 .97959 m .62951 .96998 L .63855 .9645 L .5 .5 .5 1 k
F
.63216 1.0012 m .63315 1.00339 L .639 .99608 L .206 .622 0 0 k
F
.63306 1.02985 m .63857 1.02383 L .64711 1.0173 L 0 .996 .996 .788 k
F
.65478 1.01171 m .64711 1.0173 L .66122 1.00514 L .5 .5 .5 1 k
F
.64204 1.02295 m .64403 1.02734 L .64438 1.02088 L .206 .622 0 0 k
F
.64403 1.02734 m .64737 1.03469 L .64536 1.02541 L F
.64403 1.02734 m .64536 1.02541 L .64438 1.02088 L F
.6413 1.0236 m .64711 1.0173 L .65478 1.01171 L .5 .5 .5 1 k
F
.639 .99608 m .64737 1.03469 L .66144 1.0183 L .206 .622 0 0 k
F
.62994 1.00286 m .63133 1.00134 L .63628 .99812 L .5 .5 .5 1 k
F
.63133 1.00134 m .64083 .99093 L .63647 .99781 L F
.63133 1.00134 m .63647 .99781 L .63628 .99812 L F
.63259 .99437 m .63808 .98877 L .64663 .98458 L 0 .996 .996 .565 k
F
.63808 .98877 m .64842 .98134 L .64663 .98458 L F
.63097 .97268 m .64083 .99093 L .63855 .9645 L .237 .613 0 0 k
F
.64083 .99093 m .64689 1.00214 L .64391 .98868 L F
.64083 .99093 m .64312 .98925 L .63523 .99978 L .5 .5 .5 1 k
F
.639 .99608 m .64312 .98925 L .6543 .98107 L F
.63523 .99978 m .63694 .99749 L .639 .99608 L F
.63694 .99749 m .64312 .98925 L .639 .99608 L F
.66996 .96828 m .6819 .95989 L .67867 .96222 L F
.6819 .95989 m .6856 .95728 L .68987 .95436 L F
.68475 .98151 m .6919 .97842 L .68197 .95994 L .168 .624 0 0 k
F
.6819 .95989 m .68987 .95436 L .68197 .95994 L .5 .5 .5 1 k
F
.6819 .95989 m .68197 .95994 L .6781 .96262 L F
.6791 .96193 m .68197 .95994 L .67454 .94611 L .168 .624 0 0 k
F
.68475 .98151 m .68197 .95994 L .6791 .96193 L F
.67613 .96071 m .67789 .96007 L .66996 .96828 L .5 .5 .5 1 k
F
.66622 .94025 m .67613 .96071 L .66944 .9384 L .189 .619 0 0 k
F
.67613 .96071 m .67649 .96058 L .66944 .9384 L F
.66996 .96828 m .68002 .96511 L .6791 .96193 L .168 .624 0 0 k
F
.66996 .96828 m .67867 .96222 L .6781 .96262 L .5 .5 .5 1 k
F
.66996 .96828 m .6791 .96193 L .67454 .94611 L .168 .624 0 0 k
F
.66996 .96828 m .6781 .96262 L .67488 .96495 L .5 .5 .5 1 k
F
.6781 .96262 m .68197 .95994 L .67488 .96495 L F
.66674 .97052 m .67668 .99088 L .66996 .96828 L .168 .624 0 0 k
F
.68518 .95783 m .67488 .96495 L .68909 .95509 L .5 .5 .5 1 k
F
.66589 .96044 m .66944 .95778 L .66886 .95846 L 0 .996 .996 .565 k
F
.66589 .96044 m .66886 .95846 L .6608 .93991 L .214 .625 0 0 k
F
.66022 .94435 m .66944 .9384 L .67437 .93654 L 0 .996 .996 .803 k
F
.66944 .9384 m .68505 .92832 L .67942 .93265 L F
.66944 .9384 m .67942 .93265 L .67437 .93654 L F
.66022 .94435 m .6658 .9394 L .66944 .9384 L F
.6658 .9394 m .67559 .93073 L .66944 .9384 L F
.66533 .92786 m .6683 .92648 L .66074 .93512 L 0 .996 .996 .451 k
F
.65994 .9273 m .6658 .9394 L .66944 .9384 L .189 .619 0 0 k
F
.65994 .9273 m .66944 .9384 L .67403 .91782 L F
.69029 .92544 m .68144 .93171 L .68073 .9321 L 0 .996 .996 .803 k
F
.68505 .92832 m .69113 .92485 L .67437 .93654 L F
.66944 .9384 m .68144 .93171 L .67403 .91782 L .189 .619 0 0 k
F
.65333 .91974 m .65994 .9273 L .65504 .91922 L .32 .576 0 0 k
F
.69029 .92544 m .69196 .92452 L .68144 .93171 L 0 .996 .996 .803 k
F
.68073 .9321 m .68144 .93171 L .67437 .93654 L F
.68467 .93106 m .67437 .93654 L .68857 .92846 L .5 .5 .5 1 k
F
.67266 .93804 m .67365 .94228 L .68467 .93106 L .261 .582 0 0 k
F
.67365 .94228 m .67454 .94611 L .68467 .93106 L F
.67011 .93952 m .67437 .93654 L .68467 .93106 L .5 .5 .5 1 k
F
.65696 .91993 m .65863 .92242 L .66729 .91498 L .261 .582 0 0 k
F
.65863 .92242 m .67454 .94611 L .66729 .91498 L F
.66231 .91809 m .6643 .91641 L .66729 .91498 L .5 .5 .5 1 k
F
.6495 .92609 m .65513 .92119 L .66231 .91809 L F
.63521 .92976 m .63811 .93297 L .63691 .92903 L .273 .597 0 0 k
F
.65381 .95031 m .66022 .94435 L .65551 .94846 L .5 .5 .5 1 k
F
.63811 .93297 m .65381 .95031 L .64423 .93083 L .273 .597 0 0 k
F
.65381 .95031 m .65551 .94846 L .65511 .94881 L .5 .5 .5 1 k
F
.65381 .95031 m .66044 .95762 L .65511 .94881 L .273 .597 0 0 k
F
.65381 .95031 m .65511 .94881 L .64423 .93083 L F
.65381 .95031 m .65511 .94881 L .64837 .95469 L .5 .5 .5 1 k
F
.63811 .93297 m .65333 .91974 L .64254 .9289 L F
.63811 .93297 m .64423 .93083 L .64288 .92859 L .273 .597 0 0 k
F
.63811 .93297 m .64288 .92859 L .63056 .90824 L F
.62951 .96998 m .63091 .96845 L .63855 .9645 L .5 .5 .5 1 k
F
.63091 .96845 m .64036 .95813 L .63855 .9645 L F
.63211 .95889 m .63515 .9544 L .63759 .95377 L 0 .996 .996 .451 k
F
.62194 .94702 m .62951 .96998 L .63855 .9645 L .237 .613 0 0 k
F
.61811 .94889 m .61867 .9483 L .62194 .94702 L .5 .5 .5 1 k
F
.61867 .9483 m .62908 .93714 L .62194 .94702 L F
.61005 .95038 m .62353 .93379 L .6154 .94514 L 0 .996 .996 .74 k
F
.61005 .95038 m .61124 .9384 L .62353 .93379 L F
.62353 .93379 m .62543 .93221 L .61557 .94554 L F
.62353 .93379 m .61557 .94554 L .61433 .94663 L F
.61073 .93522 m .62194 .94702 L .62117 .92267 L .237 .613 0 0 k
F
.62194 .94702 m .63855 .9645 L .62998 .94387 L F
.62194 .94702 m .62908 .93714 L .63811 .93297 L .5 .5 .5 1 k
F
.61811 .94889 m .62951 .96998 L .62194 .94702 L .237 .613 0 0 k
F
.61097 .95655 m .61811 .94889 L .62194 .94702 L .5 .5 .5 1 k
F
.61097 .95655 m .62194 .94702 L .62147 .9469 L F
.62194 .94702 m .63351 .93696 L .62772 .94174 L F
.62194 .94702 m .62872 .94083 L .62117 .92267 L .237 .613 0 0 k
F
.61073 .93522 m .61811 .94889 L .62194 .94702 L F
.62194 .94702 m .62772 .94174 L .62147 .9469 L .5 .5 .5 1 k
F
.63351 .93696 m .6392 .93174 L .63097 .93878 L F
.62872 .94083 m .63053 .93917 L .62117 .92267 L .237 .613 0 0 k
F
.63351 .93696 m .63097 .93878 L .62772 .94174 L .5 .5 .5 1 k
F
.66481 .944 m .67011 .93952 L .66776 .94233 L F
.65742 .9484 m .65911 .9509 L .66776 .94233 L .232 .598 0 0 k
F
.67061 .96795 m .67505 .97453 L .67316 .96618 L F
.6725 .96663 m .67379 .96572 L .68518 .95783 L .5 .5 .5 1 k
F
.67379 .96572 m .67488 .96495 L .68518 .95783 L F
.68518 .95783 m .67505 .97453 L .68921 .96141 L .232 .598 0 0 k
F
.66044 .95762 m .66996 .96828 L .67454 .94611 L .168 .624 0 0 k
F
.66072 .97477 m .66996 .96828 L .67488 .96495 L .5 .5 .5 1 k
F
.66776 .94233 m .67316 .96618 L .68518 .95783 L .232 .598 0 0 k
F
.67316 .96618 m .67415 .97057 L .68518 .95783 L F
.6543 .98107 m .66072 .97477 L .65599 .97892 L .5 .5 .5 1 k
F
.69141 .98202 m .6825 .98818 L .68179 .98877 L F
.69175 .98174 m .6825 .98818 L .69141 .98202 L F
.68616 .98642 m .69438 .98304 L .69308 .98062 L .168 .624 0 0 k
F
.67048 .99819 m .68616 .98642 L .68046 .99004 L .5 .5 .5 1 k
F
.67048 .99819 m .6825 .98818 L .67505 .97453 L .149 .628 0 0 k
F
.68342 .98771 m .68396 .98746 L .68278 .98896 L .5 .5 .5 1 k
F
.68616 .98642 m .69224 .98144 L .67539 .99327 L F
.67048 .99819 m .68462 .99208 L .6825 .98818 L .149 .628 0 0 k
F
.68179 .98877 m .6825 .98818 L .67539 .99327 L .5 .5 .5 1 k
F
.67453 .97502 m .67489 .97533 L .67505 .97453 L .149 .628 0 0 k
F
.66094 .98806 m .67489 .97533 L .67453 .97502 L F
.66094 .98806 m .67048 .99819 L .67489 .97533 L F
.66122 1.00514 m .67048 .99819 L .67539 .99327 L .5 .5 .5 1 k
F
.67048 .99819 m .68046 .99004 L .67539 .99327 L F
.68569 .98445 m .67539 .99327 L .68961 .98162 L .061 0 .996 .133 k
F
.66823 .9697 m .67366 .99417 L .68569 .98445 L .206 .607 0 0 k
F
.6711 .99624 m .67539 .99327 L .68569 .98445 L .061 0 .996 .133 k
F
.65788 .97689 m .65959 .97939 L .66823 .9697 L .206 .607 0 0 k
F
.65959 .97939 m .67556 1.00275 L .66823 .9697 L F
.65788 .97689 m .6595 .97575 L .66107 .97467 L .5 .5 .5 1 k
F
.6595 .97575 m .67061 .96795 L .66547 .97161 L F
.67061 .96795 m .6725 .96663 L .66399 .97267 L F
.66399 .97267 m .6725 .96663 L .68518 .95783 L F
.66632 .96966 m .66674 .97052 L .66996 .96828 L .168 .624 0 0 k
F
.66072 .97477 m .66632 .96966 L .66996 .96828 L .5 .5 .5 1 k
F
.66044 .95762 m .66632 .96966 L .66996 .96828 L .168 .624 0 0 k
F
.65542 .97827 m .66174 .97388 L .66134 .97224 L .185 .633 0 0 k
F
.69113 .92485 m .69196 .92452 L .69029 .92544 L 0 .996 .996 .803 k
F
.68505 .92832 m .69196 .92452 L .68091 .90381 L .215 .611 0 0 k
F
.68416 .90445 m .67386 .90836 L .68805 .90202 L .5 .5 .5 1 k
F
.68416 .90445 m .67403 .91782 L .68818 .90827 L .296 .562 0 0 k
F
.67216 .91007 m .67307 .90916 L .68416 .90445 L .5 .5 .5 1 k
F
.67307 .90916 m .67386 .90836 L .68416 .90445 L F
.66962 .91127 m .67214 .91501 L .68416 .90445 L .296 .562 0 0 k
F
.66729 .91498 m .67216 .91007 L .68416 .90445 L .5 .5 .5 1 k
F
.66729 .91498 m .68416 .90445 L .67243 .91058 L F
.68416 .90445 m .68805 .90202 L .68507 .90366 L F
.66459 .91617 m .67141 .91043 L .66729 .91498 L F
.65513 .92119 m .67386 .90836 L .66231 .91809 L F
.65286 .88971 m .64377 .89737 L .64255 .89826 L .184 .996 .996 .507 k
F
.63724 .87138 m .65286 .88971 L .64201 .86902 L .382 .55 0 0 k
F
.62866 .90472 m .63944 .89356 L .63767 .90182 L .184 .996 .996 .507 k
F
.64255 .89826 m .64377 .89737 L .63056 .90824 L F
.64255 .89826 m .63056 .90824 L .63013 .90855 L F
.64212 .86866 m .63017 .87824 L .62973 .87846 L 0 .996 .996 .705 k
F
.63767 .90182 m .65286 .88971 L .64153 .8991 L .184 .996 .996 .507 k
F
.63767 .90182 m .64244 .89846 L .63017 .87824 L .32 .576 0 0 k
F
.62115 .88291 m .63724 .87138 L .62792 .8794 L 0 .996 .996 .705 k
F
.63767 .90182 m .63017 .87824 L .62792 .8794 L .32 .576 0 0 k
F
.63724 .87138 m .64212 .86866 L .63179 .87683 L 0 .996 .996 .705 k
F
.62115 .88291 m .62866 .90472 L .63767 .90182 L .32 .576 0 0 k
F
.61789 .88477 m .62866 .90472 L .62115 .88291 L F
.62115 .88291 m .63767 .90182 L .62792 .8794 L F
.62916 .87834 m .63179 .87683 L .62072 .88559 L 0 .996 .996 .705 k
F
.63724 .87138 m .63179 .87683 L .62916 .87834 L F
.62077 .85205 m .63139 .87465 L .63724 .87138 L .382 .55 0 0 k
F
.62965 .87562 m .63139 .87465 L .63045 .87264 L F
.62115 .88291 m .62824 .87305 L .63724 .87138 L 0 .996 .996 .705 k
F
.61734 .88375 m .61789 .88477 L .62115 .88291 L .32 .576 0 0 k
F
.61024 .89072 m .61734 .88375 L .62115 .88291 L 0 .996 .996 .705 k
F
.61734 .88375 m .62824 .87305 L .62115 .88291 L F
.61001 .87016 m .61734 .88375 L .62115 .88291 L .32 .576 0 0 k
F
.62792 .8794 m .63017 .87824 L .62043 .8622 L F
.61024 .89072 m .62115 .88291 L .62072 .88559 L 0 .996 .996 .705 k
F
.62115 .88291 m .62792 .8794 L .62072 .88559 L F
.65973 .91419 m .66529 .9095 L .66892 .90887 L 0 .996 .996 .591 k
F
.66039 .91033 m .6611 .91004 L .65887 .90495 L .251 .613 0 0 k
F
.6524 .86053 m .65897 .86835 L .6541 .86057 L .465 .515 0 0 k
F
.66793 .85213 m .68347 .84561 L .67705 .85063 L 0 .996 .996 .406 k
F
.67791 .85331 m .68188 .85378 L .67991 .85016 L .281 .579 0 0 k
F
.68347 .84561 m .6887 .84485 L .67921 .85027 L 0 .996 .996 .406 k
F
.68347 .84561 m .67921 .85027 L .67705 .85063 L F
.67791 .85331 m .67991 .85016 L .67705 .85063 L .281 .579 0 0 k
F
.66793 .85213 m .68398 .87219 L .67705 .85063 L F
.68955 .84653 m .69162 .84684 L .67944 .82497 L .328 .555 0 0 k
F
.6887 .84485 m .69037 .84461 L .67288 .85388 L 0 .996 .996 .406 k
F
.67705 .85063 m .67991 .85016 L .67257 .83669 L .281 .579 0 0 k
F
.67705 .85063 m .67921 .85027 L .67288 .85388 L 0 .996 .996 .406 k
F
.68398 .87219 m .68188 .85378 L .67791 .85331 L .281 .579 0 0 k
F
.68318 .85283 m .67288 .85388 L .68705 .85083 L .5 .5 .5 1 k
F
.63644 .81393 m .64211 .80302 L .65154 .80591 L 0 .996 .996 .449 k
F
.62809 .79351 m .63076 .79323 L .62862 .79451 L 0 .996 .996 .379 k
F
.63644 .81393 m .62906 .79452 L .62681 .79447 L .588 .462 0 0 k
F
.62006 .79433 m .62674 .81202 L .63419 .81124 L F
.62681 .79447 m .62862 .79451 L .61971 .79984 L 0 .996 .996 .379 k
F
.62681 .79447 m .61971 .79984 L .6197 .79984 L F
.62006 .79433 m .62681 .79447 L .61967 .79987 L F
.63607 .78748 m .63636 .78988 L .6375 .7892 L .774 .401 0 0 k
F
.63636 .78988 m .63817 .80438 L .6375 .7892 L F
.64211 .80302 m .64387 .79963 L .65154 .80591 L 0 .996 .996 .449 k
F
.6375 .7892 m .63817 .80438 L .65154 .80591 L .774 .401 0 0 k
F
.64089 .78927 m .6421 .78971 L .64083 .78781 L F
.63607 .78748 m .64096 .78713 L .63992 .78775 L 0 .996 .996 .379 k
F
.63607 .78748 m .65115 .78103 L .64096 .78713 L F
.62857 .78471 m .63779 .77791 L .63607 .78748 L F
.65115 .78103 m .64083 .78781 L .63992 .78775 L F
.63572 .76292 m .64063 .76328 L .63957 .76382 L 0 .996 .996 .326 k
F
.63572 .76292 m .64173 .76582 L .64048 .76403 L .919 .378 0 0 k
F
.63572 .76292 m .63957 .76382 L .62829 .76958 L 0 .996 .996 .326 k
F
.62825 .75932 m .63745 .75352 L .63572 .76292 L F
.65079 .75809 m .64332 .76239 L .65728 .76552 L .996 .355 0 0 k
F
.6467 .74774 m .64732 .7481 L .64298 .73969 L .798 .42 0 0 k
F
.64488 .74668 m .6467 .74774 L .64298 .73969 L F
.63541 .74048 m .65047 .73732 L .64032 .74151 L 0 .996 .996 .271 k
F
.63541 .74048 m .64032 .74151 L .63926 .74195 L F
.63541 .74048 m .65079 .75809 L .63946 .74202 L .996 .355 0 0 k
F
.65079 .75809 m .65728 .76552 L .65209 .75847 L F
.64706 .77099 m .64768 .77127 L .64332 .76239 L .594 .477 0 0 k
F
.65079 .75809 m .65209 .75847 L .62873 .76966 L 0 .996 .996 .326 k
F
.65079 .75809 m .62873 .76966 L .62829 .76958 L F
.63572 .76292 m .64048 .76403 L .62842 .74674 L .919 .378 0 0 k
F
.63541 .74048 m .63926 .74195 L .62799 .7466 L 0 .996 .996 .271 k
F
.63541 .74048 m .62799 .7466 L .62618 .74601 L F
.61615 .74325 m .62677 .76026 L .61944 .74382 L .919 .378 0 0 k
F
.60864 .74609 m .61944 .74382 L .61906 .75028 L 0 .996 .996 .271 k
F
.61944 .74382 m .63541 .74048 L .6275 .74522 L F
.62677 .76026 m .62825 .75932 L .63572 .76292 L 0 .996 .996 .326 k
F
.61944 .74382 m .62677 .76026 L .63572 .76292 L .919 .378 0 0 k
F
.62647 .73693 m .63713 .73144 L .63541 .74048 L 0 .996 .996 .271 k
F
.61917 .7219 m .62952 .73924 L .63541 .74048 L .996 .355 0 0 k
F
.61944 .74382 m .62647 .73693 L .63541 .74048 L 0 .996 .996 .271 k
F
.61567 .74248 m .61615 .74325 L .61944 .74382 L .919 .378 0 0 k
F
.60864 .74609 m .61567 .74248 L .61944 .74382 L 0 .996 .996 .271 k
F
.61567 .74248 m .62647 .73693 L .61944 .74382 L F
.60847 .73095 m .61567 .74248 L .61944 .74382 L .919 .378 0 0 k
F
.60847 .73095 m .61944 .74382 L .61885 .73302 L F
.61944 .74382 m .63572 .76292 L .62618 .74601 L F
.61944 .74382 m .6275 .74522 L .62618 .74601 L 0 .996 .996 .271 k
F
.61944 .74382 m .62618 .74601 L .61885 .73302 L .919 .378 0 0 k
F
.61944 .74382 m .62618 .74601 L .61906 .75028 L 0 .996 .996 .271 k
F
.63572 .76292 m .62842 .74674 L .62618 .74601 L .919 .378 0 0 k
F
.65047 .73732 m .65215 .73839 L .65176 .7379 L .996 .33 0 0 k
F
.65047 .73732 m .65176 .7379 L .64016 .74229 L 0 .996 .996 .271 k
F
.65079 .75809 m .64016 .74229 L .63946 .74202 L .996 .355 0 0 k
F
.63926 .74195 m .64016 .74229 L .61906 .75028 L 0 .996 .996 .271 k
F
.65047 .73732 m .64016 .74229 L .63926 .74195 L F
.65079 .75809 m .65249 .75828 L .65209 .75847 L 0 .996 .996 .326 k
F
.65079 .75809 m .65713 .75606 L .65249 .75828 L F
.65079 .75809 m .65209 .75847 L .64016 .74229 L .996 .355 0 0 k
F
.63541 .74048 m .63713 .73144 L .65047 .73732 L 0 .996 .996 .271 k
F
.63946 .74202 m .64016 .74229 L .62815 .72599 L .996 .355 0 0 k
F
.62618 .74601 m .62842 .74674 L .61885 .73302 L .919 .378 0 0 k
F
.62618 .74601 m .62799 .7466 L .61906 .75028 L 0 .996 .996 .271 k
F
.61917 .7219 m .63541 .74048 L .62815 .72599 L .996 .355 0 0 k
F
.63541 .74048 m .63946 .74202 L .62815 .72599 L F
.63992 .78775 m .62873 .76966 L .62829 .76958 L .774 .401 0 0 k
F
.62754 .78587 m .62857 .78471 L .63607 .78748 L 0 .996 .996 .379 k
F
.61974 .76805 m .6271 .78579 L .63607 .78748 L .774 .401 0 0 k
F
.61596 .76708 m .62677 .76026 L .61974 .76805 L 0 .996 .996 .326 k
F
.60873 .75494 m .61596 .76708 L .61974 .76805 L .774 .401 0 0 k
F
.61596 .76708 m .6271 .78579 L .61974 .76805 L F
.61974 .76805 m .62677 .76026 L .63572 .76292 L 0 .996 .996 .326 k
F
.60892 .77152 m .61596 .76708 L .61974 .76805 L F
.61974 .76805 m .63607 .78748 L .62829 .76958 L .774 .401 0 0 k
F
.63607 .78748 m .63992 .78775 L .62829 .76958 L F
.62829 .76958 m .62873 .76966 L .61936 .77414 L 0 .996 .996 .326 k
F
.63992 .78775 m .64083 .78781 L .62873 .76966 L .774 .401 0 0 k
F
.62829 .76958 m .62873 .76966 L .61913 .75525 L F
.64089 .78927 m .64083 .78781 L .63992 .78775 L F
.63607 .78748 m .65154 .80591 L .63992 .78775 L F
.63607 .78748 m .63992 .78775 L .63076 .79323 L 0 .996 .996 .379 k
F
.63992 .78775 m .64083 .78781 L .61967 .79987 L F
.59169 .75589 m .60056 .77558 L .59358 .75646 L .986 .449 0 0 k
F
.58821 .75876 m .59358 .75646 L .59853 .7666 L 0 .996 .996 .159 k
F
.60817 .77917 m .6056 .7887 L .60305 .78843 L 0 .996 .996 .196 k
F
.59387 .78747 m .60817 .77917 L .60187 .79055 L F
.60752 .77817 m .60817 .77917 L .61022 .78018 L .986 .449 0 0 k
F
.59141 .75527 m .59169 .75589 L .59358 .75646 L F
.58821 .75876 m .59141 .75527 L .59358 .75646 L 0 .996 .996 .159 k
F
.59141 .75527 m .59175 .7549 L .59358 .75646 L F
.58812 .74796 m .59141 .75527 L .59358 .75646 L .986 .449 0 0 k
F
.58812 .74796 m .59358 .75646 L .5984 .75269 L F
.60361 .74875 m .59826 .73936 L .60864 .74609 L 0 .996 .996 .437 k
F
.60361 .74875 m .5984 .75269 L .60873 .75494 L .996 .394 0 .062 k
F
.59275 .74423 m .59532 .74196 L .60361 .74875 L 0 .996 .996 .437 k
F
.59532 .74196 m .59826 .73936 L .60361 .74875 L F
.58014 .70631 m .58787 .71952 L .58204 .71002 L .5 .5 .5 1 k
F
.58014 .70631 m .58204 .71002 L .58138 .70894 L F
.58014 .70631 m .58209 .70824 L .58138 .70894 L 0 .996 .996 .197 k
F
.58014 .70631 m .58138 .70894 L .57143 .71869 L F
.55395 .68838 m .56238 .67832 L .56745 .68462 L 0 .996 .996 .157 k
F
.58014 .70631 m .56104 .67575 L .56077 .67521 L .5 .5 .5 1 k
F
.55901 .67123 m .56745 .68462 L .56112 .67525 L F
.55381 .66131 m .56057 .67287 L .55901 .67123 L F
.56057 .67287 m .56745 .68462 L .55901 .67123 L F
.55381 .66131 m .56104 .67575 L .55698 .67841 L 0 .996 .996 .124 k
F
.55381 .66131 m .56112 .67525 L .55693 .66905 L .5 .5 .5 1 k
F
.56745 .68462 m .57041 .6907 L .55693 .66905 L F
.55381 .66131 m .56433 .67359 L .56104 .67575 L 0 .996 .996 .124 k
F
.56077 .67521 m .56104 .67575 L .55693 .66905 L .5 .5 .5 1 k
F
.55781 .67094 m .55693 .66905 L .56321 .67783 L 0 .996 .996 .193 k
F
.55381 .66131 m .55809 .65509 L .56062 .66074 L 0 .996 .996 .124 k
F
.55781 .67094 m .55686 .65589 L .56316 .66931 L 0 .996 .996 .356 k
F
.52089 .68009 m .52373 .69169 L .52245 .69508 L 0 .996 .996 .277 k
F
.52047 .7113 m .52957 .69509 L .53191 .703 L 0 .996 .996 .409 k
F
.52043 .67712 m .53191 .703 L .52373 .69169 L .5 .5 .5 1 k
F
.52089 .68009 m .52373 .69169 L .52244 .68991 L F
.52043 .67712 m .52373 .69169 L .52089 .68009 L F
.532 .73888 m .53352 .74445 L .52406 .72536 L F
.52094 .71515 m .52379 .72447 L .5225 .72787 L 0 .996 .996 .409 k
F
.52379 .72447 m .52406 .72536 L .52249 .72219 L .5 .5 .5 1 k
F
.532 .73888 m .52406 .72536 L .52379 .72447 L F
.52062 .71254 m .526 .71862 L .52379 .72447 L 0 .996 .996 .409 k
F
.52047 .71302 m .52379 .72447 L .52094 .71515 L .5 .5 .5 1 k
F
.52062 .71254 m .52379 .72447 L .52094 .71515 L 0 .996 .996 .409 k
F
.53191 .703 m .53343 .71026 L .52406 .72536 L F
.53191 .703 m .52406 .72536 L .52379 .72447 L F
.53191 .703 m .53341 .71016 L .524 .69278 L .5 .5 .5 1 k
F
.53191 .703 m .524 .69278 L .52373 .69169 L F
.53191 .703 m .5383 .68553 L .54288 .69503 L 0 .996 .996 .409 k
F
.53182 .67029 m .54288 .69503 L .53469 .68134 L .5 .5 .5 1 k
F
.52373 .69169 m .524 .6928 L .52245 .69508 L 0 .996 .996 .277 k
F
.54273 .72738 m .5428 .72762 L .53343 .71026 L .5 .5 .5 1 k
F
.54273 .72738 m .53343 .71026 L .53341 .71017 L F
.54273 .72738 m .524 .6928 L .524 .69278 L F
.54366 .69819 m .54474 .70069 L .54941 .71002 L F
.54366 .69819 m .54941 .71002 L .55096 .71311 L F
.54288 .69503 m .55096 .71311 L .54431 .70094 L F
.54288 .69503 m .54431 .70094 L .54344 .69934 L F
.53352 .74445 m .52414 .72563 L .52406 .72536 L F
.54314 .76386 m .53355 .74457 L .53352 .74445 L F
.53352 .74445 m .53396 .74607 L .52256 .76347 L 0 .996 .996 .501 k
F
.53355 .74457 m .52414 .72563 L .53352 .74445 L .5 .5 .5 1 k
F
.5321 .7776 m .54329 .80227 L .53406 .78243 L F
.5321 .7776 m .54314 .76386 L .53362 .78134 L 0 .996 .996 .637 k
F
.54314 .76386 m .54505 .77741 L .55128 .78212 L .5 .5 .5 1 k
F
.54314 .76386 m .54459 .7682 L .5437 .76634 L F
.54314 .76386 m .5437 .76634 L .53159 .78656 L 0 .996 .996 .637 k
F
.54329 .80227 m .54384 .80371 L .53192 .82515 L .112 .996 .996 .507 k
F
.54329 .80227 m .53192 .82515 L .53111 .8256 L F
.53341 .82021 m .53417 .82109 L .52427 .79879 L .996 .996 0 .255 k
F
.53341 .82021 m .52427 .79879 L .52412 .79859 L F
.5321 .7776 m .53362 .78134 L .52418 .79867 L 0 .996 .996 .637 k
F
.53221 .81881 m .52412 .79859 L .52392 .79829 L .996 .996 0 .255 k
F
.5321 .7776 m .52418 .79867 L .52391 .79828 L 0 .996 .996 .637 k
F
.53221 .81881 m .52267 .7952 L .52266 .79518 L .996 .996 0 .255 k
F
.52391 .79828 m .52418 .79867 L .52261 .80156 L 0 .996 .996 .637 k
F
.53221 .81881 m .53341 .82021 L .52412 .79859 L .996 .996 0 .255 k
F
.52392 .79829 m .52412 .79859 L .52267 .7952 L F
.52412 .79859 m .52427 .79879 L .5226 .79505 L F
.53076 .7866 m .53159 .78656 L .52427 .79879 L 0 .996 .996 .637 k
F
.52418 .79867 m .52427 .79879 L .52261 .80156 L F
.53076 .7866 m .52427 .79879 L .52418 .79867 L F
.54314 .76386 m .53159 .78656 L .53076 .7866 L F
.54314 .76386 m .55128 .78212 L .54459 .7682 L .5 .5 .5 1 k
F
.54494 .78774 m .55094 .77231 L .55838 .77497 L .996 .996 0 .507 k
F
.54425 .78759 m .54439 .78796 L .54494 .78774 L .996 .539 0 .12 k
F
.54329 .80227 m .55132 .79027 L .54479 .80202 L .112 .996 .996 .507 k
F
.54439 .78796 m .5511 .80648 L .54494 .78774 L .996 .539 0 .12 k
F
.54041 .7868 m .54181 .78487 L .54494 .78774 L .996 .996 0 .507 k
F
.54181 .78487 m .55094 .77231 L .54494 .78774 L F
.54003 .78672 m .55094 .77231 L .54041 .7868 L F
.53969 .78613 m .54003 .78672 L .54364 .78591 L .996 .539 0 .12 k
F
.55838 .77497 m .56385 .78268 L .55916 .77594 L .996 .589 0 .254 k
F
.55838 .77497 m .55869 .77527 L .54826 .78641 L .996 .996 0 .507 k
F
.54139 .78916 m .5511 .80648 L .54439 .78796 L .996 .539 0 .12 k
F
.54494 .78774 m .55856 .80684 L .54749 .79007 L F
.54494 .78774 m .54749 .79007 L .54624 .78817 L F
.54494 .78774 m .55838 .77497 L .54763 .78666 L .996 .996 0 .507 k
F
.54494 .78774 m .5511 .80648 L .55856 .80684 L .996 .539 0 .12 k
F
.54494 .78774 m .54763 .78666 L .54624 .78817 L .996 .996 0 .507 k
F
.53795 .81148 m .53899 .8088 L .53817 .81156 L .155 .996 .996 .507 k
F
.5332 .81733 m .54329 .80227 L .53526 .81766 L .112 .996 .996 .507 k
F
.53046 .8015 m .53951 .82089 L .54308 .81889 L .996 .505 0 .053 k
F
.52768 .80302 m .52893 .80138 L .52813 .80372 L .996 .996 0 .507 k
F
.54329 .80227 m .54384 .80371 L .53406 .78243 L .5 .5 .5 1 k
F
.52937 .8008 m .54003 .78672 L .52992 .80115 L .996 .996 0 .507 k
F
.52893 .80138 m .5293 .80206 L .53046 .8015 L .996 .505 0 .053 k
F
.5293 .80206 m .53951 .82089 L .53046 .8015 L F
.54003 .78672 m .54139 .78916 L .54425 .78759 L .996 .539 0 .12 k
F
.54003 .78672 m .54041 .7868 L .52813 .80372 L .996 .996 0 .507 k
F
.54139 .78916 m .54439 .78796 L .54425 .78759 L .996 .539 0 .12 k
F
.52813 .80372 m .54041 .7868 L .54494 .78774 L .996 .996 0 .507 k
F
.52464 .79348 m .53046 .8015 L .52669 .78994 L .996 .505 0 .053 k
F
.53046 .8015 m .54308 .81889 L .53482 .8043 L F
.53537 .79912 m .53683 .79841 L .53401 .80148 L .996 .996 0 .507 k
F
.53046 .8015 m .53482 .8043 L .53322 .80148 L .996 .505 0 .053 k
F
.53537 .79912 m .53401 .80148 L .53338 .80148 L .996 .996 0 .507 k
F
.54308 .81889 m .54481 .81916 L .53385 .80148 L .996 .505 0 .053 k
F
.54308 .81889 m .53385 .80148 L .53322 .80148 L F
.52466 .80701 m .53046 .8015 L .52673 .8094 L .996 .996 0 .507 k
F
.53046 .8015 m .54494 .78774 L .53338 .80148 L F
.53046 .8015 m .53338 .80148 L .52673 .8094 L F
.54775 .81938 m .54838 .81886 L .54666 .82084 L .5 .5 .5 1 k
F
.55386 .83375 m .54666 .82084 L .54614 .82111 L .996 .505 0 .053 k
F
.55386 .83375 m .53415 .80148 L .53385 .80148 L F
.54444 .82219 m .55269 .84217 L .54508 .82165 L F
.55269 .84217 m .55299 .84208 L .54508 .82165 L F
.5354 .85872 m .52928 .87123 L .52915 .87106 L .5 .5 .5 1 k
F
.53232 .86212 m .53724 .84124 L .54344 .84286 L F
.53232 .86212 m .54344 .84286 L .53384 .8618 L F
.53232 .86212 m .53429 .8617 L .52434 .83878 L .996 .73 0 .15 k
F
.53025 .83129 m .53225 .83085 L .53097 .83522 L .155 .996 .996 .507 k
F
.53055 .83761 m .54015 .82206 L .54508 .82165 L .5 .5 .5 1 k
F
.54522 .85722 m .55127 .84256 L .55874 .84048 L F
.54028 .85915 m .5417 .86184 L .54114 .85882 L .996 .486 0 .015 k
F
.57187 .87167 m .57431 .87147 L .56878 .88824 L 0 .996 .996 .785 k
F
.56878 .88824 m .57176 .88646 L .56186 .86384 L .829 .518 0 0 k
F
.56878 .88824 m .56186 .86384 L .56093 .86407 L F
.55484 .86562 m .56852 .84907 L .56093 .86407 L 0 .996 .996 .578 k
F
.57344 .8458 m .56214 .86377 L .56186 .86384 L F
.58115 .8338 m .57355 .84577 L .57344 .8458 L F
.57355 .84577 m .56214 .86377 L .57344 .8458 L F
.56828 .81153 m .57125 .81275 L .56145 .79188 L .996 .522 0 .032 k
F
.56828 .81153 m .56145 .79188 L .56051 .79131 L F
.57271 .81078 m .57393 .81057 L .57209 .81309 L 0 .996 .996 .466 k
F
.56828 .81153 m .57159 .83183 L .58115 .8338 L .996 .522 0 .032 k
F
.57137 .8128 m .57209 .81309 L .56192 .82705 L 0 .996 .996 .466 k
F
.57271 .81078 m .57209 .81309 L .57137 .8128 L F
.56828 .81153 m .57125 .81275 L .56429 .82308 L F
.56828 .81153 m .56429 .82308 L .5623 .82361 L F
.55464 .82566 m .56828 .81153 L .56072 .82682 L F
.573 .81015 m .56192 .82705 L .56165 .82699 L F
.58087 .79848 m .57312 .81016 L .573 .81015 L F
.57312 .81016 m .56192 .82705 L .573 .81015 L F
.56804 .77599 m .57133 .79389 L .58087 .79848 L .996 .556 0 .074 k
F
.56804 .77599 m .58087 .79848 L .57224 .78105 L F
.58087 .79848 m .57186 .77931 L .57102 .77858 L F
.56804 .77599 m .57186 .77931 L .56172 .79205 L 0 .996 .996 .387 k
F
.58087 .79848 m .57393 .81057 L .57271 .81078 L 0 .996 .996 .466 k
F
.58061 .76526 m .58839 .77895 L .58185 .76676 L .996 .636 0 .145 k
F
.58839 .77895 m .5917 .7866 L .59387 .78747 L .79 .463 0 0 k
F
.58839 .77895 m .59387 .78747 L .59868 .78108 L F
.59579 .76968 m .59853 .7666 L .60388 .77481 L 0 .996 .996 .533 k
F
.58351 .7815 m .59301 .77208 L .58447 .78199 L F
.59301 .77208 m .59544 .77594 L .60388 .77481 L .996 .41 0 .006 k
F
.59544 .77594 m .59868 .78108 L .60388 .77481 L F
.61278 .81128 m .60382 .7913 L .60337 .79113 L .79 .463 0 0 k
F
.60337 .79113 m .60382 .7913 L .59883 .79607 L 0 .996 .996 .196 k
F
.5917 .7866 m .59199 .78727 L .59387 .78747 L .79 .463 0 0 k
F
.59199 .78727 m .60089 .80786 L .59387 .78747 L F
.58849 .79059 m .5917 .7866 L .59387 .78747 L 0 .996 .996 .196 k
F
.58849 .79059 m .59387 .78747 L .59883 .79607 L F
.59387 .78747 m .60187 .79055 L .59883 .79607 L F
.59387 .78747 m .60187 .79055 L .59868 .78108 L .79 .463 0 0 k
F
.61278 .81128 m .61402 .81159 L .60382 .7913 L F
.60418 .80287 m .59883 .79607 L .60922 .79897 L 0 .996 .996 .684 k
F
.59584 .79932 m .59883 .79607 L .60418 .80287 L F
.58922 .78439 m .60418 .80287 L .5937 .78665 L .996 .417 0 0 k
F
.60418 .80287 m .60933 .80924 L .60523 .80332 L F
.58115 .8338 m .57382 .8166 L .57249 .81539 L .996 .522 0 .032 k
F
.58868 .81219 m .59418 .82064 L .59898 .81155 L .593 .508 0 0 k
F
.58868 .81219 m .592 .82012 L .59418 .82064 L F
.60418 .80287 m .59898 .81155 L .60933 .80924 L .996 .417 0 0 k
F
.59356 .80211 m .59584 .79932 L .60418 .80287 L 0 .996 .996 .684 k
F
.59329 .80209 m .59898 .81155 L .60418 .80287 L .996 .417 0 0 k
F
.58766 .80346 m .58982 .80627 L .58807 .80142 L .93 .556 0 .014 k
F
.57142 .82587 m .58214 .81421 L .57379 .82633 L 0 .996 .996 .684 k
F
.58214 .81421 m .59584 .79932 L .58368 .81421 L F
.58214 .81421 m .58362 .81677 L .58949 .81421 L .981 .424 0 0 k
F
.59418 .82064 m .60228 .84231 L .60887 .84319 L .593 .508 0 0 k
F
.58879 .82456 m .59418 .82064 L .59914 .82747 L 0 .996 .996 .257 k
F
.592 .82012 m .5923 .82083 L .59418 .82064 L .593 .508 0 0 k
F
.58879 .82456 m .592 .82012 L .59418 .82064 L 0 .996 .996 .257 k
F
.60657 .83086 m .60675 .8302 L .60706 .83042 L 0 .996 .929 .06 k
F
.60655 .82912 m .60675 .8302 L .60706 .83042 L .225 .653 0 0 k
F
.60887 .84319 m .61314 .84314 L .60369 .82206 L .593 .508 0 0 k
F
.60449 .83266 m .59914 .82747 L .60954 .82819 L .161 .996 .996 .507 k
F
.59359 .83395 m .5993 .84381 L .59594 .83367 L .981 .424 0 0 k
F
.59359 .83395 m .59914 .82747 L .60449 .83266 L .161 .996 .996 .507 k
F
.59418 .82064 m .6022 .82184 L .59898 .81155 L .593 .508 0 0 k
F
.59418 .82064 m .6022 .82184 L .59914 .82747 L 0 .996 .996 .257 k
F
.60369 .82206 m .60414 .82213 L .59914 .82747 L F
.60449 .83266 m .5993 .84381 L .60966 .83902 L .981 .424 0 0 k
F
.58949 .81421 m .59721 .83749 L .60449 .83266 L F
.59721 .83749 m .5993 .84381 L .60449 .83266 L F
.58144 .87086 m .5741 .85242 L .57276 .85162 L .987 .509 0 .009 k
F
.58023 .85443 m .58051 .85452 L .57873 .84931 L .571 .583 .001 0 k
F
.58904 .83896 m .5896 .83941 L .58917 .83757 L .346 .671 .005 .003 k
F
.58946 .8393 m .5896 .83941 L .5892 .8406 L 0 .996 .328 .12 k
F
.58977 .84566 m .59359 .83395 L .60449 .83266 L .161 .996 .996 .507 k
F
.5824 .84703 m .58391 .8497 L .58977 .84566 L .807 .44 0 0 k
F
.5891 .86035 m .59233 .85552 L .59451 .85565 L 0 .996 .996 .373 k
F
.58899 .84736 m .59233 .85552 L .59451 .85565 L .446 .557 0 0 k
F
.58155 .85298 m .58297 .85797 L .58956 .85199 L .769 .557 .003 .001 k
F
.60482 .86388 m .59947 .86049 L .60988 .85888 L .5 .5 .5 1 k
F
.5939 .86737 m .59964 .87752 L .59626 .86662 L .807 .44 0 0 k
F
.5939 .86737 m .59947 .86049 L .60482 .86388 L .5 .5 .5 1 k
F
.60482 .86388 m .59964 .87752 L .61001 .87016 L .807 .44 0 0 k
F
.58977 .84566 m .59754 .87075 L .60482 .86388 L F
.59754 .87075 m .59964 .87752 L .60482 .86388 L F
.56878 .88824 m .58175 .90929 L .57176 .88646 L .829 .518 0 0 k
F
.58175 .90929 m .58943 .89759 L .58368 .90686 L .5 .5 .5 1 k
F
.58175 .90929 m .58299 .90798 L .57438 .88974 L .829 .518 0 0 k
F
.58175 .90929 m .57438 .88974 L .57304 .88938 L F
.59006 .87844 m .5939 .86737 L .60482 .86388 L .5 .5 .5 1 k
F
.58268 .88123 m .58421 .88399 L .59006 .87844 L .643 .475 0 0 k
F
.58943 .89759 m .59267 .89243 L .59485 .89217 L 0 .996 .996 .448 k
F
.59267 .89243 m .5998 .88104 L .59485 .89217 L F
.58931 .88413 m .59267 .89243 L .59485 .89217 L .354 .587 0 0 k
F
.58931 .88413 m .59485 .89217 L .59964 .87752 L F
.60198 .91548 m .60331 .91516 L .59485 .89217 L F
.58943 .89759 m .59485 .89217 L .59981 .89481 L 0 .996 .996 .448 k
F
.60964 .91364 m .61082 .90068 L .62309 .89857 L 0 .996 .996 .553 k
F
.60964 .91364 m .61517 .91045 L .60484 .88855 L .354 .587 0 0 k
F
.60516 .89621 m .59981 .89481 L .61024 .89072 L .5 .5 .5 1 k
F
.59422 .90199 m .59998 .91236 L .59658 .90074 L .643 .475 0 0 k
F
.59422 .90199 m .59981 .89481 L .60516 .89621 L .5 .5 .5 1 k
F
.59485 .89217 m .60925 .87779 L .60289 .88926 L 0 .996 .996 .448 k
F
.59485 .89217 m .60484 .88855 L .59964 .87752 L .354 .587 0 0 k
F
.59485 .89217 m .60289 .88926 L .59981 .89481 L 0 .996 .996 .448 k
F
.60516 .89621 m .59998 .91236 L .61037 .90234 L .643 .475 0 0 k
F
.59006 .87844 m .59788 .90517 L .60516 .89621 L F
.59788 .90517 m .59998 .91236 L .60516 .89621 L F
.59441 .90298 m .59088 .91568 L .5887 .91733 L 0 .996 .996 .416 k
F
.58551 .91407 m .59422 .90199 L .59036 .9122 L .5 .5 .5 1 k
F
.57153 .93116 m .57211 .93041 L .57452 .92931 L F
.61005 .95038 m .61557 .94554 L .60521 .92347 L .289 .608 0 0 k
F
.60325 .92471 m .60475 .92376 L .60016 .93007 L 0 .996 .996 .553 k
F
.58965 .92211 m .59521 .92981 L .59998 .91236 L .289 .608 0 0 k
F
.60964 .91364 m .60475 .92376 L .60325 .92471 L 0 .996 .996 .553 k
F
.61392 .91117 m .61517 .91045 L .60016 .93007 L F
.59521 .92981 m .60521 .92347 L .59998 .91236 L .289 .608 0 0 k
F
.6055 .92932 m .60016 .93007 L .6106 .92339 L .5 .5 .5 1 k
F
.59692 .93571 m .59823 .9404 L .6055 .92932 L .486 .531 0 0 k
F
.59823 .9404 m .60034 .94795 L .6055 .92932 L F
.59455 .93747 m .60016 .93007 L .6055 .92932 L .5 .5 .5 1 k
F
.58296 .91646 m .58452 .91929 L .59036 .9122 L .486 .531 0 0 k
F
.58452 .91929 m .60034 .94795 L .59036 .9122 L F
.57211 .93041 m .58296 .91646 L .57452 .92931 L .5 .5 .5 1 k
F
.58296 .91646 m .58437 .91565 L .57452 .92931 L F
.57203 .92526 m .56236 .90184 L .56209 .90204 L .699 .514 0 0 k
F
.58175 .90929 m .57467 .9214 L .57332 .92314 L .5 .5 .5 1 k
F
.56904 .92864 m .57203 .92526 L .56209 .90204 L .699 .514 0 0 k
F
.56878 .88824 m .56209 .90204 L .56115 .90271 L 0 .996 .996 .785 k
F
.56115 .90271 m .56209 .90204 L .55814 .89281 L .699 .514 0 0 k
F
.56904 .92864 m .56209 .90204 L .56115 .90271 L F
.56878 .88824 m .57176 .88646 L .56209 .90204 L 0 .996 .996 .785 k
F
.56115 .90271 m .56209 .90204 L .55822 .90827 L F
.56931 .96986 m .56231 .94121 L .56137 .94233 L .475 .575 0 0 k
F
.56904 .92864 m .57203 .92526 L .56231 .94121 L .5 .5 .5 1 k
F
.56137 .94233 m .56231 .94121 L .55843 .94759 L F
.56904 .92864 m .56231 .94121 L .56137 .94233 L F
.58835 .94806 m .59455 .93747 L .59066 .94659 L F
.58206 .9487 m .58999 .9609 L .58401 .94813 L .699 .514 0 0 k
F
.58466 .95127 m .58582 .95377 L .59066 .94659 L .391 .565 0 0 k
F
.58206 .9487 m .57969 .97418 L .58999 .9609 L .699 .514 0 0 k
F
.59011 .9749 m .59557 .96819 L .60051 .9659 L 0 .996 .996 .74 k
F
.58999 .9609 m .59557 .96819 L .60034 .94795 L .241 .623 0 0 k
F
.58582 .95377 m .59489 .97341 L .59066 .94659 L .391 .565 0 0 k
F
.58325 .95237 m .58481 .95032 L .588 .94867 L .5 .5 .5 1 k
F
.58481 .95032 m .59455 .93747 L .58835 .94806 L F
.58481 .95032 m .58835 .94806 L .588 .94867 L F
.60586 .96285 m .61097 .95655 L .60692 .96092 L F
.60586 .96285 m .60692 .96092 L .60654 .96133 L F
.59557 .96819 m .60362 .96084 L .60034 .94795 L .241 .623 0 0 k
F
.60586 .96285 m .60654 .96133 L .59525 .94366 L .391 .565 0 0 k
F
.60586 .96285 m .59525 .94366 L .59446 .94416 L F
.59818 .9694 m .60051 .9659 L .60586 .96285 L .5 .5 .5 1 k
F
.58238 .98866 m .58002 1.0173 L .59033 1.00011 L .475 .575 0 0 k
F
.58207 .99053 m .58509 .98649 L .58691 .98624 L .5 .5 .5 1 k
F
.58509 .98649 m .60051 .9659 L .58921 .98281 L F
.58509 .98649 m .58921 .98281 L .58691 .98624 L F
.61474 .98257 m .61599 .9811 L .60087 1.00191 L F
.59593 1.00688 m .60595 .99491 L .60069 .98392 L .205 .633 0 0 k
F
.59522 1.00944 m .60087 1.00191 L .59699 1.00735 L .5 .5 .5 1 k
F
.59593 1.00688 m .60318 .99823 L .60087 1.00191 L F
.59046 1.01414 m .59593 1.00688 L .60087 1.00191 L F
.59097 .98123 m .5976 1.00663 L .60621 .99645 L .323 .589 0 0 k
F
.5976 1.00663 m .60105 1.01987 L .60621 .99645 L F
.5827 1.02875 m .58463 1.02388 L .58393 1.02505 L .5 .5 .5 1 k
F
.58067 1.02417 m .58183 1.02261 L .58002 1.0173 L .21 .669 0 0 k
F
.56959 1.01144 m .5827 1.02875 L .57527 1.00676 L .366 .601 0 0 k
F
.58908 1.00527 m .58984 1.00432 L .58183 1.02261 L 0 .996 .996 .641 k
F
.5827 1.02875 m .58393 1.02505 L .57527 1.00676 L .366 .601 0 0 k
F
.57285 1.04454 m .57369 1.04218 L .57196 1.0386 L .291 .619 0 0 k
F
.57285 1.04454 m .57196 1.0386 L .57103 1.03967 L F
.57285 1.04454 m .56609 1.02647 L .56572 1.02682 L F
.56373 1.02186 m .56635 1.01721 L .56343 1.02111 L .5 .5 .5 1 k
F
.56373 1.02186 m .56343 1.02111 L .56136 1.02387 L F
.5557 1.03617 m .56373 1.02186 L .56136 1.02387 L F
.56511 1.00553 m .56959 1.01144 L .5674 1.00351 L .366 .601 0 0 k
F
.56959 1.01144 m .58238 .98866 L .5752 .99986 L .5 .5 .5 1 k
F
.57348 .99773 m .57384 .99737 L .56959 1.01144 L F
.56959 1.01144 m .5752 .99986 L .57341 1.00284 L F
.56959 1.01144 m .57527 1.00676 L .57341 1.00284 L .366 .601 0 0 k
F
.55526 .94963 m .56358 .97438 L .56931 .96986 L .475 .575 0 0 k
F
.56551 .97616 m .57002 .96856 L .56282 .98048 L .5 .5 .5 1 k
F
.56102 .9835 m .56282 .98048 L .55864 .98738 L F
.56551 .97616 m .56282 .98048 L .56102 .9835 L F
.56959 1.01144 m .57341 1.00284 L .56282 .98048 L .366 .601 0 0 k
F
.5616 .98252 m .56282 .98048 L .55856 .97148 L F
.56959 1.01144 m .56282 .98048 L .5616 .98252 L F
.56959 1.01144 m .57341 1.00284 L .57105 1.00681 L .5 .5 .5 1 k
F
.56635 1.01721 m .57105 1.00681 L .56305 1.02019 L F
.55474 1.03706 m .56265 1.02011 L .5557 1.03617 L F
.56278 1.02079 m .56305 1.02019 L .55877 1.01135 L .291 .619 0 0 k
F
.55439 1.03318 m .56049 1.01628 L .55752 1.02512 L .5 .5 .5 1 k
F
.5557 1.03617 m .56278 1.02079 L .55877 1.01135 L .291 .619 0 0 k
F
.56136 1.02387 m .56305 1.02019 L .55886 1.0272 L .5 .5 .5 1 k
F
.56635 1.01721 m .56305 1.02019 L .56136 1.02387 L F
.56282 1.02089 m .5631 1.02029 L .56305 1.02019 L .291 .619 0 0 k
F
.56282 1.02089 m .56305 1.02019 L .56278 1.02079 L F
.57285 1.04454 m .5631 1.02029 L .56282 1.02089 L F
.56692 1.04789 m .56977 1.0394 L .56796 1.04451 L .5 .5 .5 1 k
F
.56485 1.04701 m .56986 1.05294 L .56842 1.0341 L .291 .619 0 0 k
F
.56986 1.05294 m .57419 1.04772 L .57285 1.04454 L F
.56986 1.05294 m .57285 1.04454 L .56842 1.0341 L F
.56959 1.01144 m .57551 1.03839 L .5827 1.02875 L .366 .601 0 0 k
F
.5827 1.02875 m .58393 1.02505 L .57369 1.04218 L .5 .5 .5 1 k
F
.58793 1.05885 m .58877 1.05656 L .58495 1.06286 L F
.57873 1.07565 m .579 1.07467 L .58301 1.06853 L F
.579 1.07467 m .58042 1.06963 L .58301 1.06853 L F
.57651 1.07933 m .57747 1.08479 L .58301 1.06853 L .291 .619 0 0 k
F
.57783 1.0946 m .58426 1.10353 L .58875 1.08443 L .178 .676 0 0 k
F
.57333 1.0846 m .58068 1.10298 L .57651 1.07933 L .291 .619 0 0 k
F
.57143 1.08863 m .57333 1.0846 L .5779 1.0786 L .5 .5 .5 1 k
F
.57333 1.0846 m .58042 1.06963 L .57873 1.07565 L F
.57333 1.0846 m .57873 1.07565 L .5779 1.0786 L F
.56645 1.06736 m .57333 1.0846 L .57239 1.05594 L .291 .619 0 0 k
F
.57333 1.0846 m .57651 1.07933 L .57239 1.05594 L F
.57239 1.05594 m .57651 1.07933 L .58301 1.06853 L F
.5779 1.0786 m .57873 1.07565 L .58301 1.06853 L .5 .5 .5 1 k
F
.5827 1.02875 m .57369 1.04218 L .57285 1.04454 L F
.5827 1.02875 m .58035 1.06039 L .59068 1.03929 L .366 .601 0 0 k
F
.58301 1.06853 m .58425 1.06401 L .57369 1.04218 L .291 .619 0 0 k
F
.58301 1.06853 m .57369 1.04218 L .57285 1.04454 L F
.55753 1.11018 m .55966 1.10688 L .55696 1.08918 L .347 .683 .009 .005 k
F
.56104 1.11595 m .57009 1.08733 L .56386 1.10468 L .5 .5 .5 1 k
F
.56104 1.11595 m .56386 1.10468 L .56282 1.10757 L F
.56104 1.11595 m .56392 1.11099 L .56282 1.10757 L .347 .683 .009 .005 k
F
.55988 1.10757 m .56512 1.0968 L .57006 1.08384 L .467 .661 .012 .007 k
F
.56104 1.11595 m .56282 1.10757 L .55696 1.08918 L .347 .683 .009 .005 k
F
.55753 1.11018 m .56104 1.11595 L .55966 1.10688 L F
.54006 1.12802 m .54583 1.10565 L .55011 1.09803 L .5 .5 .5 1 k
F
.55321 1.08784 m .55635 1.0775 L .54666 1.10464 L F
.55321 1.08784 m .54666 1.10464 L .54658 1.10491 L F
.55137 1.13918 m .55273 1.13398 L .55682 1.12931 L F
.55273 1.13398 m .55752 1.12359 L .55682 1.12931 L F
.55034 1.1498 m .55137 1.13918 L .55682 1.12931 L F
.52971 1.24264 m .53015 1.23881 L .5323 1.23302 L F
.53015 1.23881 m .53383 1.20606 L .5323 1.23302 L F
.52759 1.22451 m .52971 1.24264 L .5323 1.23302 L .347 .781 .046 .031 k
F
.52971 1.24264 m .5302 1.24675 L .5323 1.23302 L F
.53835 1.31643 m .53981 1.30416 L .54862 1.26248 L .5 .5 .5 1 k
F
.53403 1.27949 m .53813 1.24386 L .54097 1.24866 L F
.54836 1.20099 m .54868 1.19783 L .5447 1.21945 L F
.5302 1.24675 m .53546 1.29178 L .5323 1.23302 L .347 .781 .046 .031 k
F
.53546 1.29178 m .53637 1.28472 L .5323 1.23302 L F
.54097 1.24866 m .54316 1.22833 L .54042 1.21123 L F
.54426 1.22286 m .54328 1.22715 L .54305 1.22936 L .5 .5 .5 1 k
F
.53663 1.20705 m .5481 1.13821 L .53939 1.18634 L F
.54605 1.15954 m .54693 1.16308 L .55034 1.1498 L .269 .695 .006 .003 k
F
.54149 1.17696 m .54362 1.16883 L .54306 1.16565 L .49 .759 .057 .037 k
F
.54075 1.18235 m .54362 1.16883 L .54149 1.17696 L F
.54075 1.18235 m .54456 1.17421 L .54362 1.16883 L F
.54024 1.18177 m .54605 1.15954 L .55034 1.1498 L .5 .5 .5 1 k
F
.54605 1.15954 m .54685 1.15646 L .55034 1.1498 L F
.54685 1.15646 m .55137 1.13918 L .55034 1.1498 L F
.5481 1.13821 m .54447 1.15779 L .54404 1.16066 L F
.5481 1.13821 m .54414 1.16468 L .5496 1.14278 L .655 .755 .071 .045 k
F
.54008 1.13581 m .54605 1.15954 L .55034 1.1498 L .269 .695 .006 .003 k
F
.54024 1.18177 m .55034 1.1498 L .54668 1.1528 L .5 .5 .5 1 k
F
.5481 1.13821 m .54841 1.13583 L .54785 1.139 L F
.5481 1.13821 m .5496 1.14278 L .54867 1.13735 L .655 .755 .071 .045 k
F
.54519 1.14277 m .55034 1.1498 L .54795 1.12205 L .269 .695 .006 .003 k
F
.54006 1.12802 m .55556 1.08179 L .54658 1.10491 L .5 .5 .5 1 k
F
.54518 1.10971 m .54649 1.10521 L .54636 1.10366 L .269 .695 .006 .003 k
F
.54518 1.10971 m .54658 1.10491 L .54637 1.10546 L .5 .5 .5 1 k
F
.54006 1.12802 m .54658 1.10491 L .54518 1.10971 L F
.55034 1.1498 m .55521 1.13082 L .55385 1.13429 L F
.55034 1.1498 m .55385 1.13429 L .54663 1.10475 L .269 .695 .006 .003 k
F
.55034 1.1498 m .54663 1.10475 L .54649 1.10521 L F
.55034 1.1498 m .55385 1.13429 L .54656 1.1529 L .5 .5 .5 1 k
F
.55034 1.1498 m .56104 1.11595 L .55521 1.13082 L F
.56104 1.11595 m .55491 1.12963 L .55385 1.13429 L F
.55585 1.14682 m .56011 1.16429 L .557 1.14368 L .347 .683 .009 .005 k
F
.56131 1.16477 m .55963 1.16231 L .5704 1.13467 L .5 .5 .5 1 k
F
.55963 1.16231 m .56542 1.14718 L .5704 1.13467 L F
.55591 1.13645 m .55976 1.16197 L .56104 1.11595 L .347 .683 .009 .005 k
F
.55976 1.16197 m .56017 1.16089 L .56104 1.11595 L F
.58332 1.10752 m .58099 1.14457 L .59135 1.11582 L .238 .631 0 0 k
F
.57952 1.11504 m .58075 1.11204 L .58021 1.11368 L .5 .5 .5 1 k
F
.57139 1.13245 m .5809 1.11156 L .58075 1.11204 L F
.5704 1.13467 m .57139 1.13245 L .58075 1.11204 L F
.57362 1.12669 m .57591 1.13224 L .58332 1.10752 L .238 .631 0 0 k
F
.57591 1.13224 m .58099 1.14457 L .58332 1.10752 L F
.57037 1.13124 m .57139 1.13245 L .58068 1.10298 L .151 .681 0 0 k
F
.572 1.13004 m .58075 1.11204 L .57902 1.11627 L .5 .5 .5 1 k
F
.59072 1.08901 m .5834 1.10601 L .5826 1.10775 L F
.58332 1.10752 m .58075 1.11204 L .59114 1.09165 L F
.58004 1.1142 m .58027 1.11348 L .58332 1.10752 L F
.58027 1.11348 m .58075 1.11204 L .58332 1.10752 L F
.57529 1.07929 m .57572 1.07807 L .57396 1.08098 L F
.55556 1.08179 m .55635 1.0775 L .55321 1.08784 L F
.56986 1.05294 m .56645 1.06736 L .57239 1.05594 L .291 .619 0 0 k
F
.56409 1.06096 m .56514 1.05861 L .56986 1.05294 L .5 .5 .5 1 k
F
.56396 1.06114 m .56645 1.06736 L .56986 1.05294 L .291 .619 0 0 k
F
.55556 1.08179 m .55842 1.07172 L .55635 1.0775 L .5 .5 .5 1 k
F
.55495 1.08044 m .56514 1.05861 L .55592 1.0792 L F
.55453 1.03751 m .56396 1.06114 L .5557 1.03617 L .291 .619 0 0 k
F
.5525 1.04186 m .55453 1.03751 L .5557 1.03617 L .5 .5 .5 1 k
F
.55453 1.03751 m .55474 1.03706 L .5557 1.03617 L F
.5557 1.03617 m .56396 1.06114 L .56986 1.05294 L .291 .619 0 0 k
F
.55406 1.03479 m .55444 1.03382 L .55261 1.02798 L .467 .661 .012 .007 k
F
.55197 1.04023 m .55444 1.03382 L .54647 1.0563 L .5 .5 .5 1 k
F
.55246 1.03232 m .55453 1.03751 L .5557 1.03617 L .291 .619 0 0 k
F
.55592 1.0792 m .56409 1.06096 L .56986 1.05294 L .5 .5 .5 1 k
F
.57013 1.09388 m .57143 1.08863 L .5779 1.0786 L F
.56435 1.10364 m .5655 1.10697 L .57013 1.09388 L .238 .631 0 0 k
F
.56422 1.10387 m .57143 1.08863 L .57013 1.09388 L .5 .5 .5 1 k
F
.55474 1.08088 m .55497 1.08145 L .55592 1.0792 L .238 .631 0 0 k
F
.55497 1.08145 m .5655 1.10697 L .55592 1.0792 L F
.55474 1.08088 m .55495 1.08044 L .55592 1.0792 L .5 .5 .5 1 k
F
.55266 1.07583 m .55474 1.08088 L .55592 1.0792 L .238 .631 0 0 k
F
.5527 1.08525 m .55474 1.08088 L .55592 1.0792 L .5 .5 .5 1 k
F
.55266 1.07583 m .55592 1.0792 L .55899 1.05098 L .238 .631 0 0 k
F
.55592 1.0792 m .56206 1.06283 L .55899 1.05098 L F
.5527 1.08525 m .55592 1.0792 L .55907 1.06662 L .5 .5 .5 1 k
F
.55592 1.0792 m .56986 1.05294 L .56357 1.06091 L F
.55592 1.0792 m .56357 1.06091 L .56206 1.06283 L F
.56206 1.06283 m .563 1.06032 L .55899 1.05098 L .238 .631 0 0 k
F
.56986 1.05294 m .57285 1.04454 L .563 1.06032 L .5 .5 .5 1 k
F
.56206 1.06283 m .563 1.06032 L .55907 1.06662 L F
.56986 1.05294 m .563 1.06032 L .56206 1.06283 L F
.57285 1.04454 m .56328 1.05958 L .563 1.06032 L F
.57529 1.07929 m .57396 1.08098 L .57369 1.08188 L F
.5879 1.09556 m .59059 1.08968 L .5834 1.10601 L F
.58426 1.10353 m .58975 1.09151 L .58875 1.08443 L .178 .676 0 0 k
F
.58332 1.10752 m .59114 1.09165 L .58525 1.10109 L .5 .5 .5 1 k
F
.58332 1.10752 m .58525 1.10109 L .58456 1.10221 L F
.58301 1.06853 m .58068 1.10298 L .59102 1.07801 L .291 .619 0 0 k
F
.57747 1.08479 m .58068 1.10298 L .58301 1.06853 L F
.57013 1.09388 m .58301 1.06853 L .57312 1.08381 L .5 .5 .5 1 k
F
.57324 1.0834 m .57396 1.08098 L .57204 1.07713 L .238 .631 0 0 k
F
.57115 1.0784 m .57204 1.07713 L .56328 1.05958 L F
.57324 1.0834 m .57204 1.07713 L .57115 1.0784 L F
.59708 1.03074 m .59198 1.0431 L .59104 1.04485 L .13 .996 .996 .507 k
F
.59751 1.02974 m .59895 1.02712 L .59815 1.02897 L F
.59068 1.03929 m .59629 1.04547 L .60105 1.01987 L .177 .641 0 0 k
F
.59629 1.04547 m .60315 1.03141 L .61087 1.02495 L .5 .5 .5 1 k
F
.59629 1.04547 m .60762 1.02953 L .60368 1.03456 L F
.59629 1.04547 m .60437 1.03354 L .60105 1.01987 L .177 .641 0 0 k
F
.60762 1.02953 m .61429 1.01964 L .60633 1.03065 L .5 .5 .5 1 k
F
.60437 1.03354 m .60633 1.03065 L .60105 1.01987 L .177 .641 0 0 k
F
.60368 1.03456 m .60633 1.03065 L .60123 1.0377 L .5 .5 .5 1 k
F
.60762 1.02953 m .60633 1.03065 L .60368 1.03456 L F
.61851 .98199 m .61909 .98305 L .62234 .97959 L .206 .622 0 0 k
F
.61851 .98199 m .61906 .98139 L .62234 .97959 L .5 .5 .5 1 k
F
.61906 .98139 m .62951 .96998 L .62234 .97959 L F
.62398 .96968 m .62588 .96747 L .61599 .9811 L F
.6111 .96846 m .61851 .98199 L .62234 .97959 L .206 .622 0 0 k
F
.61133 .98982 m .61851 .98199 L .62234 .97959 L .5 .5 .5 1 k
F
.62398 .96968 m .62588 .96747 L .61816 .95105 L .289 .608 0 0 k
F
.62398 .96968 m .61816 .95105 L .61766 .95152 L F
.6111 .96846 m .62234 .97959 L .62155 .95357 L .206 .622 0 0 k
F
.61133 .98982 m .62234 .97959 L .62185 .97784 L .5 .5 .5 1 k
F
.62234 .97959 m .63855 .9645 L .63033 .97106 L F
.62234 .97959 m .63033 .97106 L .62912 .97203 L F
.62234 .97959 m .63138 .96952 L .62155 .95357 L .206 .622 0 0 k
F
.63855 .9645 m .64057 .96233 L .64019 .96264 L .5 .5 .5 1 k
F
.63194 .946 m .63515 .9544 L .63759 .95377 L .185 .633 0 0 k
F
.63855 .9645 m .64242 .96012 L .63053 .93917 L .237 .613 0 0 k
F
.63855 .9645 m .63053 .93917 L .62872 .94083 L F
.63855 .9645 m .64019 .96264 L .62185 .97784 L .5 .5 .5 1 k
F
.63855 .9645 m .64347 .95993 L .64057 .96233 L F
.64347 .95993 m .64837 .95469 L .64332 .95909 L F
.6543 .98107 m .65599 .97892 L .65559 .97927 L F
.64347 .95993 m .65381 .95031 L .64837 .95469 L F
.6543 .98107 m .65559 .97927 L .64332 .95909 L .237 .613 0 0 k
F
.6543 .98107 m .64332 .95909 L .6432 .95923 L F
.61909 .98305 m .63142 1.00556 L .62234 .97959 L .206 .622 0 0 k
F
.63142 1.00556 m .6413 1.0236 L .63279 1.00385 L F
.62695 .99054 m .62962 .9903 L .62805 .98556 L .179 .644 0 0 k
F
.63142 1.00556 m .63279 1.00385 L .62234 .97959 L .206 .622 0 0 k
F
.64347 .95993 m .64332 .95909 L .64044 .96236 L .5 .5 .5 1 k
F
.64242 .96012 m .64218 .95721 L .64111 .95781 L .237 .613 0 0 k
F
.64347 .95993 m .64044 .96236 L .64019 .96264 L .5 .5 .5 1 k
F
.6543 .98107 m .6432 .95923 L .64242 .96012 L .237 .613 0 0 k
F
.6432 .95923 m .64218 .95721 L .64242 .96012 L F
.64019 .96264 m .62963 .97104 L .62823 .97255 L .5 .5 .5 1 k
F
.64044 .96236 m .62963 .97104 L .64019 .96264 L F
.64083 .99093 m .64663 .98458 L .64312 .98925 L F
.64433 .98765 m .64663 .98458 L .6543 .98107 L F
.65025 .98003 m .65088 .97959 L .6464 .96935 L .161 .639 0 0 k
F
.63855 .9645 m .64391 .98868 L .6543 .98107 L .237 .613 0 0 k
F
.63855 .9645 m .6543 .98107 L .64346 .96197 L F
.6543 .98107 m .65559 .97927 L .64508 .98848 L .5 .5 .5 1 k
F
.6413 1.0236 m .64204 1.02295 L .62234 .97959 L .206 .622 0 0 k
F
.63538 .9925 m .639 .99608 L .63778 .99084 L F
.64386 .99 m .64377 .98963 L .64286 .99085 L .5 .5 .5 1 k
F
.639 .99608 m .6543 .98107 L .64386 .99 L F
.64083 .99093 m .64391 .98868 L .63855 .9645 L .237 .613 0 0 k
F
.639 .99608 m .64377 .98963 L .63373 .97333 L .206 .622 0 0 k
F
.62234 .97959 m .63216 1.0012 L .639 .99608 L F
.61087 1.02495 m .62443 1.00586 L .61604 1.01727 L .5 .5 .5 1 k
F
.62443 1.00586 m .63289 1.0169 L .62695 1.00433 L .241 .623 0 0 k
F
.639 .99608 m .64386 .99 L .63135 1.0007 L .5 .5 .5 1 k
F
.62273 1.01203 m .62865 1.00428 L .63523 .99978 L F
.61087 1.02495 m .61802 1.02013 L .6164 1.01674 L .205 .633 0 0 k
F
.60762 1.02953 m .61087 1.02495 L .61429 1.01964 L .5 .5 .5 1 k
F
.61087 1.02495 m .61604 1.01727 L .61429 1.01964 L F
.6413 1.0236 m .64737 1.03469 L .64204 1.02295 L .206 .622 0 0 k
F
.63944 1.02735 m .6413 1.0236 L .65478 1.01171 L .5 .5 .5 1 k
F
.63259 1.03346 m .63359 1.03565 L .63944 1.02735 L .181 .629 0 0 k
F
.65525 1.04186 m .64656 1.05079 L .65857 1.03839 L .5 .5 .5 1 k
F
.64204 1.02295 m .64438 1.02088 L .639 .99608 L .206 .622 0 0 k
F
.63944 1.02735 m .65478 1.01171 L .6443 1.02045 L .5 .5 .5 1 k
F
.63944 1.02735 m .6443 1.02045 L .6433 1.02128 L F
.63699 1.02953 m .6413 1.0236 L .63944 1.02735 L F
.64175 1.05578 m .64335 1.0541 L .65525 1.04186 L F
.63336 1.05217 m .63739 1.05671 L .64737 1.03469 L .12 .645 0 0 k
F
.63739 1.05671 m .63906 1.05858 L .64154 1.05146 L F
.63739 1.05671 m .64154 1.05146 L .64737 1.03469 L F
.63036 1.03544 m .64412 1.06 L .63259 1.03346 L .181 .629 0 0 k
F
.64412 1.06 m .64785 1.06666 L .6445 1.05938 L F
.64412 1.06 m .6445 1.05938 L .63259 1.03346 L F
.65525 1.04186 m .64335 1.0541 L .64656 1.05079 L .5 .5 .5 1 k
F
.6425 1.05502 m .64785 1.06666 L .64484 1.0526 L .181 .629 0 0 k
F
.64335 1.0541 m .64759 1.04963 L .65857 1.03839 L .5 .5 .5 1 k
F
.65348 1.04203 m .65983 1.03512 L .64759 1.04963 L F
.64942 1.04727 m .65187 1.04459 L .64737 1.03469 L .12 .645 0 0 k
F
.66086 1.0339 m .66232 1.03229 L .65187 1.04459 L .5 .5 .5 1 k
F
.65149 1.04501 m .65187 1.04459 L .64759 1.04963 L F
.63944 1.02735 m .64785 1.06666 L .66192 1.04798 L .181 .629 0 0 k
F
.63786 1.06002 m .64175 1.05578 L .63986 1.05796 L .5 .5 .5 1 k
F
.63353 1.06493 m .6366 1.06027 L .63906 1.05858 L F
.63078 1.06733 m .63229 1.06995 L .63986 1.05796 L .159 .633 0 0 k
F
.63986 1.05796 m .65572 1.0712 L .64605 1.0516 L F
.65572 1.0712 m .64621 1.08269 L .65969 1.06699 L 0 0 .996 .173 k
F
.65969 1.06699 m .64806 1.08119 L .66219 1.06433 L F
.64396 1.08532 m .64806 1.08119 L .65969 1.06699 L F
.654 1.07539 m .66296 1.06897 L .6615 1.06576 L .12 .645 0 0 k
F
.66051 1.06704 m .6615 1.06576 L .65236 1.07626 L .5 .5 .5 1 k
F
.64131 1.07604 m .64202 1.08485 L .64785 1.06666 L .099 .646 0 0 k
F
.63356 1.09115 m .63697 1.08595 L .63417 1.09137 L .141 .996 .996 .507 k
F
.63382 1.08681 m .64202 1.08485 L .64131 1.07604 L .099 .646 0 0 k
F
.63382 1.08681 m .63953 1.09262 L .64202 1.08485 L F
.63229 1.06995 m .6422 1.08709 L .63986 1.05796 L .159 .633 0 0 k
F
.6422 1.08709 m .64529 1.08346 L .63986 1.05796 L F
.65572 1.0712 m .64396 1.08532 L .64621 1.08269 L 0 0 .996 .173 k
F
.6422 1.08709 m .64396 1.08532 L .65572 1.0712 L F
.63953 1.09262 m .65361 1.08207 L .65174 1.07706 L .099 .646 0 0 k
F
.63708 1.09465 m .63733 1.09427 L .63953 1.09262 L .5 .5 .5 1 k
F
.63382 1.08681 m .63708 1.09465 L .63953 1.09262 L .099 .646 0 0 k
F
.63399 1.09923 m .63708 1.09465 L .63953 1.09262 L .5 .5 .5 1 k
F
.63399 1.09923 m .63953 1.09262 L .64806 1.08119 L F
.63953 1.09262 m .65127 1.07766 L .64806 1.08119 L F
.65201 1.0767 m .65236 1.07626 L .64806 1.08119 L F
.63986 1.05796 m .64831 1.09766 L .6624 1.07678 L .159 .633 0 0 k
F
.61167 1.09824 m .61538 1.11863 L .62319 1.10953 L .153 .646 0 0 k
F
.60874 1.17632 m .6207 1.15447 L .62028 1.14555 L .062 .663 0 0 k
F
.60922 1.14797 m .60999 1.14938 L .60956 1.14753 L .127 .715 .003 .002 k
F
.61001 1.15133 m .6102 1.1505 L .61052 1.15021 L 0 .996 .996 .341 k
F
.60536 1.14291 m .61377 1.16533 L .61206 1.13335 L .131 .649 0 0 k
F
.59478 1.12339 m .59512 1.12415 L .597 1.1206 L F
.62319 1.10953 m .61609 1.12253 L .62575 1.11204 L .153 .646 0 0 k
F
.61167 1.09824 m .62575 1.11204 L .61712 1.09195 L F
.62575 1.11204 m .62825 1.10654 L .62765 1.10731 L .5 .5 .5 1 k
F
.62575 1.11204 m .63399 1.09923 L .62825 1.10654 L F
.62575 1.11204 m .62829 1.10856 L .62765 1.10731 L .153 .646 0 0 k
F
.61119 1.09545 m .61154 1.09484 L .62032 1.08506 L .5 .5 .5 1 k
F
.61167 1.09824 m .62532 1.07744 L .61702 1.08793 L F
.61167 1.09824 m .61702 1.08793 L .61596 1.08927 L F
.61167 1.09824 m .61712 1.09195 L .61596 1.08927 L .153 .646 0 0 k
F
.61167 1.09824 m .61596 1.08927 L .61398 1.08465 L F
.62532 1.07744 m .62722 1.07333 L .61721 1.08665 L .5 .5 .5 1 k
F
.59665 1.08353 m .60856 1.06597 L .60418 1.0703 L F
.61127 1.06197 m .61253 1.05431 L .62488 1.04191 L F
.61127 1.06197 m .62488 1.04191 L .61556 1.05429 L F
.61127 1.06197 m .61681 1.05205 L .61519 1.04875 L .177 .641 0 0 k
F
.60625 1.06666 m .6067 1.06587 L .6014 1.0554 L .153 .646 0 0 k
F
.61127 1.06197 m .61519 1.04875 L .6099 1.0533 L .177 .641 0 0 k
F
.61127 1.06197 m .60633 1.03065 L .60437 1.03354 L F
.59629 1.04547 m .61127 1.06197 L .6056 1.0386 L F
.61751 1.05137 m .61833 1.04997 L .6067 1.06587 L .5 .5 .5 1 k
F
.60275 1.07138 m .60355 1.06999 L .60856 1.06597 L F
.60355 1.06999 m .60918 1.06414 L .60856 1.06597 L F
.60474 1.06931 m .60625 1.06666 L .6014 1.0554 L .153 .646 0 0 k
F
.59408 1.04742 m .60355 1.06999 L .59629 1.04547 L .177 .641 0 0 k
F
.59665 1.08353 m .60474 1.06931 L .60317 1.06278 L .153 .646 0 0 k
F
.60648 1.06625 m .6067 1.06587 L .60158 1.07287 L .5 .5 .5 1 k
F
.61751 1.05137 m .6067 1.06587 L .60648 1.06625 L F
.60856 1.06597 m .60625 1.06666 L .60418 1.0703 L F
.60951 1.08924 m .61398 1.08465 L .60625 1.06666 L .153 .646 0 0 k
F
.60951 1.08924 m .60625 1.06666 L .60474 1.06931 L F
.61087 1.02495 m .62488 1.04191 L .61802 1.02013 L .205 .633 0 0 k
F
.62488 1.04191 m .62617 1.03968 L .62588 1.04008 L .5 .5 .5 1 k
F
.62871 1.03625 m .62738 1.03761 L .62617 1.03968 L F
.62488 1.04191 m .62871 1.03625 L .62617 1.03968 L F
.62488 1.04191 m .63336 1.05217 L .62678 1.03843 L .205 .633 0 0 k
F
.62488 1.04191 m .62678 1.03843 L .61802 1.02013 L F
.62488 1.04191 m .62588 1.04008 L .60495 1.06831 L .5 .5 .5 1 k
F
.60477 1.06862 m .60495 1.06831 L .60158 1.07287 L F
.62488 1.04191 m .60495 1.06831 L .60477 1.06862 L F
.63078 1.06733 m .64175 1.05578 L .63772 1.06017 L F
.62617 1.03968 m .62738 1.03761 L .61833 1.04997 L F
.61928 1.04744 m .61982 1.04686 L .62313 1.04398 L F
.62617 1.03968 m .61833 1.04997 L .61751 1.05137 L F
.61982 1.04686 m .62924 1.03665 L .62313 1.04398 L F
.6189 1.01497 m .61949 1.01602 L .62273 1.01203 L .181 .629 0 0 k
F
.62871 1.03625 m .63306 1.02985 L .63016 1.0338 L .5 .5 .5 1 k
F
.61949 1.01602 m .63036 1.03544 L .62273 1.01203 L .181 .629 0 0 k
F
.6189 1.01497 m .61944 1.01437 L .62273 1.01203 L .5 .5 .5 1 k
F
.61944 1.01437 m .62865 1.00428 L .62273 1.01203 L F
.61147 1.00169 m .6189 1.01497 L .62273 1.01203 L .181 .629 0 0 k
F
.6117 1.02285 m .6189 1.01497 L .62273 1.01203 L .5 .5 .5 1 k
F
.61147 1.00169 m .62273 1.01203 L .62193 .98447 L .181 .629 0 0 k
F
.62088 1.01033 m .62273 1.01203 L .62222 1.0085 L .5 .5 .5 1 k
F
.6117 1.02285 m .62273 1.01203 L .62088 1.01033 L F
.62865 1.00428 m .62994 1.00286 L .63523 .99978 L F
.62994 1.00286 m .63628 .99812 L .63523 .99978 L F
.62273 1.01203 m .639 .99608 L .63073 1.0022 L F
.62273 1.01203 m .63178 1.00012 L .62193 .98447 L .181 .629 0 0 k
F
.62273 1.01203 m .63073 1.0022 L .62222 1.0085 L .5 .5 .5 1 k
F
.61183 1.03454 m .62313 1.04398 L .6223 1.01503 L .159 .633 0 0 k
F
.63336 1.05217 m .6366 1.06027 L .63906 1.05858 L .12 .645 0 0 k
F
.68232 1.01682 m .68302 1.01614 L .67556 1.00275 L .131 .631 0 0 k
F
.6543 .98107 m .64508 .98848 L .64386 .99 L .5 .5 .5 1 k
F
.6543 .98107 m .65601 .97995 L .65559 .97927 L .237 .613 0 0 k
F
.6432 .95923 m .64332 .95909 L .64218 .95721 L F
.64044 .96236 m .64332 .95909 L .62963 .97104 L .5 .5 .5 1 k
F
.64456 .9574 m .64534 .95685 L .64993 .95422 L F
.64534 .95685 m .65573 .94959 L .64993 .95422 L F
.65742 .9484 m .67011 .93952 L .66457 .94421 L F
.64413 .92871 m .64495 .92992 L .6495 .92609 L .232 .598 0 0 k
F
.64495 .92992 m .65742 .9484 L .6495 .92609 L F
.63351 .93696 m .63811 .93297 L .6392 .93174 L .5 .5 .5 1 k
F
.63202 .93701 m .64413 .92871 L .6495 .92609 L F
.64413 .92871 m .64493 .92817 L .6495 .92609 L F
.64493 .92817 m .65513 .92119 L .6495 .92609 L F
.65333 .91974 m .65503 .91821 L .65463 .91855 L F
.65333 .91974 m .65463 .91855 L .64244 .89846 L .32 .576 0 0 k
F
.65333 .91974 m .65463 .91855 L .6392 .93174 L .5 .5 .5 1 k
F
.65333 .91974 m .65504 .91922 L .65463 .91855 L .32 .576 0 0 k
F
.63166 .91023 m .64413 .92871 L .6495 .92609 L .232 .598 0 0 k
F
.63811 .93297 m .64254 .9289 L .6392 .93174 L .5 .5 .5 1 k
F
.63202 .93701 m .6495 .92609 L .64306 .92685 L F
.63205 .93911 m .64993 .95422 L .64306 .92685 L .206 .607 0 0 k
F
.63755 .93174 m .64306 .92685 L .64259 .92498 L F
.63202 .93701 m .64306 .92685 L .63755 .93174 L .5 .5 .5 1 k
F
.63205 .93911 m .64306 .92685 L .63755 .93174 L .206 .607 0 0 k
F
.63755 .93174 m .64306 .92685 L .64262 .9269 L .5 .5 .5 1 k
F
.6495 .92609 m .66729 .91498 L .65654 .92018 L F
.6495 .92609 m .64346 .92649 L .64306 .92685 L F
.64993 .95422 m .65573 .94959 L .66315 .94541 L F
.65843 .94005 m .6608 .93991 L .65939 .93667 L .214 .625 0 0 k
F
.66514 .94 m .65742 .9484 L .66776 .94233 L .232 .598 0 0 k
F
.6495 .92609 m .65625 .9451 L .66514 .94 L F
.65625 .9451 m .65742 .9484 L .66514 .94 L F
.68398 .87219 m .69088 .87029 L .68188 .85378 L .281 .579 0 0 k
F
.66866 .85649 m .67114 .86008 L .68318 .85283 L .395 .509 0 0 k
F
.67114 .86008 m .67304 .86282 L .68318 .85283 L F
.66637 .86151 m .66936 .85632 L .68318 .85283 L .5 .5 .5 1 k
F
.65897 .86835 m .66842 .88001 L .67304 .86282 L .245 .598 0 0 k
F
.66842 .88001 m .68451 .89986 L .67842 .88019 L F
.66842 .88001 m .67674 .87254 L .68398 .87219 L 0 .996 .996 .481 k
F
.66842 .88001 m .67929 .87455 L .67671 .87724 L F
.66842 .88001 m .67842 .88019 L .67754 .87736 L .245 .598 0 0 k
F
.66842 .88001 m .67671 .87724 L .67622 .87774 L 0 .996 .996 .481 k
F
.67929 .87455 m .68713 .87253 L .6804 .87653 L F
.68451 .89986 m .6804 .87653 L .67754 .87736 L .245 .598 0 0 k
F
.67622 .87774 m .6804 .87653 L .67336 .88071 L 0 .996 .996 .481 k
F
.67929 .87455 m .6804 .87653 L .67622 .87774 L F
.68451 .89986 m .69165 .89667 L .69077 .89729 L 0 .996 .996 .591 k
F
.68451 .89986 m .69142 .89702 L .6804 .87653 L .245 .598 0 0 k
F
.67929 .87455 m .68398 .87219 L .68713 .87253 L 0 .996 .996 .481 k
F
.67754 .87736 m .6804 .87653 L .67304 .86282 L .245 .598 0 0 k
F
.66842 .88001 m .67754 .87736 L .67304 .86282 L F
.66842 .88001 m .67622 .87774 L .67336 .88071 L 0 .996 .996 .481 k
F
.65924 .88463 m .66842 .88001 L .67336 .88071 L F
.68366 .87828 m .67336 .88071 L .68755 .87605 L .5 .5 .5 1 k
F
.67167 .88258 m .67264 .88643 L .68366 .87828 L .34 .539 0 0 k
F
.67264 .88643 m .67353 .88996 L .68366 .87828 L F
.66913 .88349 m .67336 .88071 L .68366 .87828 L .5 .5 .5 1 k
F
.65606 .86428 m .65769 .86667 L .66637 .86151 L .34 .539 0 0 k
F
.6648 .88027 m .6652 .88109 L .66842 .88001 L .245 .598 0 0 k
F
.65924 .88463 m .6648 .88027 L .66842 .88001 L 0 .996 .996 .481 k
F
.65897 .86835 m .6648 .88027 L .66842 .88001 L .245 .598 0 0 k
F
.65769 .86667 m .67353 .88996 L .66637 .86151 L .34 .539 0 0 k
F
.64865 .87065 m .65899 .86349 L .66637 .86151 L .5 .5 .5 1 k
F
.65286 .88971 m .65416 .88881 L .64201 .86902 L .382 .55 0 0 k
F
.6433 .87217 m .64409 .87334 L .64865 .87065 L .296 .562 0 0 k
F
.66682 .88794 m .66913 .88349 L .68366 .87828 L .5 .5 .5 1 k
F
.65651 .89179 m .65815 .89424 L .65907 .89084 L .296 .562 0 0 k
F
.66529 .9095 m .6657 .90916 L .66892 .90887 L 0 .996 .996 .591 k
F
.65945 .89744 m .66529 .9095 L .66892 .90887 L .215 .611 0 0 k
F
.65815 .89424 m .66962 .91127 L .6601 .89283 L .296 .562 0 0 k
F
.65815 .89424 m .6601 .89283 L .65907 .89084 L F
.65651 .89179 m .65816 .89071 L .66682 .88794 L .5 .5 .5 1 k
F
.65816 .89071 m .66913 .88349 L .66682 .88794 L F
.64865 .87065 m .66637 .86151 L .65571 .86649 L F
.64865 .87065 m .65571 .86649 L .6545 .86706 L F
.6433 .87217 m .67288 .85388 L .64865 .87065 L F
.64212 .86866 m .64201 .86902 L .64114 .86945 L 0 .996 .996 .705 k
F
.63724 .87138 m .6524 .86053 L .64212 .86866 L F
.63724 .87138 m .639 .86249 L .6524 .86053 L F
.63724 .87138 m .64201 .86902 L .63145 .85181 L .382 .55 0 0 k
F
.6308 .85212 m .63145 .85181 L .62978 .84909 L F
.63724 .87138 m .63145 .85181 L .6308 .85212 L F
.65899 .86349 m .66 .86279 L .66637 .86151 L .5 .5 .5 1 k
F
.66 .86279 m .66936 .85632 L .66637 .86151 L F
.6524 .86053 m .65877 .85597 L .6541 .85961 L 0 .996 .996 .705 k
F
.65877 .85597 m .66793 .85213 L .67288 .85388 L 0 .996 .996 .406 k
F
.64824 .84393 m .65606 .86428 L .66637 .86151 L .34 .539 0 0 k
F
.63683 .84199 m .639 .86249 L .6524 .86053 L .465 .515 0 0 k
F
.63683 .84199 m .6524 .86053 L .6429 .84265 L F
.63683 .84199 m .64172 .84008 L .64069 .84084 L 0 .996 .996 .546 k
F
.63683 .84199 m .6429 .84265 L .6416 .84057 L .465 .515 0 0 k
F
.63683 .84199 m .64069 .84084 L .63143 .84769 L 0 .996 .996 .546 k
F
.63683 .84199 m .65196 .8325 L .64172 .84008 L F
.63683 .84199 m .63858 .83266 L .65196 .8325 L F
.65196 .8325 m .65326 .83217 L .64012 .84163 L F
.61751 .85339 m .62824 .87305 L .62077 .85205 L .382 .55 0 0 k
F
.62824 .87305 m .63045 .87264 L .62077 .85205 L F
.63902 .84207 m .64012 .84163 L .62036 .85587 L 0 .996 .996 .546 k
F
.60449 .83266 m .60954 .82819 L .60556 .83195 L .161 .996 .996 .507 k
F
.58362 .81677 m .59359 .83395 L .58949 .81421 L .981 .424 0 0 k
F
.59359 .83395 m .59594 .83367 L .58949 .81421 L F
.60418 .80287 m .60486 .80278 L .59409 .8122 L 0 .996 .996 .684 k
F
.58949 .81421 m .60449 .83266 L .5926 .8135 L .981 .424 0 0 k
F
.60449 .83266 m .60966 .83902 L .60518 .83231 L F
.60449 .83266 m .60556 .83195 L .60518 .83231 L .161 .996 .996 .507 k
F
.60449 .83266 m .60518 .83231 L .5926 .8135 L .981 .424 0 0 k
F
.60449 .83266 m .60518 .83231 L .59435 .84251 L .161 .996 .996 .507 k
F
.59329 .81255 m .59409 .8122 L .58279 .82208 L 0 .996 .996 .684 k
F
.5824 .84703 m .59359 .83395 L .58977 .84566 L .161 .996 .996 .507 k
F
.57379 .82633 m .5824 .84703 L .58977 .84566 L .807 .44 0 0 k
F
.57136 .82748 m .5824 .84703 L .57379 .82633 L F
.57379 .82633 m .58681 .84208 L .57945 .82744 L F
.58214 .81421 m .58368 .81421 L .57379 .82633 L 0 .996 .996 .684 k
F
.57379 .82633 m .59356 .80211 L .60418 .80287 L F
.57379 .82633 m .57945 .82744 L .57821 .82497 L .807 .44 0 0 k
F
.57379 .82633 m .58949 .81421 L .57864 .82484 L 0 .996 .996 .684 k
F
.57125 .81275 m .57209 .81309 L .55755 .78359 L .996 .522 0 .032 k
F
.57379 .82633 m .57821 .82497 L .57039 .8094 L .807 .44 0 0 k
F
.5715 .84883 m .57234 .84876 L .56192 .82705 L .987 .509 0 .009 k
F
.5623 .82361 m .56429 .82308 L .56165 .82699 L 0 .996 .996 .466 k
F
.5623 .82361 m .56165 .82699 L .56072 .82682 L F
.56165 .82699 m .56192 .82705 L .55773 .81832 L .987 .509 0 .009 k
F
.5715 .84883 m .56192 .82705 L .56165 .82699 L F
.56072 .82682 m .56165 .82699 L .55781 .83269 L 0 .996 .996 .466 k
F
.56416 .83376 m .57379 .82633 L .57055 .83278 L 0 .996 .996 .684 k
F
.58801 .83564 m .59019 .83553 L .5884 .83906 L 0 .996 .996 .217 k
F
.58681 .84208 m .59095 .84093 L .58016 .82438 L .807 .44 0 0 k
F
.58681 .84208 m .58016 .82438 L .57821 .82497 L F
.58949 .81421 m .59209 .81362 L .57055 .83278 L 0 .996 .996 .684 k
F
.57821 .82497 m .58016 .82438 L .57039 .8094 L .807 .44 0 0 k
F
.58234 .82229 m .58279 .82208 L .58016 .82438 L 0 .996 .996 .684 k
F
.5799 .82446 m .58016 .82438 L .57055 .83278 L F
.58234 .82229 m .58016 .82438 L .5799 .82446 L F
.57379 .82633 m .57864 .82484 L .57055 .83278 L F
.59329 .81255 m .58279 .82208 L .58234 .82229 L F
.57082 .82652 m .57136 .82748 L .57379 .82633 L .807 .44 0 0 k
F
.56416 .83376 m .57082 .82652 L .57379 .82633 L 0 .996 .996 .684 k
F
.57082 .82652 m .57142 .82587 L .57379 .82633 L F
.56404 .81454 m .57082 .82652 L .57379 .82633 L .807 .44 0 0 k
F
.60418 .80287 m .59409 .8122 L .59329 .81255 L 0 .996 .996 .684 k
F
.57356 .79463 m .58214 .81421 L .58949 .81421 L .981 .424 0 0 k
F
.57121 .79371 m .58189 .78312 L .57356 .79463 L 0 .996 .996 .533 k
F
.58189 .78312 m .58351 .7815 L .58224 .78318 L F
.58189 .78312 m .58334 .78554 L .58922 .78439 L .996 .417 0 0 k
F
.58334 .78554 m .59329 .80209 L .58922 .78439 L F
.57356 .79463 m .58922 .78439 L .58214 .79253 L 0 .996 .996 .533 k
F
.58922 .78439 m .60388 .77481 L .59304 .78365 L F
.58922 .78439 m .59329 .80209 L .60418 .80287 L .996 .417 0 0 k
F
.58922 .78439 m .5937 .78665 L .59234 .78468 L F
.58922 .78439 m .59304 .78365 L .59183 .78463 L 0 .996 .996 .533 k
F
.57112 .79522 m .58214 .81421 L .57356 .79463 L .981 .424 0 0 k
F
.60388 .77481 m .59868 .78108 L .60902 .78113 L .996 .41 0 .006 k
F
.60388 .77481 m .60902 .78113 L .60494 .77548 L F
.60388 .77481 m .60495 .77467 L .60457 .77497 L 0 .996 .996 .533 k
F
.57356 .79463 m .58715 .81133 L .57934 .79689 L .981 .424 0 0 k
F
.57356 .79463 m .57934 .79689 L .57808 .79456 L F
.58189 .78312 m .58224 .78318 L .57356 .79463 L 0 .996 .996 .533 k
F
.57356 .79463 m .58214 .79253 L .57967 .79454 L F
.58715 .81133 m .57992 .79453 L .57808 .79456 L .981 .424 0 0 k
F
.57356 .79463 m .57967 .79454 L .57034 .80214 L 0 .996 .996 .533 k
F
.58715 .81133 m .59139 .81169 L .57992 .79453 L .981 .424 0 0 k
F
.5944 .78253 m .57992 .79453 L .57967 .79454 L 0 .996 .996 .533 k
F
.60388 .77481 m .59451 .78252 L .5944 .78253 L F
.59451 .78252 m .57992 .79453 L .5944 .78253 L F
.60388 .77481 m .60457 .77497 L .59048 .78616 L F
.58993 .78629 m .59048 .78616 L .57992 .79453 L F
.60388 .77481 m .59048 .78616 L .58993 .78629 L F
.6197 .79984 m .61971 .79984 L .61967 .79987 L 0 .996 .996 .379 k
F
.60922 .79897 m .62006 .79433 L .61967 .79987 L F
.60902 .78113 m .61628 .79377 L .62006 .79433 L .588 .462 0 0 k
F
.60922 .79897 m .61628 .79377 L .62006 .79433 L 0 .996 .996 .379 k
F
.62809 .79351 m .62862 .79451 L .62681 .79447 L F
.63607 .78748 m .63076 .79323 L .62809 .79351 L F
.62681 .79447 m .62906 .79452 L .61942 .77953 L .588 .462 0 0 k
F
.62868 .77553 m .62001 .77419 L .62985 .77494 L .204 .996 .996 .507 k
F
.58014 .70631 m .57143 .71869 L .5706 .71727 L 0 .996 .996 .197 k
F
.56763 .71223 m .57307 .69785 L .58014 .70631 L F
.58795 .72938 m .59115 .72643 L .59331 .72792 L 0 .996 .996 .13 k
F
.58787 .71952 m .59115 .72643 L .59331 .72792 L .996 .45 0 0 k
F
.59268 .7173 m .5952 .72199 L .58721 .70329 L .996 .804 0 .185 k
F
.59616 .71785 m .59802 .71459 L .60336 .72495 L 0 .996 .996 .365 k
F
.58144 .72726 m .58311 .72598 L .58875 .73081 L F
.60336 .72495 m .59814 .72666 L .60847 .73095 L .996 .337 0 .18 k
F
.59252 .7188 m .59802 .71459 L .59486 .72013 L 0 .996 .996 .365 k
F
.59252 .7188 m .59814 .72666 L .60336 .72495 L .996 .337 0 .18 k
F
.58875 .73081 m .59616 .71785 L .60336 .72495 L 0 .996 .996 .365 k
F
.60219 .71085 m .60257 .7112 L .59791 .70322 L .996 .455 0 .028 k
F
.58764 .6939 m .59307 .70211 L .59791 .70322 L F
.59307 .70211 m .60105 .70999 L .59791 .70322 L F
.60105 .70999 m .60254 .71147 L .59791 .70322 L F
.58772 .70272 m .59307 .70211 L .59802 .71459 L 0 .996 .996 .103 k
F
.59307 .70211 m .60105 .70999 L .59802 .71459 L F
.60313 .70363 m .59791 .70322 L .60823 .70937 L .5 .5 .5 1 k
F
.5923 .69602 m .59791 .70322 L .60313 .70363 L F
.58854 .70756 m .59464 .69766 L .60313 .70363 L 0 .996 .996 .287 k
F
.59464 .69766 m .59596 .69552 L .60313 .70363 L F
.58014 .70631 m .58772 .70272 L .58209 .70824 L 0 .996 .996 .197 k
F
.5829 .70407 m .58412 .70313 L .58854 .70756 L 0 .996 .996 .287 k
F
.58412 .70313 m .5978 .69253 L .58854 .70756 L F
.58124 .70304 m .58259 .70492 L .58854 .70756 L .996 .337 0 .18 k
F
.58259 .70492 m .59252 .7188 L .58854 .70756 L F
.57002 .71015 m .57068 .70973 L .57297 .71176 L 0 .996 .996 .287 k
F
.58014 .70631 m .58138 .70894 L .56104 .67575 L .5 .5 .5 1 k
F
.57068 .70973 m .5978 .69253 L .57297 .71176 L 0 .996 .996 .287 k
F
.56335 .70014 m .57297 .71176 L .56967 .70387 L .996 .394 0 .062 k
F
.58311 .72598 m .59252 .7188 L .58875 .73081 L 0 .996 .996 .365 k
F
.57297 .71176 m .58875 .73081 L .5778 .71535 L .996 .394 0 .062 k
F
.57912 .71254 m .5794 .71302 L .5777 .71513 L 0 .961 .996 .088 k
F
.57297 .71176 m .58854 .70756 L .5778 .71535 L 0 .996 .996 .287 k
F
.57297 .71176 m .5829 .70407 L .58854 .70756 L F
.57297 .71176 m .5778 .71535 L .56967 .70387 L .996 .394 0 .062 k
F
.57002 .71015 m .5705 .71086 L .57297 .71176 L F
.5705 .71086 m .59275 .74423 L .57297 .71176 L F
.58854 .70756 m .60336 .72495 L .59218 .71121 L .996 .337 0 .18 k
F
.58854 .70756 m .59218 .71121 L .59114 .70993 L F
.58854 .70756 m .59321 .70963 L .59165 .7104 L 0 .996 .996 .287 k
F
.60313 .70363 m .60823 .70937 L .60418 .7048 L .5 .5 .5 1 k
F
.58854 .70756 m .60313 .70363 L .59321 .70963 L 0 .996 .996 .287 k
F
.60313 .70363 m .60418 .7048 L .60382 .7044 L .5 .5 .5 1 k
F
.60313 .70363 m .60815 .70227 L .60382 .7044 L 0 .996 .996 .287 k
F
.60313 .70363 m .60382 .7044 L .59321 .70963 L F
.60208 .68671 m .60232 .69013 L .60083 .68842 L 0 .996 .996 .078 k
F
.60129 .68575 m .60253 .6845 L .60355 .68593 L 0 .932 .996 .017 k
F
.59285 .67926 m .60708 .67991 L .60083 .68842 L 0 .996 .996 .078 k
F
.60232 .69013 m .60276 .69064 L .5977 .68259 L .996 .464 0 .114 k
F
.60708 .67991 m .60473 .68884 L .60208 .68671 L 0 .996 .996 .078 k
F
.58751 .67902 m .59285 .67926 L .5978 .69253 L F
.59285 .67926 m .60083 .68842 L .5978 .69253 L F
.60083 .68842 m .60232 .69013 L .5977 .68259 L .996 .464 0 .114 k
F
.59285 .67926 m .59951 .67242 L .60708 .67991 L 0 .996 .996 .078 k
F
.5907 .67727 m .59095 .67772 L .59285 .67926 L .996 .464 0 .114 k
F
.58751 .67902 m .5907 .67727 L .59285 .67926 L 0 .996 .996 .078 k
F
.5907 .67727 m .59951 .67242 L .59285 .67926 L F
.58744 .67131 m .5907 .67727 L .59285 .67926 L .996 .464 0 .114 k
F
.58744 .67131 m .59285 .67926 L .5977 .68259 L F
.59285 .67926 m .60083 .68842 L .5977 .68259 L F
.60294 .68498 m .5977 .68259 L .60802 .69041 L .5 .5 .5 1 k
F
.59212 .67611 m .5977 .68259 L .60294 .68498 L F
.58836 .68697 m .59445 .67802 L .60294 .68498 L 0 .996 .996 .209 k
F
.59445 .67802 m .59579 .67605 L .60294 .68498 L F
.58107 .68158 m .58282 .68072 L .58836 .68697 L F
.58282 .68072 m .59761 .67338 L .58836 .68697 L F
.57267 .66928 m .58245 .68261 L .58836 .68697 L .5 .5 .5 1 k
F
.56973 .66702 m .57015 .66756 L .57267 .66928 L F
.57015 .66756 m .5923 .69602 L .57267 .66928 L F
.56316 .66931 m .57267 .66928 L .5695 .67883 L 0 .996 .996 .17 k
F
.5882 .66922 m .59212 .67611 L .60294 .68498 L .5 .5 .5 1 k
F
.58079 .64775 m .58194 .64893 L .58807 .65449 L F
.58194 .64893 m .59753 .66496 L .58807 .65449 L F
.57976 .65914 m .58744 .67131 L .58165 .66352 L F
.5823 .66426 m .58363 .66358 L .5882 .66922 L 0 .996 .996 .17 k
F
.58363 .66358 m .59196 .65924 L .5882 .66922 L F
.58092 .6631 m .58216 .66454 L .5882 .66922 L .5 .5 .5 1 k
F
.56973 .66702 m .57044 .66677 L .57267 .66928 L 0 .996 .996 .17 k
F
.57976 .65914 m .58165 .66352 L .581 .66265 L .5 .5 .5 1 k
F
.56729 .66018 m .57976 .65914 L .57304 .66787 L 0 .996 .996 .124 k
F
.57976 .65914 m .581 .66265 L .57304 .66787 L F
.57976 .65914 m .581 .66265 L .55672 .62999 L .5 .5 .5 1 k
F
.57976 .65914 m .58733 .6585 L .581 .66265 L 0 .996 .996 .124 k
F
.58071 .66288 m .58885 .67459 L .58698 .67651 L 0 .927 .996 .061 k
F
.57044 .66677 m .59196 .65924 L .57267 .66928 L 0 .996 .996 .17 k
F
.5631 .65849 m .56973 .66702 L .57267 .66928 L .5 .5 .5 1 k
F
.5631 .65849 m .57175 .66825 L .56941 .66563 L F
.58216 .66454 m .59212 .67611 L .5882 .66922 L F
.57267 .66928 m .5823 .66426 L .5882 .66922 L 0 .996 .996 .17 k
F
.57267 .66928 m .5882 .66922 L .58199 .67567 L F
.57483 .66926 m .56939 .66178 L .57576 .6691 L 0 .996 .996 .446 k
F
.57483 .66926 m .56941 .66563 L .57577 .67001 L .5 .5 .5 1 k
F
.56867 .66479 m .56941 .66563 L .57483 .66926 L F
.57175 .66825 m .57267 .66928 L .56941 .66563 L F
.57267 .66928 m .58836 .68697 L .57867 .67606 L F
.57267 .66928 m .57867 .67606 L .57749 .67473 L F
.57267 .66928 m .579 .67643 L .5695 .67883 L 0 .996 .996 .17 k
F
.57267 .66928 m .57749 .67473 L .56941 .66563 L .5 .5 .5 1 k
F
.57267 .66928 m .58199 .67567 L .579 .67643 L 0 .996 .996 .17 k
F
.56316 .66931 m .56973 .66702 L .57267 .66928 L F
.58245 .68261 m .5834 .68389 L .58836 .68697 L .5 .5 .5 1 k
F
.5834 .68389 m .5923 .69602 L .58836 .68697 L F
.58854 .70756 m .59114 .70993 L .57889 .69487 L .996 .337 0 .18 k
F
.57281 .68909 m .58836 .68697 L .57763 .69368 L 0 .996 .996 .209 k
F
.58854 .70756 m .57889 .69487 L .57763 .69368 L .996 .337 0 .18 k
F
.58836 .68697 m .5923 .69602 L .60313 .70363 L .5 .5 .5 1 k
F
.58836 .68697 m .59196 .69104 L .59096 .68991 L F
.58836 .68697 m .59147 .69048 L .57914 .69511 L 0 .996 .996 .209 k
F
.57281 .68909 m .58854 .70756 L .57763 .69368 L .996 .337 0 .18 k
F
.57281 .68909 m .58107 .68158 L .58836 .68697 L 0 .996 .996 .209 k
F
.56745 .68462 m .57317 .69083 L .57125 .69241 L 0 .996 .996 .157 k
F
.56987 .68714 m .58124 .70304 L .57281 .68909 L .996 .337 0 .18 k
F
.56329 .6904 m .56987 .68714 L .57281 .68909 L 0 .996 .996 .209 k
F
.56987 .68714 m .58107 .68158 L .57281 .68909 L F
.57281 .68909 m .58124 .70304 L .58854 .70756 L .996 .337 0 .18 k
F
.56321 .67783 m .56987 .68714 L .57281 .68909 L F
.58836 .68697 m .57914 .69511 L .57763 .69368 L 0 .996 .996 .209 k
F
.60336 .72495 m .59802 .71459 L .60838 .72294 L 0 .996 .996 .365 k
F
.60336 .72495 m .60441 .72598 L .60405 .72554 L .996 .337 0 .18 k
F
.60336 .72495 m .60838 .72294 L .60405 .72554 L 0 .996 .996 .365 k
F
.58836 .68697 m .60313 .70363 L .59196 .69104 L .5 .5 .5 1 k
F
.60313 .70363 m .60382 .7044 L .56941 .66563 L F
.60313 .70363 m .5978 .69253 L .60815 .70227 L 0 .996 .996 .287 k
F
.59596 .69552 m .5978 .69253 L .60313 .70363 L F
.63685 .71189 m .62732 .71657 L .6271 .71646 L 0 .996 .996 .212 k
F
.61587 .72092 m .62647 .73693 L .61917 .7219 L .996 .355 0 0 k
F
.6132 .72107 m .62772 .71543 L .61457 .72234 L 0 .996 .996 .212 k
F
.62772 .71543 m .62838 .71587 L .61457 .72234 L F
.65018 .71891 m .64268 .71945 L .65663 .72572 L .996 .279 0 .054 k
F
.61457 .72234 m .63934 .71113 L .65018 .71891 L 0 .996 .996 .212 k
F
.61894 .70247 m .62619 .71602 L .63512 .72036 L .996 .33 0 0 k
F
.61517 .70049 m .61582 .70032 L .61894 .70247 L 0 .996 .996 .184 k
F
.63685 .71189 m .64253 .70968 L .63723 .71209 L 0 .996 .996 .212 k
F
.63488 .70277 m .63685 .71189 L .65018 .71891 L .996 .279 0 .054 k
F
.62595 .69774 m .62752 .69734 L .62814 .69897 L 0 .996 .996 .184 k
F
.62863 .69807 m .63163 .69727 L .63404 .6991 L 0 .996 .996 .063 k
F
.62854 .69143 m .63163 .69727 L .63404 .6991 L .996 .383 0 0 k
F
.63893 .69444 m .64229 .69359 L .6393 .69473 L 0 .996 .996 .184 k
F
.62595 .69774 m .62717 .69932 L .63488 .70277 L .996 .279 0 .054 k
F
.62717 .69932 m .63685 .71189 L .63488 .70277 L F
.61894 .70247 m .63512 .72036 L .62668 .70783 L .996 .33 0 0 k
F
.61894 .70247 m .62668 .70783 L .62567 .70632 L F
.61894 .70247 m .63488 .70277 L .62567 .70632 L 0 .996 .996 .184 k
F
.64819 .70178 m .66153 .70431 L .6538 .7065 L 0 .996 .996 .063 k
F
.64819 .70178 m .65565 .70806 L .6482 .69644 L .996 .361 0 .024 k
F
.64993 .70304 m .64242 .70186 L .65636 .70945 L .996 .153 0 .216 k
F
.63734 .69547 m .64229 .69359 L .64993 .70304 L 0 .996 .996 .184 k
F
.63661 .69503 m .64242 .70186 L .64993 .70304 L .996 .153 0 .216 k
F
.62752 .69734 m .63893 .69444 L .62919 .69857 L 0 .996 .996 .184 k
F
.63893 .69444 m .6393 .69473 L .62919 .69857 L F
.62691 .68361 m .63661 .69503 L .63467 .68785 L .996 .153 0 .216 k
F
.62849 .67196 m .6422 .68709 L .6345 .67576 L .996 0 .996 .353 k
F
.62833 .67535 m .63381 .68265 L .6422 .68709 L .996 .361 0 .024 k
F
.63467 .68785 m .63641 .68103 L .64972 .68986 L 0 .996 .996 .169 k
F
.62575 .68225 m .62691 .68361 L .63467 .68785 L .996 .153 0 .216 k
F
.61894 .70247 m .63734 .69547 L .64993 .70304 L 0 .996 .996 .184 k
F
.62752 .69734 m .62919 .69857 L .62814 .69897 L F
.61873 .68573 m .62595 .69774 L .63488 .70277 L .996 .279 0 .054 k
F
.62037 .68051 m .6284 .68087 L .62289 .68297 L 0 .996 .996 .078 k
F
.61497 .68349 m .62575 .68225 L .61873 .68573 L 0 .996 .996 .169 k
F
.60784 .67424 m .61497 .68349 L .61873 .68573 L .996 .279 0 .054 k
F
.63467 .68785 m .63661 .69503 L .64993 .70304 L .996 .153 0 .216 k
F
.6284 .68087 m .63173 .68065 L .63381 .68265 L 0 .996 .996 .058 k
F
.62575 .68225 m .63641 .68103 L .63467 .68785 L 0 .996 .996 .169 k
F
.64972 .68986 m .63925 .6796 L .63835 .67887 L .996 0 .996 .353 k
F
.6345 .67576 m .64972 .68986 L .63835 .67887 L F
.62559 .66969 m .63641 .68103 L .62777 .67117 L F
.63641 .68103 m .63714 .68151 L .62777 .67117 L F
.63835 .67887 m .63925 .6796 L .62752 .67857 L 0 .996 .996 .169 k
F
.61856 .67182 m .63467 .68785 L .62528 .67689 L .996 .153 0 .216 k
F
.63467 .68785 m .63965 .69058 L .63852 .69066 L 0 .996 .996 .169 k
F
.63467 .68785 m .64972 .68986 L .63965 .69058 L F
.63467 .68785 m .63852 .69066 L .62709 .67825 L .996 .153 0 .216 k
F
.61856 .67182 m .6345 .67576 L .62528 .67689 L 0 .996 .996 .169 k
F
.63467 .68785 m .62709 .67825 L .62528 .67689 L .996 .153 0 .216 k
F
.6345 .67576 m .63835 .67887 L .6296 .67839 L 0 .996 .996 .169 k
F
.61856 .67182 m .62575 .68225 L .63467 .68785 L .996 .153 0 .216 k
F
.61518 .66981 m .62575 .68225 L .61856 .67182 L F
.64993 .70304 m .64229 .69359 L .65626 .70316 L 0 .996 .996 .184 k
F
.63488 .70277 m .64993 .70304 L .64107 .70554 L F
.64993 .70304 m .65626 .70316 L .65122 .70395 L F
.64993 .70304 m .6516 .70435 L .65122 .70395 L .996 .153 0 .216 k
F
.64993 .70304 m .65636 .70945 L .6516 .70435 L F
.64993 .70304 m .65122 .70395 L .64107 .70554 L 0 .996 .996 .184 k
F
.64972 .68986 m .65139 .69125 L .65102 .69089 L .996 0 .996 .353 k
F
.64972 .68986 m .65614 .69581 L .65139 .69125 L F
.64972 .68986 m .65102 .69089 L .63942 .69132 L 0 .996 .996 .169 k
F
.64993 .70304 m .63942 .69132 L .63872 .6908 L .996 .153 0 .216 k
F
.64972 .68986 m .63942 .69132 L .63852 .69066 L 0 .996 .996 .169 k
F
.64993 .70304 m .62752 .67857 L .62709 .67825 L .996 .153 0 .216 k
F
.63467 .68785 m .64993 .70304 L .63852 .69066 L F
.61538 .68402 m .62595 .69774 L .61873 .68573 L .996 .279 0 .054 k
F
.61873 .68573 m .63488 .70277 L .62546 .69024 L F
.63488 .70277 m .64107 .70554 L .63963 .70576 L 0 .996 .996 .184 k
F
.63488 .70277 m .63962 .70626 L .63873 .70519 L .996 .279 0 .054 k
F
.63488 .70277 m .65018 .71891 L .63962 .70626 L F
.61517 .70049 m .61561 .70111 L .61894 .70247 L .996 .33 0 0 k
F
.61561 .70111 m .62619 .71602 L .61894 .70247 L F
.63852 .69066 m .62769 .69175 L .62726 .69146 L 0 .996 .996 .169 k
F
.63512 .72036 m .65018 .71891 L .64129 .72243 L 0 .996 .996 .212 k
F
.65018 .71891 m .65651 .7183 L .65147 .71967 L F
.65018 .71891 m .65186 .72012 L .65147 .71967 L .996 .279 0 .054 k
F
.65018 .71891 m .65663 .72572 L .65186 .72012 L F
.65018 .71891 m .65147 .71967 L .64129 .72243 L 0 .996 .996 .212 k
F
.65018 .71891 m .64253 .70968 L .65651 .7183 L F
.65018 .71891 m .65147 .71967 L .62769 .69175 L .996 .279 0 .054 k
F
.62688 .68987 m .62726 .69146 L .62546 .69024 L 0 .996 .996 .169 k
F
.61873 .68573 m .62575 .68225 L .63467 .68785 L F
.61873 .68573 m .63467 .68785 L .62546 .69024 L F
.62726 .69146 m .62769 .69175 L .61821 .68062 L .996 .279 0 .054 k
F
.65018 .71891 m .62769 .69175 L .62726 .69146 L F
.62688 .68987 m .62966 .69129 L .62726 .69146 L 0 .996 .996 .169 k
F
.63488 .70277 m .62726 .69146 L .62546 .69024 L .996 .279 0 .054 k
F
.62546 .69024 m .62726 .69146 L .61835 .69209 L 0 .996 .996 .169 k
F
.63488 .70277 m .63963 .70576 L .63049 .7072 L 0 .996 .996 .184 k
F
.63512 .72036 m .64129 .72243 L .63988 .72281 L 0 .996 .996 .212 k
F
.63512 .72036 m .64108 .72433 L .63988 .72281 L .996 .33 0 0 k
F
.63713 .73144 m .64017 .73278 L .63512 .72036 L F
.63512 .72036 m .63988 .72281 L .63066 .72531 L 0 .996 .996 .212 k
F
.63512 .72036 m .63988 .72281 L .6279 .7076 L .996 .33 0 0 k
F
.62704 .70579 m .6279 .7076 L .62567 .70632 L 0 .996 .996 .184 k
F
.61582 .70032 m .62595 .69774 L .61894 .70247 L F
.62595 .69774 m .62814 .69897 L .61894 .70247 L F
.62567 .70632 m .6279 .7076 L .6184 .69553 L .996 .33 0 0 k
F
.66203 .71822 m .68809 .71784 L .66563 .71994 L 0 .996 .996 .235 k
F
.68965 .7182 m .69029 .71864 L .68809 .71784 L 0 .996 .996 .175 k
F
.67116 .70614 m .67451 .7078 L .68809 .71784 L F
.69499 .71941 m .69009 .70848 L .68945 .70801 L .996 .311 0 0 k
F
.70039 .72063 m .69855 .71413 L .69533 .71152 L .996 .249 0 .076 k
F
.69559 .7144 m .68802 .71444 L .70501 .72329 L .996 .168 0 .105 k
F
.69559 .7144 m .68788 .70726 L .70487 .71705 L 0 .996 .996 .237 k
F
.68493 .70849 m .68788 .70726 L .69559 .7144 L F
.68112 .70638 m .68287 .70843 L .69559 .7144 L .996 .168 0 .105 k
F
.68287 .70843 m .68802 .71444 L .69559 .7144 L F
.68087 .71019 m .68134 .71794 L .69582 .72536 L .996 .252 0 0 k
F
.67714 .70818 m .67731 .70857 L .68087 .71019 L F
.67731 .70857 m .68134 .71794 L .68087 .71019 L F
.67274 .7053 m .68788 .70726 L .68087 .71019 L 0 .996 .996 .237 k
F
.66115 .68212 m .66412 .68516 L .65512 .67535 L .5 .5 .5 1 k
F
.68945 .70801 m .69009 .70848 L .68788 .70726 L 0 .996 .996 .203 k
F
.6893 .70067 m .68994 .70116 L .68773 .69951 L 0 .996 .996 .272 k
F
.69481 .71059 m .69753 .71259 L .68994 .70116 L .996 .249 0 .076 k
F
.6893 .70067 m .68994 .70116 L .68769 .69777 L F
.69481 .71059 m .68994 .70116 L .6893 .70067 L F
.69542 .70609 m .68783 .70468 L .70481 .71422 L .996 0 .121 .25 k
F
.69542 .70609 m .68773 .69951 L .70471 .70972 L 0 .996 .996 .254 k
F
.68476 .69985 m .68773 .69951 L .69542 .70609 L F
.68095 .69762 m .68268 .6994 L .69542 .70609 L .996 0 .121 .25 k
F
.68268 .6994 m .68783 .70468 L .69542 .70609 L F
.68068 .70033 m .68112 .70638 L .69559 .7144 L .996 .168 0 .105 k
F
.67305 .69594 m .67366 .69672 L .68068 .70033 L F
.67366 .69672 m .68112 .70638 L .68068 .70033 L F
.67262 .69531 m .68773 .69951 L .68068 .70033 L 0 .996 .996 .254 k
F
.67267 .68331 m .67933 .68954 L .67408 .68443 L .5 .5 .5 1 k
F
.67408 .68443 m .67939 .6927 L .68749 .69917 L .996 .009 0 .361 k
F
.6707 .68071 m .67241 .68307 L .67408 .68443 L F
.67072 .68148 m .67241 .68307 L .67408 .68443 L .5 .5 .5 1 k
F
.67241 .68307 m .67267 .68331 L .67408 .68443 L F
.67241 .68307 m .67243 .68309 L .67408 .68443 L .996 .009 0 .361 k
F
.67243 .68309 m .67939 .6927 L .67408 .68443 L F
.6738 .68412 m .67408 .68443 L .68093 .68861 L F
.67358 .68399 m .67408 .68443 L .67582 .68545 L .5 .5 .5 1 k
F
.67408 .68443 m .68743 .6961 L .67919 .68855 L F
.67408 .68443 m .68758 .69497 L .68761 .69378 L .996 .009 0 .361 k
F
.67582 .68545 m .67963 .68895 L .68763 .69465 L .5 .5 .5 1 k
F
.67963 .68895 m .68743 .6961 L .68763 .69465 L F
.69707 .70138 m .68763 .69465 L .70461 .7051 L 0 .996 .996 .296 k
F
.67408 .68443 m .68758 .69509 L .68758 .69497 L .996 .009 0 .361 k
F
.67408 .68443 m .67919 .68855 L .67822 .68766 L .5 .5 .5 1 k
F
.67408 .68443 m .67933 .68954 L .68743 .6961 L F
.67408 .68443 m .68749 .69917 L .68758 .69509 L .996 .009 0 .361 k
F
.67078 .68508 m .67417 .68914 L .68769 .69777 L .996 .249 0 .076 k
F
.6953 .7005 m .68769 .69777 L .70467 .70782 L .996 0 .996 .284 k
F
.6953 .7005 m .68763 .69465 L .69707 .70138 L 0 .996 .996 .296 k
F
.68465 .69405 m .68763 .69465 L .6953 .7005 L F
.67408 .68443 m .67822 .68766 L .67582 .68545 L .5 .5 .5 1 k
F
.68084 .69174 m .68252 .69322 L .6953 .7005 L .996 0 .996 .284 k
F
.68252 .69322 m .68769 .69777 L .6953 .7005 L F
.67939 .6927 m .6799 .69339 L .68749 .69917 L .996 .009 0 .361 k
F
.67081 .68661 m .67939 .6927 L .68749 .69917 L 0 .996 .996 .272 k
F
.67417 .68914 m .68763 .69937 L .68767 .69943 L F
.67417 .68914 m .68767 .69943 L .68769 .69777 L .996 .249 0 .076 k
F
.67417 .68914 m .68767 .69943 L .68773 .69951 L 0 .996 .996 .272 k
F
.67081 .68661 m .67417 .68914 L .68773 .69951 L F
.68055 .69322 m .68095 .69762 L .69542 .70609 L .996 0 .121 .25 k
F
.67118 .6876 m .67195 .68839 L .68055 .69322 L F
.67195 .68839 m .68095 .69762 L .68055 .69322 L F
.67748 .69057 m .68763 .69465 L .68055 .69322 L 0 .996 .996 .296 k
F
.67078 .68508 m .67257 .68793 L .67417 .68914 L .996 .249 0 .076 k
F
.66144 .68342 m .6726 .68821 L .66503 .68556 L 0 .996 .996 .296 k
F
.6726 .68821 m .68763 .69465 L .67433 .6893 L F
.6726 .68821 m .67433 .6893 L .66503 .68556 L F
.64759 .66273 m .66099 .67247 L .65704 .67173 L 0 .996 .996 .155 k
F
.66099 .67247 m .6707 .68071 L .66396 .67568 L 0 .996 .996 .193 k
F
.66099 .67247 m .65387 .66425 L .6707 .68071 L F
.66099 .67247 m .67068 .67951 L .66396 .67568 L 0 .996 .996 .155 k
F
.66099 .67247 m .66396 .67568 L .65704 .67173 L F
.64759 .66273 m .64539 .66163 L .64357 .65973 L .5 .5 .5 1 k
F
.63918 .65471 m .64731 .65923 L .64759 .66273 L 0 .996 .996 .155 k
F
.63334 .649 m .64034 .65582 L .64759 .66273 L .5 .5 .5 1 k
F
.6279 .64376 m .63094 .64671 L .63334 .649 L F
.62791 .64439 m .63094 .64671 L .63334 .649 L 0 .996 .996 .193 k
F
.6279 .64376 m .63334 .649 L .64177 .65839 L .5 .5 .5 1 k
F
.63334 .649 m .64759 .66273 L .64241 .65886 L F
.63334 .649 m .64241 .65886 L .64177 .65839 L F
.63094 .64671 m .63193 .64747 L .63334 .649 L 0 .996 .996 .193 k
F
.63193 .64747 m .64731 .65923 L .63334 .649 L F
.63334 .649 m .66099 .67247 L .646 .66228 L F
.66099 .67247 m .66396 .67568 L .646 .66228 L F
.6707 .68071 m .6738 .68412 L .68093 .68861 L .996 .009 0 .361 k
F
.67072 .68148 m .67358 .68399 L .67582 .68545 L .5 .5 .5 1 k
F
.68047 .68893 m .68084 .69174 L .6953 .7005 L .996 0 .996 .284 k
F
.67288 .6842 m .68078 .68878 L .68047 .68893 L 0 .996 .996 .387 k
F
.68078 .68878 m .68179 .68937 L .68166 .68932 L F
.68179 .68937 m .68594 .69178 L .68736 .69302 L F
.68594 .69178 m .68759 .69273 L .68755 .69279 L F
.68594 .69178 m .68755 .69279 L .68736 .69302 L F
.69524 .6977 m .68759 .69273 L .69702 .69875 L F
.68078 .68878 m .68227 .68987 L .69524 .6977 L .996 0 .996 .367 k
F
.68227 .68987 m .68761 .69378 L .69524 .6977 L F
.69524 .6977 m .68761 .69378 L .70459 .70415 L F
.6953 .7005 m .70461 .7051 L .69834 .70223 L 0 .996 .996 .296 k
F
.68047 .68893 m .6953 .7005 L .6879 .69356 L .996 0 .996 .284 k
F
.6953 .7005 m .70467 .70782 L .69783 .702 L F
.6953 .7005 m .69834 .70223 L .69783 .702 L 0 .996 .996 .296 k
F
.6953 .7005 m .69783 .702 L .6879 .69356 L .996 0 .996 .284 k
F
.69542 .70609 m .70471 .70972 L .69844 .70767 L 0 .996 .996 .254 k
F
.68055 .69322 m .69542 .70609 L .68834 .69813 L .996 0 .121 .25 k
F
.69542 .70609 m .70481 .71422 L .69795 .70751 L F
.69542 .70609 m .69844 .70767 L .69795 .70751 L 0 .996 .996 .254 k
F
.69542 .70609 m .69795 .70751 L .68834 .69813 L .996 0 .121 .25 k
F
.68945 .70801 m .69009 .70848 L .68783 .70468 L .996 .311 0 0 k
F
.68068 .70033 m .69559 .7144 L .6886 .70525 L .996 .168 0 .105 k
F
.69559 .7144 m .70501 .72329 L .69812 .71572 L F
.69559 .7144 m .69861 .71581 L .69812 .71572 L 0 .996 .996 .237 k
F
.69559 .7144 m .70487 .71705 L .69861 .71581 L F
.69559 .7144 m .69812 .71572 L .6886 .70525 L .996 .168 0 .105 k
F
.69559 .7144 m .69812 .71572 L .68914 .71394 L 0 .996 .996 .237 k
F
.68068 .70033 m .6886 .70525 L .68757 .70413 L .996 .168 0 .105 k
F
.69542 .70609 m .68757 .70413 L .68591 .70321 L 0 .996 .996 .254 k
F
.68055 .69322 m .68834 .69813 L .68744 .69725 L .996 0 .121 .25 k
F
.6953 .7005 m .68744 .69725 L .68611 .69647 L 0 .996 .996 .296 k
F
.6953 .7005 m .67695 .69246 L .67625 .69205 L F
.6711 .68316 m .67155 .68356 L .68047 .68893 L .996 0 .996 .284 k
F
.67155 .68356 m .68084 .69174 L .68047 .68893 L F
.69524 .6977 m .69832 .69956 L .68921 .69419 L 0 .996 .996 .387 k
F
.66158 .6729 m .65385 .66287 L .67068 .67951 L 0 .996 .996 .155 k
F
.65571 .66961 m .66275 .6751 L .66972 .67811 L .996 0 .996 .284 k
F
.66275 .6751 m .66488 .67676 L .66972 .67811 L F
.67631 .68096 m .66972 .67811 L .6838 .68441 L .996 0 .996 .274 k
F
.66419 .67564 m .66488 .67676 L .66974 .67904 L .996 0 .996 .367 k
F
.66277 .6756 m .68078 .68878 L .66488 .67676 L F
.6711 .68316 m .67288 .6842 L .68047 .68893 L 0 .996 .996 .387 k
F
.66488 .67676 m .6711 .68316 L .68047 .68893 L .996 0 .996 .284 k
F
.65571 .66961 m .66129 .67452 L .66488 .67676 L F
.66129 .67452 m .66277 .6756 L .66488 .67676 L .996 0 .996 .367 k
F
.66129 .67452 m .6711 .68316 L .66488 .67676 L .996 0 .996 .284 k
F
.65572 .67045 m .66129 .67452 L .66488 .67676 L .996 0 .996 .367 k
F
.65572 .67045 m .6619 .67471 L .66419 .67564 L F
.6619 .67471 m .66488 .67676 L .66419 .67564 L F
.66903 .67761 m .66972 .67811 L .67631 .68096 L .996 0 .996 .274 k
F
.61833 .65298 m .63428 .66043 L .62685 .65911 L 0 .996 .996 .197 k
F
.64937 .66748 m .65574 .67175 L .65095 .66889 L 0 .996 .996 .261 k
F
.63428 .66043 m .64937 .66748 L .64093 .66539 L 0 .996 .996 .197 k
F
.64937 .66748 m .65095 .66889 L .65067 .66872 L 0 .996 .996 .261 k
F
.64937 .66748 m .65572 .67045 L .65067 .66872 L 0 .996 .996 .197 k
F
.64937 .66748 m .65067 .66872 L .64093 .66539 L F
.62538 .65377 m .62756 .65448 L .63428 .66043 L F
.61827 .64821 m .62538 .65377 L .63428 .66043 L .5 .5 .5 1 k
F
.60661 .63762 m .61401 .64665 L .61211 .6464 L 0 .996 .996 .022 k
F
.60661 .63762 m .61211 .6464 L .6022 .63649 L 0 .996 .996 .195 k
F
.60661 .63762 m .61992 .64438 L .61401 .64665 L 0 .996 .996 .022 k
F
.61992 .64438 m .62803 .65283 L .62235 .6481 L 0 .996 .996 .14 k
F
.61992 .64438 m .62235 .6481 L .62183 .64767 L F
.61992 .64438 m .62248 .64775 L .62183 .64767 L 0 .996 .996 .022 k
F
.61992 .64438 m .62183 .64767 L .61401 .64665 L F
.60661 .63762 m .6022 .63649 L .60026 .63348 L 0 .996 .996 .195 k
F
.59231 .62113 m .6022 .63649 L .59723 .63496 L 0 .996 .996 .017 k
F
.59231 .62113 m .60073 .63379 L .59719 .63149 L 0 .996 .996 .195 k
F
.59231 .62113 m .60595 .63764 L .6022 .63649 L 0 .996 .996 .017 k
F
.60037 .63007 m .61417 .62952 L .60661 .63762 L 0 .996 .996 .022 k
F
.59231 .62113 m .60653 .63043 L .60595 .63764 L 0 .996 .996 .017 k
F
.61992 .64438 m .62183 .64767 L .61203 .63951 L 0 .996 .996 .14 k
F
.60653 .63043 m .61203 .63951 L .60595 .63764 L 0 .996 .996 .017 k
F
.59231 .62113 m .59267 .62118 L .59286 .62149 L F
.59267 .62118 m .59982 .62206 L .59286 .62149 L F
.59286 .62149 m .59982 .62206 L .60533 .62964 L F
.59899 .62103 m .6078 .62909 L .60653 .63043 L 0 .996 .996 .14 k
F
.59068 .61869 m .60486 .62268 L .59231 .62113 L 0 .996 .996 .017 k
F
.59127 .61877 m .59231 .61569 L .5948 .62245 L 0 .996 .996 .028 k
F
.59347 .62254 m .5948 .62245 L .59717 .62887 L F
.59127 .61877 m .5948 .62245 L .59347 .62254 L F
.59226 .61554 m .60214 .63128 L .59717 .62887 L F
.56703 .62168 m .57291 .63188 L .57083 .6325 L 0 .996 .996 .063 k
F
.58269 .64738 m .59183 .64556 L .58807 .65449 L 0 .996 .996 .142 k
F
.58807 .65449 m .59183 .64556 L .60264 .65636 L F
.56715 .63914 m .56053 .63481 L .55961 .63252 L .5 .5 .5 1 k
F
.57245 .63889 m .5807 .63567 L .58797 .64289 L 0 .996 .996 .12 k
F
.58079 .64775 m .58269 .64738 L .58807 .65449 L 0 .996 .996 .142 k
F
.57245 .63889 m .58079 .64775 L .58807 .65449 L .5 .5 .5 1 k
F
.56292 .62937 m .56952 .63616 L .57245 .63889 L F
.56984 .63649 m .58079 .64775 L .57245 .63889 L F
.56715 .63914 m .57011 .64693 L .56053 .63481 L F
.56715 .63914 m .57295 .64817 L .57095 .64913 L 0 .996 .996 .093 k
F
.56296 .63644 m .57245 .63889 L .56929 .6477 L 0 .996 .996 .12 k
F
.5807 .63567 m .59738 .65049 L .58235 .63732 L 0 .996 .996 .228 k
F
.58797 .64289 m .59738 .65049 L .59826 .65234 L F
.57033 .63612 m .5807 .63567 L .57245 .63889 L 0 .996 .996 .12 k
F
.57237 .62857 m .58307 .63794 L .58797 .64289 L 0 .996 .996 .228 k
F
.58307 .63794 m .59738 .65049 L .58797 .64289 L F
.57245 .63889 m .58797 .64289 L .58212 .64778 L 0 .996 .996 .12 k
F
.59794 .65166 m .59738 .65049 L .60264 .65636 L 0 .996 .996 .228 k
F
.58713 .63605 m .59036 .64088 L .59252 .64325 L .5 .5 .5 1 k
F
.58718 .64134 m .59036 .64088 L .59252 .64325 L 0 .996 .996 .035 k
F
.58713 .63605 m .59252 .64325 L .59738 .65049 L .5 .5 .5 1 k
F
.59183 .64556 m .59732 .64447 L .60264 .65636 L 0 .996 .996 .142 k
F
.56967 .62589 m .5807 .63567 L .57237 .62857 L 0 .996 .996 .228 k
F
.5807 .63567 m .58235 .63732 L .57237 .62857 L F
.58706 .62768 m .59069 .62793 L .5924 .63039 L 0 .996 .996 .022 k
F
.58702 .62367 m .5924 .63039 L .59727 .63929 L .5 .5 .5 1 k
F
.5807 .63567 m .59174 .6352 L .58797 .64289 L 0 .996 .996 .12 k
F
.59174 .6352 m .59727 .63929 L .60253 .64665 L 0 .996 .996 .179 k
F
.59174 .6352 m .59723 .63496 L .59407 .63767 L 0 .996 .996 .12 k
F
.59174 .6352 m .59407 .63767 L .58797 .64289 L F
.60253 .64665 m .59727 .63929 L .60758 .65082 L 0 .996 .996 .179 k
F
.58797 .64289 m .59723 .63496 L .60755 .64794 L 0 .996 .996 .12 k
F
.58789 .63453 m .59174 .6352 L .60253 .64665 L 0 .996 .996 .179 k
F
.58789 .63453 m .60253 .64665 L .59049 .63889 L F
.60247 .64013 m .59719 .63149 L .6075 .64379 L 0 .996 .996 .16 k
F
.60026 .63348 m .6022 .63649 L .59719 .63149 L 0 .996 .996 .195 k
F
.60247 .64013 m .59717 .62887 L .60748 .64205 L 0 .996 .996 .106 k
F
.57237 .62857 m .58228 .62869 L .58789 .63453 L F
.58063 .62697 m .58138 .62753 L .58789 .63453 L 0 .996 .996 .179 k
F
.59167 .62824 m .59331 .6292 L .60247 .64013 L 0 .996 .996 .16 k
F
.58138 .62753 m .59174 .6352 L .58789 .63453 L 0 .996 .996 .179 k
F
.56945 .62569 m .56967 .62589 L .57237 .62857 L 0 .996 .996 .228 k
F
.56945 .62569 m .59444 .62856 L .57237 .62857 L 0 .996 .996 .106 k
F
.58697 .61764 m .59016 .61854 L .59231 .62113 L 0 .996 .996 .017 k
F
.5895 .61907 m .59231 .62113 L .59719 .63149 L 0 .996 .996 .195 k
F
.59444 .62856 m .59717 .62887 L .59459 .62884 L 0 .996 .996 .106 k
F
.59444 .62856 m .59459 .62884 L .57237 .62857 L F
.58695 .61495 m .58797 .61613 L .5895 .61907 L 0 .996 .996 .195 k
F
.58797 .61613 m .59231 .62113 L .5895 .61907 L F
.5694 .61866 m .56941 .61866 L .57233 .62165 L 0 .996 .996 .179 k
F
.56941 .61866 m .58063 .62697 L .57233 .62165 L F
.56952 .63616 m .56984 .63649 L .57245 .63889 L .5 .5 .5 1 k
F
.56296 .63644 m .56952 .63616 L .57245 .63889 L 0 .996 .996 .12 k
F
.56292 .62937 m .57245 .63889 L .56923 .63907 L .5 .5 .5 1 k
F
.56289 .62493 m .57237 .62857 L .56922 .63671 L 0 .996 .996 .106 k
F
.56289 .62493 m .56945 .62569 L .57237 .62857 L F
.56286 .61984 m .56945 .62569 L .57237 .62857 L 0 .996 .996 .228 k
F
.57237 .62857 m .58797 .64289 L .57719 .63578 L F
.56952 .63616 m .57033 .63612 L .57245 .63889 L 0 .996 .996 .12 k
F
.57237 .62857 m .57869 .63803 L .56922 .63671 L 0 .996 .996 .106 k
F
.58797 .64289 m .59107 .64784 L .58212 .64778 L 0 .996 .996 .12 k
F
.58797 .64289 m .59107 .64784 L .56917 .63049 L 0 .996 .996 .228 k
F
.57237 .62857 m .5824 .63855 L .57869 .63803 L 0 .996 .996 .106 k
F
.5644 .62244 m .57237 .62857 L .56917 .63049 L 0 .996 .996 .228 k
F
.57237 .62857 m .57719 .63578 L .56917 .63049 L F
.57459 .63739 m .56917 .63049 L .57553 .63792 L 0 .996 .996 .222 k
F
.56599 .62897 m .56917 .63049 L .57459 .63739 L F
.57178 .63464 m .56916 .6289 L .57236 .63324 L 0 .996 .996 .279 k
F
.57089 .63678 m .57005 .63294 L .57178 .63464 L F
.57005 .63294 m .56916 .6289 L .57178 .63464 L F
.57089 .63678 m .57236 .63324 L .57459 .63739 L F
.52972 .60588 m .5374 .63917 L .53045 .62065 L 0 .51 .996 .054 k
F
.55359 .61764 m .56436 .63442 L .5608 .63548 L 0 .996 .996 .063 k
F
.55961 .63252 m .56053 .63481 L .55672 .62999 L .5 .5 .5 1 k
F
.55058 .63251 m .55256 .63603 L .55369 .63766 L F
.5506 .63732 m .55256 .63603 L .55369 .63766 L 0 .996 .996 .093 k
F
.55058 .63251 m .55369 .63766 L .55682 .64782 L .5 .5 .5 1 k
F
.53833 .60981 m .54461 .63707 L .54332 .6319 L F
.53832 .60528 m .54478 .63776 L .54332 .6319 L 0 .996 .601 .106 k
F
.54332 .6319 m .54461 .63707 L .54449 .63705 L .5 .5 .5 1 k
F
.52981 .64352 m .5374 .63917 L .53202 .65414 L 0 .996 .404 .325 k
F
.5374 .63917 m .53762 .64144 L .53745 .64096 L 0 .51 .996 .054 k
F
.5374 .63917 m .53762 .64055 L .53745 .64096 L 0 .996 .404 .325 k
F
.5374 .63917 m .53745 .64096 L .53202 .65414 L F
.5374 .63917 m .53745 .64096 L .53051 .62187 L 0 .51 .996 .054 k
F
.53046 .62091 m .53051 .62187 L .5236 .63653 L 0 .996 .291 .23 k
F
.5374 .63917 m .53051 .62187 L .53045 .62065 L 0 .51 .996 .054 k
F
.53729 .60535 m .5236 .63653 L .52356 .63604 L 0 .996 .291 .23 k
F
.52972 .60588 m .53045 .62065 L .52356 .63604 L F
.52972 .60588 m .52356 .63604 L .52311 .63022 L F
.53045 .62065 m .52354 .60272 L .52351 .60216 L 0 .51 .996 .054 k
F
.52972 .60588 m .53045 .62065 L .52351 .60216 L F
.52306 .59565 m .52351 .60216 L .51835 .58843 L F
.52972 .60588 m .52351 .60216 L .52306 .59565 L F
.5372 .57585 m .53741 .57842 L .53724 .57805 L 0 .568 .996 0 k
F
.53416 .60557 m .5331 .58004 L .53465 .5894 L 0 .996 .291 .23 k
F
.5331 .58004 m .53219 .55839 L .53465 .5894 L F
.53416 .60557 m .53495 .57946 L .53729 .60535 L F
.5307 .56298 m .53219 .55839 L .53416 .60557 L F
.52964 .57265 m .53041 .56385 L .53729 .60535 L 0 .567 .996 0 k
F
.5262 .54946 m .53041 .56385 L .52964 .57265 L F
.52964 .57265 m .53068 .5297 L .53354 .5743 L 0 .996 .267 .179 k
F
.51639 .56702 m .51933 .55933 L .52123 .56907 L F
.51637 .54801 m .51933 .55933 L .52123 .56907 L 0 .51 .996 .054 k
F
.51933 .55933 m .51976 .56098 L .52123 .56907 L F
.52123 .56907 m .52486 .54489 L .52964 .57265 L 0 .996 .267 .179 k
F
.51933 .55933 m .52486 .54489 L .52123 .56907 L F
.52486 .54489 m .5262 .54946 L .52964 .57265 L 0 .567 .996 0 k
F
.52486 .54489 m .53068 .5297 L .52964 .57265 L 0 .996 .267 .179 k
F
.51637 .54801 m .52123 .56907 L .51835 .58843 L 0 .51 .996 .054 k
F
.51714 .55136 m .51956 .56183 L .51834 .58074 L 0 .996 .273 .143 k
F
.51769 .54125 m .51701 .54201 L .51773 .54207 L 0 .691 .01 0 k
F
.51708 .53977 m .51701 .53959 L .51706 .54143 L .358 .686 .01 .006 k
F
.51636 .53212 m .51956 .56183 L .51714 .55136 L 0 .996 .273 .143 k
F
.52356 .53463 m .51769 .54125 L .52383 .54258 L 0 .691 .01 0 k
F
.51636 .53212 m .52118 .53649 L .51956 .56183 L 0 .996 .273 .143 k
F
.52118 .53649 m .52486 .54489 L .52964 .57265 L 0 .567 .996 0 k
F
.5197 .52727 m .52486 .54489 L .52118 .53649 L F
.53026 .5025 m .53206 .50701 L .53711 .55092 L 0 .589 .996 0 k
F
.53354 .5743 m .53271 .54627 L .53441 .55749 L 0 .996 .267 .179 k
F
.53068 .5297 m .53211 .52596 L .53354 .5743 L F
.52957 .54409 m .53033 .53059 L .5372 .57585 L 0 .568 .996 0 k
F
.52118 .53649 m .52571 .51985 L .52957 .54409 L 0 .996 .273 .143 k
F
.5248 .51413 m .53033 .53059 L .52957 .54409 L 0 .568 .996 0 k
F
.51929 .52587 m .5197 .52727 L .52118 .53649 L 0 .567 .996 0 k
F
.52618 .50987 m .52657 .51217 L .52724 .52042 L .5 .5 .5 1 k
F
.51929 .52587 m .52645 .51062 L .52118 .53649 L 0 .996 .273 .143 k
F
.52645 .51062 m .53068 .50161 L .5269 .51549 L F
.52645 .51062 m .5269 .51549 L .52118 .53649 L F
.51636 .53212 m .51929 .52587 L .52118 .53649 L F
.51634 .5158 m .51929 .52587 L .52118 .53649 L 0 .567 .996 0 k
F
.51688 .52797 m .52118 .53649 L .51832 .56046 L F
.51634 .5158 m .51688 .51812 L .51688 .52797 L F
.51688 .51812 m .52118 .53649 L .51688 .52797 L F
.52123 .56907 m .52626 .59688 L .52351 .60216 L 0 .996 .267 .179 k
F
.52123 .56907 m .52306 .59565 L .51835 .58843 L 0 .51 .996 .054 k
F
.52123 .56907 m .52329 .56995 L .52222 .57458 L 0 .996 .267 .179 k
F
.52964 .57265 m .53729 .60535 L .53037 .58897 L 0 .567 .996 0 k
F
.53729 .60535 m .53751 .60778 L .53734 .60736 L F
.53729 .60535 m .53751 .607 L .53734 .60736 L 0 .996 .291 .23 k
F
.53729 .60535 m .53734 .60736 L .53051 .62187 L F
.53729 .60535 m .53051 .62187 L .53046 .62091 L F
.52972 .60588 m .53729 .60535 L .53175 .61773 L F
.53729 .60535 m .53734 .60736 L .53043 .59032 L 0 .567 .996 0 k
F
.52329 .56995 m .52964 .57265 L .52222 .57458 L 0 .996 .267 .179 k
F
.52964 .57265 m .52975 .57522 L .52222 .57458 L F
.53729 .60535 m .53495 .57946 L .53832 .60528 L 0 .996 .291 .23 k
F
.52222 .57458 m .5372 .57585 L .52626 .59688 L 0 .996 .267 .179 k
F
.52118 .53649 m .52346 .57262 L .51834 .58074 L 0 .996 .273 .143 k
F
.53038 .58926 m .53043 .59032 L .52354 .60272 L 0 .996 .267 .179 k
F
.53729 .60535 m .53043 .59032 L .53037 .58897 L 0 .567 .996 0 k
F
.5372 .57585 m .52354 .60272 L .52351 .60216 L 0 .996 .267 .179 k
F
.53037 .58897 m .5235 .57322 L .52346 .57262 L 0 .567 .996 0 k
F
.52957 .54409 m .5372 .57585 L .53144 .56406 L 0 .568 .996 0 k
F
.52957 .54409 m .53144 .56406 L .5303 .56174 L F
.52118 .53649 m .52134 .53902 L .52091 .53876 L 0 .567 .996 0 k
F
.52134 .53902 m .52301 .56551 L .52091 .53876 L F
.52091 .53876 m .52301 .56551 L .51832 .56046 L F
.52118 .53649 m .52964 .57265 L .52301 .56551 L F
.52964 .57265 m .53037 .58897 L .51832 .56046 L F
.52118 .53649 m .52627 .56815 L .52346 .57262 L 0 .996 .273 .143 k
F
.52118 .53649 m .52957 .54409 L .52627 .56815 L F
.52957 .54409 m .53711 .55092 L .5303 .56174 L F
.52957 .54409 m .5303 .56174 L .52627 .56815 L F
.52964 .57265 m .5372 .57585 L .52975 .57522 L 0 .996 .267 .179 k
F
.5372 .57585 m .53724 .57805 L .53187 .58772 L F
.5372 .57585 m .53187 .58772 L .53171 .58664 L F
.5372 .57585 m .53724 .57805 L .53036 .5632 L 0 .568 .996 0 k
F
.53032 .56205 m .53036 .5632 L .5235 .57322 L 0 .996 .273 .143 k
F
.5372 .57585 m .53036 .5632 L .5303 .56174 L 0 .568 .996 0 k
F
.53711 .55092 m .5235 .57322 L .52346 .57262 L 0 .996 .273 .143 k
F
.51633 .50237 m .52114 .50896 L .51831 .55396 L 0 .996 .298 .109 k
F
.5303 .56174 m .52345 .54828 L .52342 .54764 L 0 .568 .996 0 k
F
.52114 .50896 m .52345 .54828 L .51831 .55396 L 0 .996 .298 .109 k
F
.52957 .54409 m .5303 .56174 L .51829 .53715 L 0 .568 .996 0 k
F
.51633 .50237 m .51926 .49761 L .52114 .50896 L 0 .996 .298 .109 k
F
.51926 .49761 m .51964 .49874 L .52114 .50896 L 0 .568 .996 0 k
F
.51964 .49874 m .5248 .51413 L .52114 .50896 L F
.52114 .50896 m .5248 .51413 L .52957 .54409 L F
.52114 .50896 m .52957 .54409 L .52433 .54086 L F
.52957 .54409 m .53068 .50161 L .53284 .54705 L 0 .996 .273 .143 k
F
.52571 .51985 m .53068 .50161 L .52957 .54409 L F
.5342 .53034 m .53204 .49872 L .53481 .52287 L F
.53284 .54705 m .53234 .5172 L .5342 .53034 L F
.53234 .5172 m .53204 .49872 L .5342 .53034 L F
.53284 .54705 m .53481 .52287 L .53711 .55092 L F
.53068 .50161 m .53204 .49872 L .53284 .54705 L F
.52952 .52042 m .53026 .5025 L .53711 .55092 L 0 .589 .996 0 k
F
.53711 .55092 m .53481 .52287 L .53814 .55184 L 0 .996 .273 .143 k
F
.526 .42053 m .53032 .43243 L .53204 .49872 L 0 .996 .2 .048 k
F
.5302 .46074 m .53837 .4784 L .532 .4834 L 0 .515 .996 0 k
F
.5312 .41498 m .52719 .41837 L .53179 .42494 L .058 .732 .007 .005 k
F
.52719 .41837 m .52625 .41916 L .52731 .42027 L F
.54541 .49376 m .53697 .4257 L .54176 .46257 L 0 .522 .996 0 k
F
.54541 .49376 m .54176 .46257 L .54682 .50159 L F
.53559 .42074 m .53697 .4257 L .54541 .49376 L F
.54552 .51927 m .54143 .47881 L .54691 .52147 L 0 .996 .144 .105 k
F
.53837 .4784 m .53694 .41638 L .54127 .45169 L 0 .996 .169 .077 k
F
.54541 .49376 m .54127 .45169 L .5468 .4968 L F
.53837 .4784 m .54127 .45169 L .54541 .49376 L F
.53032 .43243 m .53179 .43304 L .53837 .4784 L 0 .515 .996 0 k
F
.526 .42053 m .5279 .41599 L .53032 .43243 L 0 .996 .2 .048 k
F
.52597 .40757 m .5279 .41599 L .53032 .43243 L 0 .515 .996 0 k
F
.5279 .41599 m .53179 .43304 L .53032 .43243 L F
.5279 .41599 m .52842 .41473 L .53032 .43243 L 0 .996 .2 .048 k
F
.53313 .44232 m .53694 .41638 L .53837 .4784 L 0 .996 .169 .077 k
F
.53032 .43243 m .53306 .41655 L .53828 .45434 L 0 .996 .2 .048 k
F
.53172 .40683 m .53559 .42074 L .53828 .45434 L 0 .522 .996 0 k
F
.52842 .41473 m .53313 .40346 L .53032 .43243 L 0 .996 .2 .048 k
F
.53837 .4784 m .54541 .49376 L .54068 .50896 L 0 .996 .169 .077 k
F
.53828 .45434 m .54541 .49376 L .54143 .48534 L 0 .522 .996 0 k
F
.53828 .45434 m .54143 .48534 L .54035 .48307 L F
.53032 .43243 m .53837 .4784 L .53433 .46968 L 0 .515 .996 0 k
F
.53032 .43243 m .53433 .46968 L .5302 .46074 L F
.54044 .50579 m .54068 .50896 L .532 .4834 L F
.53032 .43243 m .53828 .45434 L .5355 .49373 L 0 .996 .2 .048 k
F
.53828 .45434 m .5404 .48375 L .5355 .49373 L F
.53313 .40346 m .53394 .41147 L .53032 .43243 L F
.52918 .42592 m .53032 .43243 L .5302 .46074 L 0 .515 .996 0 k
F
.52597 .40757 m .52918 .42592 L .5302 .46074 L F
.52815 .42537 m .53039 .41496 L .53198 .47689 L 0 .996 .244 .02 k
F
.53027 .40999 m .53544 .47383 L .53198 .47689 L F
.53441 .46105 m .53533 .47246 L .53195 .4653 L 0 .522 .996 0 k
F
.53077 .44976 m .53828 .45434 L .53195 .4653 L F
.52595 .39579 m .53027 .40999 L .53039 .41496 L 0 .996 .244 .02 k
F
.52595 .39579 m .53039 .41496 L .52815 .42537 L F
.54533 .47372 m .53689 .40155 L .54175 .44086 L 0 .555 .996 0 k
F
.54533 .47372 m .54175 .44086 L .54674 .48118 L F
.53552 .39773 m .53586 .40036 L .53394 .41147 L 0 .996 .2 .048 k
F
.53552 .39773 m .53689 .40155 L .54533 .47372 L 0 .555 .996 0 k
F
.53828 .45434 m .53559 .42074 L .54541 .49376 L 0 .522 .996 0 k
F
.53828 .45434 m .53687 .3945 L .5411 .43016 L 0 .996 .2 .048 k
F
.54533 .47372 m .5411 .43016 L .54672 .47756 L F
.53828 .45434 m .5411 .43016 L .54533 .47372 L F
.53313 .40346 m .53552 .39773 L .53394 .41147 L F
.53027 .40999 m .53172 .40683 L .53828 .45434 L 0 .522 .996 0 k
F
.52595 .39579 m .52785 .39289 L .53027 .40999 L 0 .996 .244 .02 k
F
.52593 .386 m .52785 .39289 L .53027 .40999 L 0 .522 .996 0 k
F
.52785 .39289 m .53172 .40683 L .53027 .40999 L F
.52785 .39289 m .52841 .39202 L .53027 .40999 L 0 .996 .244 .02 k
F
.53306 .41655 m .53687 .3945 L .53828 .45434 L 0 .996 .2 .048 k
F
.53027 .40999 m .53301 .39707 L .53822 .43615 L 0 .996 .244 .02 k
F
.53167 .38702 m .53552 .39773 L .53822 .43615 L 0 .555 .996 0 k
F
.52841 .39202 m .53315 .38475 L .53027 .40999 L 0 .996 .244 .02 k
F
.54541 .49376 m .54598 .49952 L .54573 .49892 L 0 .522 .996 0 k
F
.54541 .49376 m .54596 .49847 L .54573 .49892 L 0 .996 .169 .077 k
F
.54541 .49376 m .54573 .49892 L .54068 .50896 L F
.54541 .49376 m .54573 .49892 L .54059 .48639 L 0 .522 .996 0 k
F
.5404 .48375 m .54059 .48639 L .5355 .49373 L 0 .996 .2 .048 k
F
.54035 .48307 m .54059 .48639 L .53195 .4653 L 0 .522 .996 0 k
F
.54541 .49376 m .54059 .48639 L .54035 .48307 L F
.54533 .47372 m .54589 .47957 L .54565 .47911 L 0 .555 .996 0 k
F
.54533 .47372 m .54565 .47911 L .54059 .48639 L 0 .996 .2 .048 k
F
.54533 .47372 m .54059 .48639 L .5404 .48375 L F
.53828 .45434 m .54533 .47372 L .53897 .46383 L F
.53918 .46673 m .54412 .47618 L .5404 .48375 L F
.53027 .40999 m .53058 .41174 L .53059 .41312 L 0 .522 .996 0 k
F
.53027 .40999 m .53059 .41312 L .53077 .44976 L F
.53058 .41174 m .53828 .45434 L .53077 .44976 L F
.53828 .45434 m .54035 .48307 L .53533 .47246 L F
.53828 .45434 m .53533 .47246 L .53441 .46105 L F
.53027 .40999 m .53822 .43615 L .53544 .47383 L 0 .996 .244 .02 k
F
.54533 .47372 m .54053 .46932 L .54029 .46589 L 0 .555 .996 0 k
F
.53822 .43615 m .54533 .47372 L .54132 .46748 L F
.53822 .43615 m .54034 .46659 L .53544 .47383 L 0 .996 .244 .02 k
F
.53822 .43615 m .54132 .46748 L .54029 .46589 L 0 .555 .996 0 k
F
.53315 .38475 m .53393 .39271 L .53027 .40999 L 0 .996 .244 .02 k
F
.52593 .386 m .53027 .40999 L .53077 .44976 L 0 .522 .996 0 k
F
.52956 .4279 m .53096 .42251 L .53194 .46062 L 0 .989 .32 0 k
F
.53023 .39386 m .5354 .45951 L .53194 .46062 L F
.53436 .44637 m .53529 .4581 L .53191 .45285 L 0 .555 .996 0 k
F
.54034 .46659 m .54053 .46932 L .53544 .47383 L 0 .996 .244 .02 k
F
.54029 .46589 m .54053 .46932 L .53191 .45285 L 0 .555 .996 0 k
F
.53126 .44387 m .53822 .43615 L .53191 .45285 L F
.52591 .37754 m .53023 .39386 L .53096 .42251 L 0 .989 .32 0 k
F
.52591 .37754 m .53096 .42251 L .52956 .4279 L F
.54526 .45931 m .53683 .38384 L .54183 .42577 L 0 .663 .996 0 k
F
.54526 .45931 m .54183 .42577 L .54667 .46633 L F
.53547 .38119 m .5358 .38389 L .53393 .39271 L 0 .996 .244 .02 k
F
.53822 .43615 m .53552 .39773 L .54533 .47372 L 0 .555 .996 0 k
F
.53547 .38119 m .53683 .38384 L .54526 .45931 L 0 .663 .996 0 k
F
.53822 .43615 m .53682 .37912 L .54085 .41382 L 0 .996 .244 .02 k
F
.54526 .45931 m .54085 .41382 L .54666 .4639 L F
.53822 .43615 m .54085 .41382 L .54526 .45931 L F
.53315 .38475 m .53547 .38119 L .53393 .39271 L F
.53023 .39386 m .53167 .38702 L .53822 .43615 L 0 .555 .996 0 k
F
.52591 .37754 m .52781 .37628 L .53023 .39386 L 0 .989 .32 0 k
F
.5259 .37097 m .52781 .37628 L .53023 .39386 L 0 .555 .996 0 k
F
.52781 .37628 m .53167 .38702 L .53023 .39386 L F
.52781 .37628 m .52846 .37585 L .53023 .39386 L 0 .989 .32 0 k
F
.53552 .39773 m .53687 .3945 L .53586 .40036 L 0 .996 .2 .048 k
F
.53301 .39707 m .53682 .37912 L .53822 .43615 L 0 .996 .244 .02 k
F
.53023 .39386 m .53297 .38401 L .53818 .42396 L 0 .989 .32 0 k
F
.53163 .37374 m .53547 .38119 L .53818 .42396 L 0 .663 .996 0 k
F
.52846 .37585 m .53328 .37265 L .53023 .39386 L 0 .989 .32 0 k
F
.53822 .43615 m .54526 .45931 L .54034 .46659 L 0 .996 .244 .02 k
F
.53818 .42396 m .54526 .45931 L .54117 .45528 L 0 .663 .996 0 k
F
.53818 .42396 m .54117 .45528 L .54025 .45437 L F
.53023 .39386 m .53253 .40605 L .53225 .41449 L 0 .555 .996 0 k
F
.53023 .39386 m .53225 .41449 L .53126 .44387 L F
.53253 .40605 m .53822 .43615 L .53126 .44387 L F
.53822 .43615 m .54029 .46589 L .53529 .4581 L F
.53822 .43615 m .53529 .4581 L .53436 .44637 L F
.53023 .39386 m .53818 .42396 L .5354 .45951 L 0 .989 .32 0 k
F
.53818 .42396 m .5403 .45508 L .5354 .45951 L F
.53328 .37265 m .53401 .38028 L .53023 .39386 L F
.5259 .37097 m .53023 .39386 L .53126 .44387 L 0 .555 .996 0 k
F
.53108 .43851 m .5316 .43811 L .53191 .45003 L 0 .924 .411 0 k
F
.53148 .43355 m .53537 .45088 L .53191 .45003 L F
.5302 .38413 m .53354 .42725 L .53148 .43355 L F
.53354 .42725 m .53537 .45088 L .53148 .43355 L F
.51667 .47864 m .51935 .47548 L .52111 .48669 L 0 .996 .341 .075 k
F
.51923 .47475 m .52476 .48865 L .52111 .48669 L 0 .589 .996 0 k
F
.51935 .47548 m .51999 .47472 L .52111 .48669 L 0 .996 .341 .075 k
F
.52114 .50896 m .52576 .49531 L .52952 .52042 L 0 .996 .298 .109 k
F
.52476 .48865 m .526 .49177 L .52952 .52042 L 0 .589 .996 0 k
F
.5199 .49656 m .52645 .48589 L .52114 .50896 L 0 .996 .298 .109 k
F
.53021 .47977 m .532 .4834 L .53705 .53073 L 0 .623 .996 0 k
F
.52645 .48589 m .53198 .47689 L .52697 .49171 L 0 .996 .298 .109 k
F
.526 .49177 m .53026 .5025 L .52952 .52042 L 0 .589 .996 0 k
F
.52645 .48589 m .52697 .49171 L .52114 .50896 L 0 .996 .298 .109 k
F
.52114 .50896 m .52952 .52042 L .52644 .54498 L F
.52111 .48669 m .52952 .52042 L .52522 .53057 L 0 .589 .996 0 k
F
.52952 .52042 m .53711 .55092 L .53135 .54104 L F
.52952 .52042 m .53135 .54104 L .53025 .53917 L F
.52952 .52042 m .53031 .54071 L .52644 .54498 L 0 .996 .298 .109 k
F
.52114 .50896 m .52433 .54086 L .51829 .53715 L 0 .568 .996 0 k
F
.52114 .50896 m .52644 .54498 L .52345 .54828 L 0 .996 .298 .109 k
F
.51734 .51376 m .52114 .50896 L .51829 .53715 L 0 .568 .996 0 k
F
.51632 .48885 m .51772 .49469 L .51734 .51376 L F
.51772 .49469 m .52114 .50896 L .51734 .51376 L F
.52342 .54764 m .52345 .54828 L .51829 .53715 L F
.52346 .57262 m .5235 .57322 L .51834 .58074 L 0 .996 .273 .143 k
F
.52346 .57262 m .5235 .57322 L .51832 .56046 L 0 .567 .996 0 k
F
.52351 .60216 m .52354 .60272 L .51838 .61202 L 0 .996 .267 .179 k
F
.52351 .60216 m .52354 .60272 L .51835 .58843 L 0 .51 .996 .054 k
F
.51501 .59283 m .51426 .59382 L .51624 .63634 L .65 .708 .053 .034 k
F
.50531 .58581 m .5032 .59583 L .5053 .58664 L .001 .49 .184 0 k
F
.51498 .54584 m .51423 .54755 L .5162 .59325 L .406 .739 .036 .023 k
F
.50139 .56758 m .49949 .57171 L .4987 .58054 L 0 .489 .092 0 k
F
.50505 .55756 m .50323 .54748 L .50303 .55658 L .001 .525 .134 0 k
F
.50514 .55144 m .50323 .54748 L .50505 .55756 L F
.50505 .51916 m .50325 .50518 L .50302 .51664 L 0 .561 .098 0 k
F
.50124 .54202 m .49873 .55363 L .50134 .54409 L 0 .529 .059 0 k
F
.50141 .54123 m .49952 .54445 L .49873 .55363 L F
.5014 .54889 m .49952 .54445 L .49873 .55363 L .099 .715 .002 .001 k
F
.49952 .54445 m .4992 .5437 L .49873 .55363 L F
.49952 .54445 m .49917 .54504 L .49873 .55363 L 0 .529 .059 0 k
F
.50141 .54123 m .50124 .54202 L .50134 .54409 L F
.50244 .51215 m .50287 .51027 L .50307 .51305 L 0 .996 .139 .418 k
F
.50138 .57705 m .49949 .57171 L .4987 .58054 L .134 .718 .004 .002 k
F
.50244 .51215 m .50307 .51305 L .50024 .57733 L 0 .996 .139 .418 k
F
.50295 .51074 m .50719 .53623 L .50307 .51305 L 0 .487 .996 0 k
F
.50719 .53623 m .5115 .56213 L .5073 .53788 L F
.5115 .56213 m .51447 .58001 L .51153 .56276 L F
.51504 .63809 m .5143 .64255 L .51429 .64577 L .001 .446 .563 0 k
F
.51505 .64552 m .5143 .64091 L .51429 .64577 L .762 .767 .061 .065 k
F
.50981 .61631 m .50869 .62196 L .50903 .64749 L .001 .462 .285 0 k
F
.51509 .70354 m .51433 .70303 L .51632 .73792 L .83 .835 .029 .133 k
F
.50981 .67122 m .5087 .67754 L .50904 .69948 L .001 .446 .563 0 k
F
.51508 .69541 m .51476 .69752 L .51476 .69866 L 0 .327 .996 .001 k
F
.51424 .70538 m .51454 .69393 L .51652 .72405 L 0 .433 .996 .058 k
F
.51513 .75766 m .51437 .76293 L .51437 .76514 L 0 .316 .996 .001 k
F
.51427 .76004 m .51458 .75752 L .51657 .77805 L 0 .419 .996 .112 k
F
.5122 .74091 m .51458 .75752 L .51427 .76004 L F
.50898 .77856 m .51155 .73496 L .51427 .76004 L .5 .5 .5 1 k
F
.51431 .81802 m .5146 .77809 L .51659 .80777 L F
.51222 .80509 m .51366 .81693 L .51431 .81802 L F
.51366 .81693 m .51463 .82481 L .51431 .81802 L F
.51157 .80107 m .51362 .78547 L .51431 .81802 L F
.51362 .78547 m .5146 .77809 L .51431 .81802 L F
.50818 .77472 m .5091 .7819 L .50898 .77856 L F
.50715 .76672 m .50818 .77472 L .50898 .77856 L F
.50289 .79989 m .50715 .76672 L .50898 .77856 L F
.50268 .79897 m .50277 .7997 L .50289 .79989 L F
.50818 .84315 m .51159 .87049 L .50823 .84309 L F
.51159 .87049 m .51467 .89521 L .51163 .87061 L F
.51159 .87049 m .51365 .85421 L .51434 .8788 L F
.51365 .85421 m .51464 .84642 L .51434 .8788 L F
.51159 .87049 m .51163 .87061 L .50823 .84309 L F
.50898 .84188 m .51371 .88617 L .51434 .8788 L F
.50823 .84309 m .51467 .89521 L .50898 .84188 L F
.50248 .92077 m .50292 .92386 L .50453 .93214 L F
.50248 .92077 m .50453 .93214 L .50447 .93158 L F
.50248 .92077 m .5011 .91451 L .50292 .92386 L F
.50417 .92841 m .50293 .91554 L .50106 .95776 L 0 .324 .996 .001 k
F
.50417 .92841 m .50106 .95776 L .50486 .93295 L F
.50904 .88232 m .51009 .89179 L .50955 .88556 L .5 .5 .5 1 k
F
.51009 .89179 m .51058 .89625 L .50955 .88556 L F
.50898 .90794 m .51159 .87049 L .51434 .8788 L F
.51438 .9418 m .51469 .91765 L .5167 .92708 L F
.51227 .9424 m .51375 .95791 L .51438 .9418 L F
.51375 .95791 m .51472 .96805 L .51438 .9418 L F
.51161 .94259 m .51369 .92576 L .51438 .9418 L F
.51369 .92576 m .51469 .91765 L .51438 .9418 L F
.50712 .90577 m .50819 .91453 L .50898 .90794 L F
.5204 .93112 m .51872 .9304 L .52018 .93006 L F
.51682 .93733 m .51872 .9304 L .5204 .93112 L F
.51799 .92423 m .51837 .93464 L .5204 .93112 L F
.50511 .92903 m .50712 .90577 L .50898 .90794 L F
.50898 .90794 m .51434 .8788 L .50969 .90204 L F
.50279 .94159 m .50428 .92933 L .50511 .92903 L F
.50428 .92933 m .50712 .90577 L .50511 .92903 L F
.50268 .94083 m .50712 .90577 L .50279 .94159 L F
.5011 .91451 m .49832 .90864 L .49919 .9415 L .814 .704 .034 .056 k
F
.50712 .90577 m .50823 .89706 L .50898 .90794 L .5 .5 .5 1 k
F
.5088 .8748 m .50601 .89367 L .50904 .88232 L 0 .324 .996 .001 k
F
.50904 .88232 m .50601 .89367 L .50674 .90404 L F
.5042 .86487 m .50296 .84411 L .50112 .89512 L 0 .316 .996 .001 k
F
.50284 .8694 m .50712 .90577 L .50898 .90794 L .5 .5 .5 1 k
F
.50723 .83508 m .50827 .82691 L .50898 .84188 L F
.50913 .82018 m .51157 .80107 L .51022 .8223 L F
.51323 .81396 m .51463 .82481 L .51336 .81447 L F
.50898 .84188 m .51157 .80107 L .51431 .81802 L F
.50263 .86895 m .50273 .86818 L .50284 .8694 L F
.51434 .8788 m .51386 .88035 L .50982 .85947 L F
.51434 .8788 m .51448 .87726 L .51386 .88035 L F
.50273 .86971 m .50712 .90577 L .50284 .8694 L F
.50284 .8694 m .50898 .90794 L .50448 .88811 L F
.50214 .93793 m .50268 .94242 L .50279 .94159 L F
.50214 .93793 m .50279 .94159 L .50004 .93038 L F
.50214 .93793 m .50004 .93038 L .50002 .93028 L F
.51434 .8788 m .51386 .88035 L .51012 .8993 L F
.50196 .94069 m .50194 .94067 L .49988 .95109 L F
.50205 .94079 m .50196 .94069 L .49988 .95109 L F
.50819 .91453 m .51472 .96805 L .50898 .90794 L F
.51098 .96342 m .51161 .94259 L .51438 .9418 L F
.51007 .96226 m .51161 .94259 L .51098 .96342 L F
.50711 .97914 m .50821 .9702 L .50899 .97609 L F
.50821 .9702 m .51161 .94259 L .50899 .97609 L F
.50661 .96288 m .50811 .97751 L .50899 .97609 L F
.50279 .94159 m .50555 .96487 L .50661 .96288 L F
.50555 .96487 m .50824 .98751 L .50661 .96288 L F
.51188 .9956 m .50587 1.04336 L .51158 .99947 L 0 .239 .996 .106 k
F
.51442 1.00638 m .51473 .99109 L .51675 .98954 L .5 .5 .5 1 k
F
.51167 1.01651 m .51373 1.03388 L .51198 1.01537 L F
.51373 1.03388 m .51477 1.04258 L .51376 1.03276 L F
.51373 1.03388 m .51376 1.03276 L .51198 1.01537 L F
.51164 1.01665 m .51372 .99946 L .51442 1.00638 L F
.51372 .99946 m .51473 .99109 L .51442 1.00638 L F
.50899 .97609 m .51477 1.04258 L .51678 1.01951 L F
.50899 .97609 m .51442 1.00638 L .50986 .98275 L F
.51442 1.00638 m .51678 1.01951 L .51455 1.0077 L F
.50811 .97751 m .51477 1.04258 L .50899 .97609 L F
.50268 .94242 m .5082 .98814 L .50279 .94159 L F
.5082 .98814 m .51477 1.04258 L .50824 .98751 L F
.5082 .98814 m .50824 .98751 L .50279 .94159 L F
.50279 .94159 m .50194 .94067 L .4999 .92982 L F
.50453 .92905 m .50507 .92515 L .50196 .94069 L F
.50453 .92905 m .50196 .94069 L .50205 .94079 L F
.50823 .89706 m .51159 .87049 L .50898 .90794 L F
.50348 .88507 m .50323 .88543 L .50199 .87888 L F
.50898 .90794 m .50199 .87888 L .5021 .87763 L F
.50904 .81739 m .50529 .82865 L .50637 .84354 L 0 .316 .996 .001 k
F
.50882 .80777 m .50529 .82865 L .50904 .81739 L F
.50833 .85102 m .50521 .82677 L .50665 .87369 L .5 .5 .5 1 k
F
.50428 .86171 m .50304 .84192 L .50296 .84411 L 0 .316 .996 .001 k
F
.50429 .86154 m .50304 .84192 L .50428 .86171 L F
.50273 .86818 m .50714 .83474 L .50284 .8694 L .5 .5 .5 1 k
F
.50714 .83474 m .50824 .82634 L .50717 .83488 L F
.50714 .83474 m .50717 .83488 L .50284 .8694 L F
.50277 .7997 m .50714 .83474 L .50289 .79989 L F
.50714 .83474 m .50818 .84315 L .50717 .83487 L F
.50714 .83474 m .50717 .83487 L .50289 .79989 L F
.50824 .82634 m .50827 .82691 L .50723 .83508 L F
.50717 .83488 m .50723 .83508 L .50284 .8694 L F
.50824 .82634 m .50723 .83508 L .50717 .83488 L F
.50818 .84315 m .50823 .84309 L .50725 .83517 L F
.50717 .83487 m .50725 .83517 L .50289 .79989 L F
.50818 .84315 m .50725 .83517 L .50717 .83487 L F
.50725 .83517 m .50823 .84309 L .50898 .84188 L F
.50284 .8694 m .50723 .83508 L .50898 .84188 L F
.50966 .85617 m .50982 .85947 L .50795 .84983 L F
.50809 .8488 m .50795 .84983 L .50615 .85861 L F
.5061 .85871 m .50615 .85861 L .50527 .86288 L F
.50809 .8488 m .50615 .85861 L .5061 .85871 L F
.52028 .83703 m .51855 .83845 L .52006 .83824 L F
.51673 .83201 m .51855 .83845 L .52028 .83703 L F
.51855 .83845 m .51862 .83871 L .51868 .8387 L F
.51855 .83845 m .51868 .8387 L .52064 .83817 L F
.51434 .8788 m .51464 .84642 L .51664 .86629 L F
.5227 .85437 m .5227 .85437 L .51862 .83871 L F
.51662 .83515 m .52163 .85347 L .51862 .83871 L F
.52163 .85347 m .52397 .85923 L .51862 .83871 L F
.51221 .85853 m .51722 .83271 L .52028 .83703 L F
.50898 .84188 m .51434 .8788 L .50966 .85617 L F
.51127 .85802 m .51177 .86023 L .51221 .85853 L F
.52034 .88331 m .51866 .87706 L .52069 .88225 L F
.5171 .88374 m .51868 .89073 L .51727 .88372 L F
.51683 .88378 m .51866 .87706 L .52034 .88331 L F
.52034 .88331 m .51868 .89073 L .5207 .8844 L F
.51677 .88378 m .51866 .87706 L .51683 .88378 L F
.51434 .8788 m .51664 .86629 L .51448 .87726 L F
.51803 .87796 m .51733 .8812 L .51807 .87838 L .001 .438 .227 0 k
F
.51221 .85853 m .51727 .88372 L .52034 .88331 L .5 .5 .5 1 k
F
.51727 .88372 m .51868 .89073 L .52034 .88331 L F
.5081 .90993 m .50795 .91028 L .50194 .94067 L F
.50898 .90794 m .50795 .91028 L .50323 .88543 L F
.50898 .90794 m .50323 .88543 L .50348 .88507 L F
.51022 .8994 m .50194 .94067 L .50196 .94069 L F
.51434 .8788 m .51021 .89939 L .51022 .8994 L F
.51021 .89939 m .50194 .94067 L .51022 .8994 L F
.50898 .90794 m .50969 .90204 L .50507 .92515 L F
.50898 .90794 m .50507 .92515 L .50453 .92905 L F
.50511 .92903 m .50898 .90794 L .50583 .9229 L F
.50898 .90794 m .50984 .92024 L .50795 .91028 L F
.50262 .93411 m .50682 .91918 L .5029 .93445 L F
.50511 .92903 m .50583 .9229 L .49988 .95109 L F
.50682 .91918 m .5068 .92009 L .50295 .93451 L F
.50898 .90794 m .51227 .9424 L .51438 .9418 L F
.50898 .90794 m .51438 .9418 L .51042 .923 L F
.51438 .9418 m .5139 .94162 L .50984 .92024 L F
.51438 .9418 m .51451 .93843 L .5139 .94162 L F
.51438 .9418 m .5139 .94162 L .51036 .96003 L F
.51438 .9418 m .51036 .96003 L .51038 .96018 L F
.50899 .97609 m .51007 .96226 L .51098 .96342 L F
.51438 .9418 m .50987 .96254 L .50969 .9653 L F
.50899 .97609 m .51438 .9418 L .50969 .9653 L F
.51438 .9418 m .51451 .94485 L .5139 .94162 L F
.51038 .96018 m .51036 .96003 L .50987 .96254 L F
.51442 1.00638 m .51675 .98954 L .51455 1.00115 L F
.51438 .9418 m .51472 .96805 L .51672 .95648 L F
.51438 .9418 m .51672 .95648 L .51451 .94485 L F
.51225 .95844 m .51321 .95051 L .5164 .94453 L F
.51675 .98954 m .5218 .97192 L .51878 .98503 L F
.51675 .98954 m .51983 .97354 L .5218 .97192 L F
.51004 .96302 m .51133 .96837 L .51225 .95844 L F
.5218 .97192 m .53064 .99885 L .52671 .97595 L .996 .898 0 .206 k
F
.52539 .96049 m .52669 .95635 L .52411 .96571 L .5 .5 .5 1 k
F
.52539 .96049 m .52411 .96571 L .52366 .96693 L F
.5218 .97192 m .53051 .94148 L .52539 .96049 L F
.5218 .97192 m .52671 .97595 L .52411 .9657 L .996 .898 0 .206 k
F
.5218 .97192 m .52539 .96049 L .52366 .96693 L .5 .5 .5 1 k
F
.5218 .97192 m .52411 .9657 L .51874 .94445 L .996 .898 0 .206 k
F
.5218 .97192 m .52366 .96693 L .51878 .98503 L .5 .5 .5 1 k
F
.52366 .96693 m .52411 .96571 L .51878 .98503 L F
.52411 .96571 m .52415 .96561 L .51878 .98503 L F
.5172 .97141 m .52046 .97997 L .51763 .97197 L F
.52046 .97997 m .52082 .98091 L .52048 .97994 L F
.52046 .97997 m .51878 .98503 L .52024 .98049 L F
.51697 .99177 m .51879 .99933 L .51737 .99042 L F
.52046 .97997 m .52024 .98049 L .52082 .97867 L F
.51687 .99212 m .51878 .98503 L .52046 .97997 L F
.51225 .95844 m .51879 .99933 L .52082 .98091 L F
.50213 .94519 m .50268 .94083 L .50279 .94159 L F
.50213 .94519 m .50511 .92903 L .49988 .95109 L F
.50198 .93638 m .50259 .93868 L .50326 .93487 L F
.50259 .93566 m .50267 .93557 L .50119 .94111 L F
.50104 .93972 m .50262 .93411 L .50119 .94111 L F
.50262 .93411 m .5029 .93445 L .50119 .94111 L F
.51975 .91168 m .52028 .91454 L .52171 .91182 L .996 .996 0 .333 k
F
.5167 .92708 m .51975 .91168 L .52171 .91182 L .5 .5 .5 1 k
F
.51975 .91168 m .52029 .90895 L .52171 .91182 L F
.51667 .89482 m .51975 .91168 L .52171 .91182 L .996 .996 0 .333 k
F
.51223 .9078 m .51372 .92582 L .51799 .92423 L .5 .5 .5 1 k
F
.51115 .90377 m .51124 .90412 L .50974 .90966 L F
.51115 .90377 m .50974 .90966 L .50955 .9098 L F
.50943 .90989 m .5111 .91608 L .51072 .90892 L F
.5111 .91608 m .51372 .92582 L .51149 .91323 L F
.5111 .91608 m .51149 .91323 L .51072 .90892 L F
.50898 .90794 m .51042 .923 L .50984 .92024 L F
.50954 .90981 m .50298 .93454 L .50295 .93451 L F
.50955 .9098 m .50298 .93454 L .50954 .90981 L F
.51072 .90892 m .51372 .92582 L .51223 .9078 L F
.50955 .9098 m .50974 .90966 L .50298 .93454 L F
.50682 .91918 m .50295 .93451 L .5029 .93445 L F
.50682 .91918 m .51115 .90377 L .5068 .92009 L F
.51431 .81802 m .51463 .82481 L .51662 .83515 L F
.51431 .81802 m .51662 .83515 L .51444 .82423 L F
.51441 .83159 m .51235 .84644 L .51247 .84991 L 0 .324 .996 .001 k
F
.51003 .85734 m .51135 .85246 L .51221 .85853 L .5 .5 .5 1 k
F
.51135 .85246 m .51861 .82558 L .51221 .85853 L F
.50966 .85617 m .50795 .84983 L .50811 .84864 L F
.50898 .84188 m .50966 .85617 L .50811 .84864 L F
.50813 .84847 m .50527 .86288 L .50513 .86328 L F
.50809 .8488 m .50527 .86288 L .50813 .84847 L F
.50284 .8694 m .50448 .88811 L .5021 .87763 L F
.50218 .87235 m .50284 .8694 L .49994 .88885 L F
.50284 .8694 m .5021 .87763 L .49994 .88885 L F
.50263 .86895 m .50273 .86971 L .50284 .8694 L F
.50218 .87235 m .50263 .86895 L .50284 .8694 L F
.50284 .8694 m .5021 .87763 L .49996 .8682 L F
.50284 .8694 m .50898 .84188 L .5021 .87763 L F
.50898 .84188 m .5097 .84074 L .49994 .88885 L F
.50898 .84188 m .50811 .84864 L .50203 .81925 L F
.5097 .84074 m .50809 .8488 L .50813 .84847 L F
.5084 .85326 m .50943 .85701 L .50957 .85048 L F
.50943 .85701 m .51107 .86298 L .51042 .85755 L F
.51434 .8788 m .50982 .85947 L .50966 .85617 L F
.50943 .85701 m .51861 .82558 L .51003 .85734 L F
.50943 .85701 m .51042 .85755 L .50957 .85048 L F
.50267 .88016 m .50943 .85701 L .50329 .88229 L F
.50943 .85701 m .51003 .85734 L .50329 .88229 L F
.51107 .86298 m .51177 .86023 L .50957 .85048 L F
.50957 .85048 m .51127 .85802 L .51221 .85853 L F
.50811 .84864 m .50795 .84983 L .50203 .81925 L F
.5097 .84074 m .50988 .84044 L .50795 .84983 L F
.5097 .84074 m .50795 .84983 L .50809 .8488 L F
.50224 .80217 m .50289 .79989 L .5 .82866 L F
.50289 .79989 m .50214 .81669 L .5 .82866 L F
.50824 .82634 m .51157 .80107 L .50827 .82691 L F
.50898 .77856 m .51222 .80509 L .51431 .81802 L F
.50898 .77856 m .51431 .81802 L .5098 .80103 L F
.50898 .77856 m .5098 .80103 L .50796 .79181 L F
.50898 .77856 m .50796 .79181 L .50591 .80131 L F
.50898 .77856 m .50591 .80131 L .50505 .8005 L F
.50289 .79989 m .50898 .77856 L .50463 .80281 L F
.50268 .79897 m .50715 .76672 L .50289 .79989 L F
.50524 .75941 m .50308 .77342 L .50523 .75965 L 0 .327 .996 .001 k
F
.50715 .76672 m .50826 .75872 L .50898 .77856 L .5 .5 .5 1 k
F
.50989 .72921 m .50524 .75941 L .50986 .73005 L 0 .327 .996 .001 k
F
.50898 .77856 m .51185 .76852 L .50989 .78289 L .5 .5 .5 1 k
F
.50826 .75872 m .51155 .73496 L .50898 .77856 L F
.50898 .71855 m .51427 .76004 L .50978 .74549 L 0 .419 .996 .112 k
F
.51437 .76514 m .51152 .7828 L .51184 .78993 L 0 .316 .996 .001 k
F
.51437 .76293 m .51152 .7828 L .51437 .76514 L F
.51427 .76004 m .51657 .77805 L .5138 .76478 L 0 .419 .996 .112 k
F
.51185 .76852 m .51427 .76004 L .51258 .77042 L .5 .5 .5 1 k
F
.51427 .76004 m .5138 .76478 L .51258 .77042 L F
.51427 .76004 m .5138 .76478 L .50978 .74549 L 0 .419 .996 .112 k
F
.51427 .76004 m .51655 .75207 L .5138 .76478 L .5 .5 .5 1 k
F
.51185 .76852 m .51258 .77042 L .50989 .78289 L F
.50716 .70233 m .50817 .70984 L .50898 .71855 L 0 .419 .996 .112 k
F
.50817 .70984 m .51458 .75752 L .50898 .71855 L F
.50293 .7337 m .50898 .71855 L .50539 .74795 L .5 .5 .5 1 k
F
.50898 .71855 m .5122 .74091 L .51427 .76004 L 0 .419 .996 .112 k
F
.51427 .76004 m .51455 .71329 L .51655 .75207 L .5 .5 .5 1 k
F
.51155 .73496 m .51455 .71329 L .51427 .76004 L F
.51424 .70538 m .51652 .72405 L .51436 .71426 L 0 .433 .996 .058 k
F
.51424 .70538 m .51436 .71426 L .51377 .71156 L F
.50898 .71855 m .51117 .71306 L .50989 .7284 L .5 .5 .5 1 k
F
.51117 .71306 m .51424 .70538 L .51205 .71698 L F
.51117 .71306 m .51205 .71698 L .50989 .7284 L F
.52017 .75088 m .51852 .74182 L .51992 .74898 L 0 .568 .996 .111 k
F
.52017 .75088 m .51992 .74898 L .52052 .75207 L F
.50898 .71855 m .50978 .74549 L .50796 .73677 L 0 .419 .996 .112 k
F
.50898 .71855 m .50989 .7284 L .50796 .73677 L .5 .5 .5 1 k
F
.50898 .71855 m .50796 .73677 L .50539 .74795 L F
.50293 .7337 m .50716 .70233 L .50898 .71855 L F
.50272 .73234 m .50281 .73303 L .50293 .7337 L F
.50228 .73532 m .50272 .73234 L .50293 .7337 L F
.50229 .72895 m .50272 .73234 L .50293 .7337 L F
.50281 .73303 m .50715 .76672 L .50293 .7337 L F
.50228 .73532 m .50293 .7337 L .50005 .77112 L F
.50229 .72895 m .50293 .7337 L .50007 .75233 L F
.50429 .74381 m .50715 .76672 L .50898 .77856 L F
.50293 .7337 m .50421 .74373 L .50429 .74381 L F
.50421 .74373 m .50715 .76672 L .50429 .74381 L F
.50293 .7337 m .50898 .77856 L .50449 .76534 L F
.50293 .7337 m .50207 .76235 L .50005 .77112 L F
.50293 .7337 m .50449 .76534 L .50007 .75233 L F
.50272 .73234 m .50283 .73164 L .50293 .7337 L F
.50283 .73164 m .50716 .70233 L .50293 .7337 L F
.50503 .70881 m .50312 .70924 L .50301 .7135 L .001 .446 .563 0 k
F
.50508 .70601 m .50312 .70924 L .50503 .70881 L F
.51218 .76607 m .51664 .7358 L .52017 .75088 L .5 .5 .5 1 k
F
.50942 .75786 m .51117 .75253 L .51218 .76607 L F
.51117 .75253 m .51664 .7358 L .51218 .76607 L F
.50569 .74521 m .50942 .75786 L .50597 .74549 L F
.50942 .75786 m .51483 .77623 L .51023 .76027 L F
.50942 .75786 m .51023 .76027 L .50597 .74549 L F
.51483 .77623 m .51505 .77681 L .50597 .74549 L F
.52023 .79275 m .51855 .77644 L .52058 .79195 L F
.52023 .79275 m .51857 .78892 L .51998 .79242 L F
.52023 .79275 m .51998 .79242 L .52058 .79392 L F
.51722 .83271 m .51861 .82558 L .52028 .83703 L F
.51431 .81802 m .51444 .82423 L .51383 .82121 L F
.51431 .81802 m .51383 .82121 L .51286 .82594 L F
.51431 .81802 m .51286 .82594 L .5127 .82614 L F
.51431 .81802 m .50988 .84044 L .5097 .84074 L F
.50898 .84188 m .51431 .81802 L .5097 .84074 L F
.51431 .81802 m .51383 .82121 L .5098 .80103 L F
.51431 .81802 m .51444 .81825 L .51383 .82121 L F
.5127 .82614 m .51286 .82594 L .50988 .84044 L F
.51718 .78395 m .51857 .78892 L .52023 .79275 L F
.51668 .78253 m .51855 .77644 L .52023 .79275 L F
.51138 .76415 m .51857 .78892 L .51218 .76607 L F
.5234 .80644 m .52389 .80883 L .51857 .78892 L F
.51219 .81113 m .51668 .78253 L .52023 .79275 L F
.50942 .80617 m .51443 .82388 L .51133 .80958 L F
.50942 .80617 m .51116 .80052 L .51219 .81113 L F
.51116 .80052 m .51668 .78253 L .51219 .81113 L F
.51218 .76607 m .51718 .78395 L .52023 .79275 L F
.51483 .77623 m .51857 .78892 L .51505 .77681 L F
.51218 .76607 m .52023 .79275 L .51277 .77398 L F
.52023 .79275 m .52058 .79392 L .52018 .7929 L F
.52023 .79275 m .52018 .7929 L .51459 .80651 L F
.51459 .8065 m .51459 .80651 L .51287 .8107 L F
.52023 .79275 m .51459 .80651 L .51459 .8065 L F
.52023 .79275 m .51287 .8107 L .51285 .81071 L F
.51173 .81143 m .51183 .81136 L .51046 .80559 L F
.50883 .80405 m .50942 .80617 L .51046 .80559 L F
.50942 .80617 m .51133 .80958 L .51046 .80559 L F
.51046 .80559 m .51183 .81136 L .51219 .81113 L F
.50898 .77856 m .50796 .79181 L .50207 .76235 L F
.50898 .77856 m .50207 .76235 L .50219 .75856 L F
.50335 .78282 m .50942 .75786 L .51218 .76607 L F
.50335 .78282 m .50883 .80405 L .51046 .80559 L F
.5021 .78024 m .50276 .77822 L .50335 .78282 L F
.49892 .78594 m .4931 .75858 L .49846 .79344 L .515 .682 .026 .016 k
F
.4931 .75858 m .49271 .76208 L .49846 .79344 L F
.47893 .74423 m .48124 .76363 L .48016 .77008 L 0 .468 .996 0 k
F
.48619 .6813 m .48281 .65555 L .48313 .71366 L .241 .771 .03 .021 k
F
.48145 .66544 m .48055 .66908 L .47567 .70735 L 0 .244 .996 .062 k
F
.48106 .64222 m .48048 .63777 L .47567 .70735 L .241 .771 .03 .021 k
F
.4854 .69916 m .48018 .73273 L .48498 .70182 L .5 .5 .5 1 k
F
.49146 .66036 m .48768 .68464 L .48614 .69442 L F
.47567 .70735 m .48038 .66977 L .47075 .73928 L 0 .244 .996 .062 k
F
.48055 .66908 m .48038 .66977 L .47567 .70735 L F
.47924 .65229 m .48031 .64834 L .46905 .70032 L .5 .5 .5 1 k
F
.48031 .64834 m .48055 .64745 L .47998 .65005 L F
.48031 .64834 m .47998 .65005 L .46905 .70032 L F
.47924 .65229 m .48162 .63637 L .48055 .64745 L F
.47935 .61897 m .48055 .64745 L .46923 .65805 L 0 .498 .996 0 k
F
.48085 .70253 m .48029 .698 L .47547 .76272 L .311 .77 .037 .025 k
F
.48036 .70671 m .48483 .73485 L .48231 .75057 L 0 .48 .996 0 k
F
.47903 .71525 m .48144 .69785 L .48036 .70671 L .5 .5 .5 1 k
F
.47068 .75548 m .46907 .7466 L .4673 .75255 L .123 .733 .007 .005 k
F
.46907 .7466 m .46879 .74501 L .4673 .75255 L F
.47075 .73928 m .46907 .7466 L .4673 .75255 L .5 .5 .5 1 k
F
.46907 .7466 m .46878 .7479 L .4673 .75255 L F
.47547 .76272 m .48029 .698 L .47068 .75548 L .311 .77 .037 .025 k
F
.47903 .71525 m .48036 .70671 L .4688 .75507 L .5 .5 .5 1 k
F
.48144 .69785 m .4819 .70163 L .48036 .70671 L 0 .48 .996 0 k
F
.47915 .67937 m .48144 .69785 L .48036 .70671 L F
.48144 .69785 m .482 .69377 L .48036 .70671 L .5 .5 .5 1 k
F
.48036 .70671 m .48567 .66727 L .48247 .69315 L F
.482 .69377 m .48567 .66727 L .48036 .70671 L F
.47915 .67937 m .48036 .70671 L .469 .70964 L 0 .48 .996 0 k
F
.48036 .70671 m .47352 .73272 L .4688 .75507 L .5 .5 .5 1 k
F
.48036 .70671 m .47567 .74369 L .47352 .73272 L 0 .48 .996 0 k
F
.47562 .70867 m .4755 .7094 L .47561 .70894 L 0 .244 .996 .062 k
F
.4755 .7094 m .47075 .73928 L .47459 .72048 L F
.48036 .70671 m .47352 .73272 L .469 .70964 L 0 .48 .996 0 k
F
.48036 .70671 m .47596 .72118 L .47352 .73272 L .5 .5 .5 1 k
F
.48055 .64745 m .48247 .69315 L .47373 .67981 L 0 .498 .996 0 k
F
.48036 .70671 m .48247 .69315 L .47596 .72118 L .5 .5 .5 1 k
F
.48247 .69315 m .47916 .70605 L .47596 .72118 L F
.4819 .70163 m .4855 .73069 L .48036 .70671 L 0 .48 .996 0 k
F
.4855 .73069 m .48483 .73485 L .48036 .70671 L F
.48124 .76363 m .4855 .73069 L .48016 .77008 L 0 .235 .996 .109 k
F
.4855 .73069 m .48483 .73485 L .48016 .77008 L F
.48016 .77008 m .48483 .73485 L .48231 .75057 L F
.47881 .78238 m .48124 .76363 L .48016 .77008 L F
.48124 .76363 m .48533 .79812 L .48016 .77008 L 0 .468 .996 0 k
F
.48012 .83963 m .47986 .83268 L .47502 .88557 L .626 .725 .06 .038 k
F
.47857 .85309 m .48102 .83314 L .47995 .83701 L 0 .265 .996 .057 k
F
.49029 .86232 m .48513 .89213 L .48906 .87436 L .5 .5 .5 1 k
F
.48513 .89213 m .48397 .90248 L .48906 .87436 L F
.49108 .85774 m .49029 .86232 L .48906 .87436 L F
.49108 .85774 m .48661 .89219 L .48258 .90683 L F
.49094 .9303 m .48661 .89219 L .48258 .90683 L .626 .725 .06 .038 k
F
.48661 .89219 m .48561 .89996 L .48258 .90683 L .5 .5 .5 1 k
F
.48661 .89219 m .48566 .88384 L .48258 .90683 L .626 .725 .06 .038 k
F
.48561 .89996 m .48332 .91759 L .48258 .90683 L .5 .5 .5 1 k
F
.49124 .88025 m .48781 .89509 L .49002 .89108 L 0 .23 .996 .047 k
F
.47995 .83701 m .48447 .87032 L .48194 .87548 L 0 .464 .996 0 k
F
.48258 .90683 m .48332 .91759 L .47933 .92564 L .5 .5 .5 1 k
F
.48332 .91759 m .4795 .9471 L .47933 .92564 L F
.48202 .92763 m .48013 .91054 L .47477 .95196 L .73 .779 .078 .05 k
F
.48013 .91054 m .47963 .906 L .47477 .95196 L F
.47833 .92673 m .4808 .90576 L .47973 .90689 L 0 .337 .996 0 k
F
.48172 1.02172 m .47921 1.01438 L .47856 1.0335 L .996 .563 0 .053 k
F
.48643 .96751 m .4818 1.00457 L .48238 .97806 L .5 .5 .5 1 k
F
.49091 1.07263 m .49034 1.07272 L .49092 1.06946 L F
.49158 1.06771 m .49092 1.06946 L .49274 1.05922 L F
.49091 1.07263 m .49092 1.06946 L .49158 1.06771 L F
.49274 1.05922 m .49034 1.07272 L .48965 1.07284 L F
.49776 1.03908 m .49107 1.0726 L .49818 1.03527 L F
.49107 1.0726 m .49091 1.07263 L .49818 1.03527 L F
.48897 1.01662 m .4862 1.03014 L .48718 1.02231 L F
.48616 1.02996 m .48573 1.032 L .48965 1.07284 L .996 .996 0 .29 k
F
.4862 1.03014 m .4848 1.03693 L .48541 1.03321 L .5 .5 .5 1 k
F
.4862 1.03014 m .48541 1.03321 L .48718 1.02231 L F
.49257 1.06508 m .4862 1.03014 L .48965 1.07284 L .996 .996 0 .29 k
F
.4862 1.03014 m .48616 1.02996 L .48618 1.0302 L F
.4862 1.03014 m .48618 1.0302 L .48965 1.07284 L F
.48616 1.02996 m .48484 1.02271 L .48573 1.032 L F
.48229 1.04823 m .48839 1.07346 L .48829 1.0721 L F
.48192 1.04676 m .48228 1.04825 L .48229 1.04823 L F
.48228 1.04825 m .48839 1.07346 L .48229 1.04823 L F
.49055 1.00925 m .48462 1.03923 L .4848 1.03693 L .5 .5 .5 1 k
F
.48776 1.09277 m .48394 1.08153 L .48697 1.10036 L .996 .611 0 .093 k
F
.48965 1.07284 m .49021 1.07973 L .49832 1.11198 L .996 .996 0 .29 k
F
.48965 1.07284 m .49832 1.11198 L .49831 1.11163 L F
.48762 1.08199 m .48747 1.08181 L .48845 1.09027 L .884 .467 0 0 k
F
.48965 1.07284 m .48188 1.1071 L .4903 1.08088 L .5 .5 .5 1 k
F
.48188 1.1071 m .48161 1.11102 L .4903 1.08088 L F
.48697 1.10036 m .47827 1.12258 L .47563 1.12919 L F
.48539 1.14971 m .47563 1.12919 L .4854 1.15334 L .996 .734 0 .152 k
F
.48774 1.09847 m .47704 1.12574 L .48697 1.10036 L .5 .5 .5 1 k
F
.47704 1.12574 m .4727 1.13682 L .4766 1.12685 L F
.47704 1.12574 m .4766 1.12685 L .48697 1.10036 L F
.48188 1.1071 m .48174 1.10768 L .48181 1.10804 L F
.48275 1.11144 m .48345 1.10376 L .48174 1.10768 L F
.48965 1.07284 m .48556 1.0989 L .48174 1.10768 L F
.50651 1.08301 m .49901 1.10964 L .50612 1.089 L 0 .225 .996 .029 k
F
.49811 1.10137 m .49555 1.09926 L .49831 1.11163 L .996 .996 0 .29 k
F
.49811 1.10137 m .49552 1.11958 L .49831 1.11163 L .5 .5 .5 1 k
F
.49811 1.10137 m .49831 1.11163 L .49901 1.10964 L F
.49811 1.10137 m .49831 1.11163 L .49901 1.11474 L .996 .996 0 .29 k
F
.50094 1.11091 m .49811 1.10137 L .49901 1.11474 L F
.49811 1.10137 m .48965 1.07284 L .49555 1.09926 L F
.48758 1.12568 m .48745 1.12588 L .48737 1.12621 L 0 .097 .996 .084 k
F
.48952 1.13668 m .48671 1.10153 L .48275 1.11144 L .5 .5 .5 1 k
F
.49286 1.25177 m .49215 1.25353 L .49468 1.2446 L F
.4952 1.24317 m .49468 1.2446 L .49816 1.23233 L F
.49286 1.25177 m .49468 1.2446 L .4952 1.24317 L F
.49527 1.24298 m .49816 1.23233 L .49817 1.23237 L F
.4952 1.24317 m .49816 1.23233 L .49527 1.24298 L F
.48908 1.26563 m .49816 1.23233 L .48909 1.26562 L F
.48157 1.1694 m .4819 1.17002 L .49006 1.20118 L F
.48306 1.22493 m .48274 1.22718 L .49006 1.20118 L F
.48306 1.22493 m .49006 1.20118 L .49 1.20116 L F
.48997 1.20116 m .49006 1.20118 L .49739 1.22914 L F
.48157 1.1694 m .49006 1.20118 L .48997 1.20116 L F
.49 1.20116 m .49006 1.20118 L .49206 1.1941 L F
.49363 1.185 m .48939 1.20103 L .49206 1.1941 L F
.48939 1.20103 m .49 1.20116 L .49206 1.1941 L F
.49363 1.185 m .49329 1.18697 L .49826 1.1721 L F
.49329 1.18697 m .49206 1.1941 L .49502 1.1836 L F
.49329 1.18697 m .49502 1.1836 L .49826 1.1721 L F
.50088 1.17903 m .49803 1.1684 L .49895 1.17477 L F
.49803 1.1684 m .48952 1.13668 L .49546 1.16069 L F
.49803 1.1684 m .49546 1.16069 L .49895 1.17477 L F
.50458 1.14924 m .49895 1.16963 L .5059 1.14773 L 0 .183 .996 .094 k
F
.50088 1.17903 m .49886 1.16799 L .49803 1.1684 L .5 .5 .5 1 k
F
.49886 1.16799 m .4985 1.16983 L .49803 1.1684 L F
.48952 1.13668 m .48977 1.13821 L .49895 1.17477 L F
.49703 1.17419 m .4911 1.16172 L .49512 1.17601 L .996 .734 0 .152 k
F
.49803 1.1684 m .49363 1.185 L .49652 1.17695 L .5 .5 .5 1 k
F
.49821 1.17133 m .49783 1.1733 L .49826 1.1721 L F
.49049 1.19687 m .4914 1.2013 L .48939 1.20103 L F
.49803 1.1684 m .4914 1.2013 L .49049 1.19687 L F
.49803 1.1684 m .4922 1.2014 L .4914 1.2013 L F
.48939 1.20103 m .48408 1.1677 L .48157 1.1694 L F
.48291 1.16386 m .48157 1.1694 L .4827 1.16721 L F
.48157 1.1694 m .4819 1.17002 L .4827 1.16721 L F
.48291 1.16386 m .4827 1.16721 L .49018 1.14081 L F
.48198 1.16769 m .48413 1.16767 L .48157 1.1694 L F
.48952 1.13668 m .48423 1.16709 L .48198 1.16769 L F
.48423 1.16709 m .48413 1.16767 L .48198 1.16769 L F
.48868 1.14977 m .48763 1.15249 L .48685 1.15279 L F
.48952 1.13668 m .48539 1.16681 L .48413 1.16767 L F
.48671 1.10153 m .48603 1.09782 L .48275 1.11144 L F
.48603 1.09782 m .48345 1.10376 L .48275 1.11144 L F
.48733 1.12851 m .48187 1.10815 L .48802 1.13244 L F
.48187 1.10815 m .48174 1.10768 L .48185 1.10812 L F
.48187 1.10815 m .48185 1.10812 L .48802 1.13244 L F
.49811 1.10137 m .48952 1.13668 L .49552 1.11958 L F
.48952 1.13668 m .49832 1.11208 L .49831 1.11163 L F
.49811 1.10137 m .49231 1.13312 L .48952 1.13668 L F
.49803 1.1684 m .49245 1.13294 L .48952 1.13668 L F
.50094 1.11091 m .49893 1.09994 L .49811 1.10137 L .996 .996 0 .29 k
F
.50095 1.08965 m .49893 1.09994 L .49811 1.10137 L .5 .5 .5 1 k
F
.49893 1.09994 m .49858 1.09801 L .49811 1.10137 L .996 .996 0 .29 k
F
.49893 1.09994 m .49858 1.10175 L .49811 1.10137 L .5 .5 .5 1 k
F
.49858 1.10175 m .49095 1.14058 L .49811 1.10137 L F
.49245 1.13294 m .48671 1.10153 L .48952 1.13668 L F
.49063 1.08692 m .48473 1.11402 L .48463 1.10485 L .171 .996 .996 .507 k
F
.49047 1.19111 m .48977 1.19027 L .48945 1.19283 L .001 .248 .152 0 k
F
.4914 1.2013 m .48572 1.16659 L .48446 1.16745 L .5 .5 .5 1 k
F
.49095 1.14058 m .48587 1.16649 L .48952 1.13668 L F
.48584 1.16651 m .48572 1.16659 L .4914 1.2013 L F
.48587 1.16649 m .48539 1.16681 L .48952 1.13668 L F
.49233 1.20142 m .4922 1.2014 L .49803 1.1684 L F
.48926 1.26519 m .48936 1.26461 L .49817 1.23237 L F
.48926 1.26519 m .49817 1.23237 L .49817 1.23238 L F
.49818 1.23239 m .48926 1.26519 L .49817 1.23238 L F
.49795 1.23565 m .49813 1.23304 L .49888 1.23487 L F
.49856 1.2336 m .49795 1.23565 L .49818 1.23239 L F
.49795 1.23565 m .48926 1.26519 L .49818 1.23239 L F
.50082 1.24725 m .49795 1.23565 L .49888 1.23487 L F
.49805 1.23206 m .49743 1.23447 L .49695 1.23604 L F
.49795 1.23565 m .49606 1.22799 L .49813 1.23304 L F
.49783 1.23127 m .49742 1.22983 L .49778 1.23111 L F
.49783 1.23127 m .49778 1.23111 L .49805 1.23206 L F
.49805 1.23206 m .49742 1.22983 L .49696 1.22825 L F
.49606 1.22799 m .49739 1.22914 L .49888 1.23487 L F
.49024 1.18955 m .49002 1.18817 L .48977 1.19027 L .001 .248 .152 0 k
F
.49473 1.30391 m .4946 1.30398 L .49808 1.29191 L .5 .5 .5 1 k
F
.49782 1.43691 m .49819 1.43575 L .49983 1.43163 L F
.49929 1.41942 m .49478 1.4124 L .49932 1.41831 L 0 .791 .996 0 k
F
.49671 1.43278 m .48626 1.40742 L .49478 1.4124 L 0 .7 .996 .149 k
F
.48626 1.40742 m .48744 1.39857 L .49478 1.4124 L F
.48626 1.40742 m .48707 1.40135 L .48904 1.39723 L 0 .996 .996 .776 k
F
.48954 1.39889 m .48904 1.39723 L .49482 1.3852 L F
.48626 1.40742 m .48904 1.39723 L .48954 1.39889 L F
.48687 1.34831 m .48208 1.35601 L .48177 1.35459 L .5 .5 .5 1 k
F
.48677 1.38918 m .47427 1.37071 L .48841 1.38554 L F
.47427 1.37071 m .47174 1.36696 L .47435 1.36987 L F
.47427 1.37071 m .47435 1.36987 L .48841 1.38554 L F
.47427 1.37071 m .47459 1.37009 L .47345 1.36949 L F
.48677 1.38918 m .47533 1.37125 L .47427 1.37071 L F
.47533 1.37125 m .47459 1.37009 L .47427 1.37071 L F
.4875 1.35386 m .4875 1.35386 L .49484 1.36836 L F
.47323 1.38208 m .47338 1.38047 L .47445 1.37844 L F
.47323 1.38208 m .47445 1.37844 L .47456 1.37882 L F
.47323 1.38208 m .47499 1.37775 L .47495 1.37871 L F
.47499 1.37775 m .47561 1.37625 L .47501 1.3785 L F
.47499 1.37775 m .47501 1.3785 L .47495 1.37871 L F
.48677 1.38918 m .48233 1.39624 L .48177 1.3947 L F
.47288 1.40354 m .47309 1.40315 L .48535 1.38895 L F
.48677 1.38918 m .47159 1.40592 L .48535 1.38895 L F
.47159 1.40592 m .47288 1.40354 L .48535 1.38895 L F
.47475 1.37947 m .47561 1.37625 L .48744 1.39857 L 0 .7 .996 .149 k
F
.49289 1.38245 m .48677 1.38918 L .49097 1.38243 L .5 .5 .5 1 k
F
.48677 1.38918 m .48853 1.38525 L .49097 1.38243 L F
.48704 1.38923 m .47535 1.37126 L .48677 1.38918 L F
.47535 1.37126 m .47459 1.37009 L .47533 1.37125 L F
.47535 1.37126 m .47533 1.37125 L .48677 1.38918 L F
.47495 1.37871 m .47561 1.37625 L .47763 1.37242 L F
.49522 1.37156 m .48729 1.3549 L .49484 1.36836 L F
.47806 1.37264 m .47763 1.37242 L .48491 1.35862 L F
.48502 1.35868 m .48491 1.35862 L .48754 1.35364 L F
.47806 1.37264 m .48491 1.35862 L .48502 1.35868 L F
.47806 1.37264 m .48754 1.35364 L .48739 1.35438 L F
.48637 1.3595 m .47857 1.37291 L .4872 1.35536 L F
.48729 1.3549 m .4875 1.35386 L .49484 1.36836 L F
.49293 1.35737 m .48687 1.34831 L .48727 1.34852 L F
.48702 1.34812 m .48687 1.34831 L .48666 1.34757 L F
.49295 1.3408 m .48723 1.34786 L .49104 1.34395 L F
.48723 1.34786 m .48687 1.34831 L .48738 1.34777 L F
.48723 1.34786 m .48738 1.34777 L .49104 1.34395 L F
.48962 1.34647 m .48944 1.34658 L .48914 1.34589 L 0 .996 .996 .169 k
F
.4886 1.34689 m .48861 1.34688 L .49103 1.35021 L .5 .5 .5 1 k
F
.49293 1.35737 m .48714 1.34785 L .49103 1.35021 L F
.48687 1.34831 m .48861 1.34688 L .49104 1.34395 L F
.48714 1.34785 m .48873 1.34707 L .49103 1.35021 L F
.49295 1.3408 m .48767 1.34872 L .48687 1.34831 L F
.48727 1.34852 m .48714 1.34785 L .487 1.34809 L F
.49293 1.35737 m .48767 1.34872 L .48727 1.34852 L F
.48767 1.34872 m .48714 1.34785 L .48727 1.34852 L F
.4906 1.35389 m .48695 1.34816 L .48687 1.34831 L F
.48767 1.34872 m .48718 1.34945 L .48687 1.34831 L F
.4907 1.35389 m .487 1.34809 L .4906 1.35389 L F
.487 1.34809 m .48695 1.34816 L .4906 1.35389 L F
.47857 1.37291 m .47806 1.37264 L .48739 1.35438 L F
.4875 1.35386 m .48754 1.35364 L .49484 1.36836 L F
.47857 1.37291 m .48739 1.35438 L .4872 1.35536 L F
.48718 1.34945 m .474 1.36919 L .48687 1.34831 L F
.474 1.36919 m .47232 1.37171 L .47393 1.36912 L F
.474 1.36919 m .47393 1.36912 L .48687 1.34831 L F
.47459 1.37009 m .474 1.36919 L .47345 1.36949 L F
.474 1.36919 m .47283 1.36804 L .47345 1.36949 L F
.48208 1.35601 m .47232 1.37171 L .48177 1.35459 L F
.48177 1.35459 m .47381 1.369 L .47174 1.36696 L F
.47283 1.36804 m .47213 1.36734 L .47345 1.36949 L F
.47345 1.36949 m .47179 1.36681 L .47174 1.36696 L F
.47381 1.369 m .47232 1.37171 L .47174 1.36696 L F
.47203 1.36616 m .47179 1.36681 L .47213 1.36734 L F
.47203 1.36616 m .47213 1.36734 L .47283 1.36804 L F
.474 1.36919 m .47203 1.36616 L .47283 1.36804 L F
.4789 1.41837 m .4777 1.41621 L .48483 1.40331 L 0 .996 .996 .776 k
F
.48538 1.40488 m .48483 1.40331 L .49482 1.3852 L F
.4789 1.41837 m .48483 1.40331 L .48538 1.40488 L F
.47759 1.52338 m .47698 1.52017 L .48597 1.53252 L 0 .691 .996 0 k
F
.48793 1.50205 m .47759 1.52338 L .48606 1.49449 L 0 .996 .996 .446 k
F
.47759 1.52338 m .47117 1.53663 L .47698 1.52017 L F
.47759 1.52338 m .47698 1.52017 L .48606 1.49449 L F
.48665 1.53921 m .47759 1.52338 L .48597 1.53252 L 0 .691 .996 0 k
F
.47759 1.52338 m .47126 1.51231 L .47698 1.52017 L F
.47772 1.48177 m .47716 1.47926 L .48611 1.49488 L 0 .707 .996 0 k
F
.48606 1.49449 m .47444 1.46717 L .4861 1.49401 L F
.47448 1.46694 m .47531 1.46146 L .48726 1.48015 L F
.4848 1.48507 m .48469 1.48421 L .48726 1.48015 L 0 .996 .996 .446 k
F
.47448 1.46694 m .48726 1.48015 L .48707 1.48241 L 0 .707 .996 0 k
F
.48611 1.49389 m .47448 1.46694 L .48707 1.48241 L F
.48606 1.49449 m .47716 1.47926 L .47444 1.46717 L F
.48611 1.49488 m .47716 1.47926 L .48606 1.49449 L F
.48802 1.45883 m .47772 1.48177 L .48616 1.45261 L 0 .996 .996 .562 k
F
.47772 1.48177 m .47564 1.48642 L .47746 1.48058 L F
.47772 1.48177 m .47746 1.48058 L .48616 1.45261 L F
.49769 1.56748 m .49773 1.58223 L .49697 1.56566 L 0 .676 .996 0 k
F
.49768 1.56033 m .49697 1.56566 L .49655 1.55652 L F
.49977 1.59291 m .49764 1.58426 L .49855 1.55803 L 0 .537 .996 0 k
F
.49764 1.59265 m .49692 1.59862 L .49651 1.58906 L 0 .714 .996 0 k
F
.49648 1.61642 m .48771 1.60578 L .48583 1.59497 L 0 .723 .996 0 k
F
.48771 1.60578 m .48678 1.60709 L .48583 1.59497 L 0 .996 .996 .168 k
F
.48771 1.60578 m .48643 1.60424 L .48583 1.59497 L 0 .723 .996 0 k
F
.49472 1.61288 m .48583 1.59497 L .49577 1.60363 L F
.49651 1.59334 m .48771 1.60578 L .48583 1.59497 L 0 .996 .996 .168 k
F
.49651 1.58906 m .4954 1.58666 L .49602 1.58073 L 0 .7 .996 0 k
F
.49763 1.62761 m .49766 1.64573 L .49687 1.62612 L 0 .996 .996 0 k
F
.49761 1.61974 m .49687 1.62612 L .49648 1.61642 L F
.49648 1.61642 m .49472 1.61288 L .49577 1.60363 L 0 .723 .996 0 k
F
.49645 1.63824 m .48766 1.63011 L .48577 1.61852 L 0 .755 .996 0 k
F
.48766 1.63011 m .48678 1.63112 L .48577 1.61852 L 0 .996 .996 .131 k
F
.48766 1.63011 m .48632 1.62888 L .48577 1.61852 L 0 .755 .996 0 k
F
.49645 1.63824 m .49381 1.63336 L .4955 1.62035 L F
.49647 1.61993 m .48766 1.63011 L .48577 1.61852 L 0 .996 .996 .131 k
F
.49643 1.65419 m .48762 1.64868 L .48573 1.63649 L 0 .792 .996 0 k
F
.49645 1.64092 m .48762 1.64868 L .48573 1.63649 L 0 .996 .996 .099 k
F
.49768 1.68836 m .49768 1.68798 L .49841 1.68709 L 0 .996 .207 .095 k
F
.49949 1.72847 m .4977 1.72068 L .49841 1.68887 L 0 .849 .996 .001 k
F
.49979 1.73941 m .4977 1.72068 L .49949 1.72847 L F
.49979 1.73941 m .49746 1.73158 L .4977 1.72068 L F
.49737 1.74878 m .49746 1.73158 L .49979 1.73941 L F
.5004 1.75399 m .49737 1.74878 L .49841 1.68709 L 0 .996 .207 .095 k
F
.49737 1.74878 m .49768 1.68836 L .49841 1.68709 L F
.48835 1.71078 m .48003 1.70088 L .48901 1.68229 L 0 .996 .186 .127 k
F
.49746 1.73158 m .48856 1.70171 L .49768 1.68798 L 0 .849 .996 .001 k
F
.48003 1.70088 m .48042 1.69131 L .48912 1.67753 L 0 .996 .186 .127 k
F
.48003 1.70088 m .48912 1.67753 L .48901 1.68229 L F
.48856 1.70171 m .48021 1.67368 L .48912 1.67753 L 0 .849 .996 .001 k
F
.48021 1.67368 m .48049 1.66699 L .48912 1.67753 L F
.48856 1.70171 m .48912 1.67753 L .49768 1.68798 L F
.49741 1.71942 m .49771 1.66428 L .49844 1.6651 L 0 .603 .996 0 k
F
.48901 1.68229 m .48912 1.67753 L .49771 1.66393 L 0 .996 .186 .127 k
F
.49771 1.66429 m .49771 1.66393 L .49844 1.66277 L F
.48901 1.68229 m .49771 1.66393 L .49771 1.66429 L F
.48907 1.65435 m .48918 1.6502 L .49771 1.66393 L 0 .603 .996 0 k
F
.49771 1.66428 m .49771 1.66393 L .49844 1.6651 L F
.48907 1.65453 m .49771 1.66393 L .49771 1.66428 L F
.48011 1.67607 m .47688 1.67398 L .48 1.66794 L 0 .996 .173 .159 k
F
.48011 1.67607 m .48 1.66794 L .48049 1.66699 L F
.48003 1.70088 m .48016 1.72751 L .47683 1.68837 L 0 .958 .605 0 k
F
.48011 1.67607 m .483 1.73825 L .47688 1.67398 L 0 .996 .173 .159 k
F
.48835 1.71078 m .48401 1.72767 L .48224 1.70428 L 0 .849 .996 .001 k
F
.48407 1.72851 m .483 1.73825 L .48011 1.67607 L 0 .996 .173 .159 k
F
.48449 1.73406 m .48408 1.73522 L .48407 1.72851 L F
.48408 1.73522 m .483 1.73825 L .48407 1.72851 L F
.48361 1.74799 m .48273 1.74481 L .483 1.73825 L .006 .991 .164 .044 k
F
.48442 1.76204 m .48294 1.76034 L .48436 1.76114 L 0 .958 .605 0 k
F
.49132 1.78623 m .48437 1.78234 L .4909 1.78095 L 0 .996 .436 .003 k
F
.48852 1.82611 m .48273 1.74481 L .48361 1.74799 L .006 .991 .164 .044 k
F
.48918 1.83653 m .4884 1.8255 L .48852 1.82611 L F
.4884 1.8255 m .48273 1.74481 L .48852 1.82611 L F
.48918 1.83653 m .48 1.8111 L .48273 1.74481 L F
.48 1.8111 m .47778 1.74928 L .483 1.73825 L F
.48409 1.74972 m .47831 1.72889 L .48302 1.73152 L 0 .502 .996 0 k
F
.47831 1.72889 m .47788 1.71752 L .48302 1.73152 L F
.48878 1.82907 m .48414 1.7992 L .48409 1.74972 L F
.47811 1.75849 m .4713 1.73887 L .47784 1.75093 L 0 .536 .996 0 k
F
.48011 1.77576 m .4718 1.75864 L .47652 1.73568 L 0 .996 .125 .092 k
F
.48011 1.77576 m .47652 1.73568 L .47825 1.72725 L F
.48011 1.77576 m .47938 1.83715 L .4718 1.75864 L F
.48918 1.83593 m .48438 1.81563 L .48011 1.77576 L 0 .502 .996 0 k
F
.48414 1.7992 m .47975 1.77093 L .48409 1.74972 L F
.4718 1.75864 m .47121 1.7352 L .47788 1.71752 L 0 .996 .125 .092 k
F
.48835 1.71078 m .48043 1.70236 L .48011 1.67607 L 0 .849 .996 .001 k
F
.48835 1.71078 m .48011 1.67607 L .48781 1.69919 L F
.48011 1.67607 m .47692 1.66263 L .47999 1.67294 L F
.48011 1.67607 m .47999 1.67294 L .48781 1.69919 L F
.50033 1.73214 m .49741 1.71942 L .49844 1.6651 L 0 .603 .996 0 k
F
.4974 1.72155 m .48835 1.71078 L .49481 1.68006 L 0 .996 .186 .127 k
F
.4974 1.72155 m .49481 1.68006 L .4977 1.66631 L F
.49737 1.74878 m .49097 1.74108 L .48835 1.71078 L 0 .849 .996 .001 k
F
.49824 1.7578 m .49139 1.74597 L .49737 1.74878 L F
.49127 1.74458 m .49012 1.7489 L .48835 1.71078 L 0 .996 .186 .127 k
F
.49139 1.74597 m .49097 1.74108 L .49737 1.74878 L 0 .849 .996 .001 k
F
.49737 1.74878 m .48835 1.71078 L .49746 1.73158 L F
.49827 1.73011 m .49012 1.7489 L .4974 1.72155 L 0 .996 .186 .127 k
F
.49139 1.74597 m .48302 1.73152 L .49097 1.74108 L 0 .849 .996 .001 k
F
.4974 1.72155 m .49127 1.74458 L .48835 1.71078 L 0 .996 .186 .127 k
F
.50041 1.735 m .49827 1.73011 L .4974 1.72155 L 0 .603 .996 0 k
F
.50021 1.73407 m .4974 1.72155 L .50033 1.73214 L F
.48835 1.71078 m .48901 1.68229 L .49771 1.66429 L 0 .996 .186 .127 k
F
.48835 1.71078 m .49771 1.66429 L .4977 1.66631 L F
.4974 1.72155 m .48841 1.68144 L .49741 1.71971 L 0 .603 .996 0 k
F
.4974 1.72155 m .49741 1.71971 L .50033 1.73214 L F
.4977 1.66631 m .49771 1.66429 L .49844 1.66277 L 0 .996 .186 .127 k
F
.48841 1.68144 m .48011 1.67607 L .48745 1.65853 L 0 .996 .173 .159 k
F
.48841 1.68144 m .48745 1.65853 L .48907 1.65468 L F
.49097 1.74108 m .48443 1.73321 L .48835 1.71078 L 0 .849 .996 .001 k
F
.48443 1.73321 m .48302 1.73152 L .48401 1.72767 L F
.48443 1.73321 m .48401 1.72767 L .48835 1.71078 L F
.48841 1.68144 m .48449 1.73406 L .48011 1.67607 L 0 .996 .173 .159 k
F
.48014 1.6752 m .48049 1.66699 L .48122 1.66559 L F
.48014 1.6752 m .48122 1.66559 L .48918 1.6502 L F
.48011 1.67607 m .48014 1.6752 L .48918 1.6502 L F
.48011 1.67607 m .48918 1.6502 L .48907 1.65468 L F
.48021 1.67368 m .47692 1.66263 L .48049 1.66699 L 0 .849 .996 .001 k
F
.4802 1.64481 m .48309 1.70371 L .47697 1.6445 L 0 .996 .168 .199 k
F
.48841 1.68144 m .48409 1.69289 L .48287 1.67786 L 0 .603 .996 0 k
F
.48416 1.69367 m .48309 1.70371 L .4802 1.64481 L 0 .996 .168 .199 k
F
.48457 1.69884 m .48423 1.69996 L .48416 1.69367 L F
.48423 1.69996 m .48309 1.70371 L .48416 1.69367 L F
.48284 1.70492 m .48269 1.70476 L .48309 1.70371 L 0 .996 .125 .092 k
F
.48224 1.70428 m .48302 1.73152 L .48043 1.70236 L 0 .849 .996 .001 k
F
.48401 1.72767 m .48302 1.73152 L .48224 1.70428 L F
.47825 1.72725 m .48269 1.70476 L .48284 1.70492 L 0 .996 .125 .092 k
F
.47825 1.72725 m .47788 1.71752 L .48269 1.70476 L F
.48835 1.71078 m .48781 1.69919 L .48856 1.70171 L 0 .849 .996 .001 k
F
.4901 1.71831 m .48449 1.73406 L .48841 1.68144 L 0 .996 .173 .159 k
F
.47989 1.77023 m .47831 1.72889 L .48409 1.74972 L 0 .502 .996 0 k
F
.4718 1.75864 m .47788 1.71752 L .47825 1.72725 L 0 .996 .125 .092 k
F
.4885 1.83139 m .47194 1.72161 L .48878 1.82907 L 0 .502 .996 0 k
F
.47194 1.72161 m .46663 1.71454 L .47041 1.70263 L 0 .996 .102 .119 k
F
.47194 1.72161 m .47041 1.70263 L .47134 1.69971 L F
.47791 1.82198 m .47671 1.82825 L .4718 1.75864 L 0 .536 .996 0 k
F
.4718 1.75864 m .4767 1.8283 L .46659 1.7253 L F
.47671 1.82825 m .4767 1.8283 L .4718 1.75864 L F
.4713 1.73887 m .46659 1.7253 L .47121 1.7352 L F
.47194 1.72161 m .47676 1.8089 L .46663 1.71454 L 0 .996 .102 .119 k
F
.48011 1.77576 m .47804 1.78081 L .47194 1.72161 L 0 .502 .996 0 k
F
.47194 1.72161 m .47191 1.72041 L .48878 1.82907 L F
.48236 1.78041 m .48011 1.77576 L .4818 1.73475 L 0 .996 .125 .092 k
F
.48236 1.78041 m .4818 1.73475 L .48309 1.70371 L F
.48926 1.79464 m .48236 1.78041 L .48309 1.70371 L F
.48926 1.79391 m .48505 1.76532 L .48444 1.71685 L 0 .491 .996 0 k
F
.48011 1.77576 m .47825 1.72725 L .48309 1.70371 L 0 .996 .125 .092 k
F
.48505 1.76532 m .48023 1.73265 L .48444 1.71685 L 0 .491 .996 0 k
F
.48011 1.67607 m .48043 1.70236 L .47692 1.66263 L 0 .849 .996 .001 k
F
.48023 1.73265 m .47854 1.69177 L .48444 1.71685 L 0 .491 .996 0 k
F
.47975 1.77093 m .47605 1.72072 L .47831 1.72889 L 0 .502 .996 0 k
F
.47975 1.77093 m .47831 1.72889 L .47989 1.77023 L F
.47975 1.77093 m .46675 1.6872 L .47605 1.72072 L F
.47191 1.70202 m .47109 1.70111 L .4694 1.68972 L 0 .668 .996 0 k
F
.4768 1.69704 m .47191 1.70202 L .46968 1.6911 L 0 .996 .451 .039 k
F
.47831 1.72889 m .46675 1.6872 L .47788 1.71752 L 0 .502 .996 0 k
F
.48023 1.73265 m .47194 1.72161 L .47663 1.69693 L 0 .996 .102 .119 k
F
.48023 1.73265 m .47663 1.69693 L .47837 1.68777 L F
.4795 1.79498 m .47676 1.8089 L .47194 1.72161 L F
.48438 1.81563 m .47938 1.83715 L .48011 1.77576 L 0 .996 .125 .092 k
F
.48324 1.81081 m .47684 1.78374 L .48011 1.77576 L 0 .502 .996 0 k
F
.48023 1.73265 m .4795 1.79498 L .47194 1.72161 L 0 .996 .102 .119 k
F
.48444 1.71685 m .47854 1.69177 L .48311 1.6955 L 0 .491 .996 0 k
F
.47194 1.72161 m .47134 1.69971 L .478 1.67876 L 0 .996 .102 .119 k
F
.47194 1.72161 m .478 1.67876 L .47837 1.68777 L F
.47688 1.67398 m .46962 1.66983 L .46948 1.66915 L 0 .996 .388 .066 k
F
.47854 1.69177 m .47165 1.66254 L .478 1.67876 L 0 .491 .996 0 k
F
.47165 1.66254 m .4715 1.65748 L .478 1.67876 L F
.47854 1.69177 m .478 1.67876 L .48311 1.6955 L F
.4802 1.64481 m .47697 1.6445 L .48006 1.63754 L 0 .996 .168 .199 k
F
.4802 1.64481 m .48006 1.63754 L .48058 1.63636 L F
.48841 1.68144 m .48136 1.67688 L .48067 1.66951 L 0 .603 .996 0 k
F
.4802 1.64481 m .48067 1.66951 L .47702 1.63063 L F
.48841 1.68144 m .48067 1.66951 L .4802 1.64481 L F
.4974 1.72155 m .49102 1.70993 L .48841 1.68144 L F
.49144 1.71453 m .4901 1.71831 L .48841 1.68144 L 0 .996 .173 .159 k
F
.49102 1.70993 m .48948 1.70711 L .48841 1.68144 L 0 .603 .996 0 k
F
.48841 1.68144 m .48834 1.67991 L .48874 1.68165 L F
.4943 1.7065 m .49439 1.70626 L .50033 1.73214 L F
.49788 1.72921 m .48311 1.6955 L .4974 1.72155 L F
.49926 1.68845 m .498 1.68764 L .49844 1.66277 L 0 .996 .186 .127 k
F
.50042 1.72515 m .498 1.68764 L .49926 1.68845 L F
.50042 1.72515 m .4974 1.72155 L .498 1.68764 L F
.4974 1.72155 m .4977 1.66631 L .49844 1.66277 L F
.49741 1.71942 m .48021 1.64452 L .49771 1.66428 L 0 .603 .996 0 k
F
.50044 1.70125 m .49744 1.68728 L .49847 1.63506 L 0 .569 .996 0 k
F
.48907 1.65435 m .49771 1.66393 L .48907 1.65453 L 0 .603 .996 0 k
F
.48907 1.65468 m .48918 1.6502 L .49417 1.64054 L 0 .996 .173 .159 k
F
.48907 1.65468 m .49417 1.64054 L .49427 1.64205 L F
.48907 1.65468 m .49774 1.63363 L .49774 1.63396 L F
.48948 1.70711 m .48311 1.6955 L .48841 1.68144 L 0 .603 .996 0 k
F
.48841 1.68144 m .47702 1.63063 L .48834 1.67991 L F
.48021 1.64452 m .48907 1.65435 L .48907 1.65453 L F
.48021 1.64452 m .48058 1.63636 L .48918 1.6502 L F
.48021 1.64452 m .48918 1.6502 L .48907 1.65435 L F
.48848 1.6456 m .48457 1.69884 L .4802 1.64481 L 0 .996 .168 .199 k
F
.49744 1.68728 m .49773 1.63584 L .49847 1.63506 L 0 .569 .996 0 k
F
.49773 1.63584 m .49774 1.63363 L .49847 1.63506 L F
.50045 1.68923 m .49744 1.68728 L .49847 1.63222 L 0 .996 .173 .159 k
F
.49643 1.656 m .49581 1.65557 L .49633 1.65419 L 0 .996 .996 .066 k
F
.49744 1.68728 m .48841 1.68144 L .49773 1.63584 L 0 .996 .173 .159 k
F
.49744 1.68728 m .49773 1.63584 L .49847 1.63222 L F
.48848 1.6456 m .48924 1.6168 L .49774 1.63363 L 0 .569 .996 0 k
F
.49427 1.64205 m .49417 1.64054 L .49774 1.63363 L 0 .996 .173 .159 k
F
.48841 1.68144 m .48907 1.65468 L .49847 1.63222 L F
.48848 1.6456 m .49774 1.63363 L .49773 1.63584 L 0 .569 .996 0 k
F
.49744 1.68728 m .49109 1.67189 L .48848 1.6456 L F
.49744 1.68728 m .49144 1.71453 L .48841 1.68144 L 0 .996 .173 .159 k
F
.49151 1.67614 m .48457 1.69884 L .48848 1.6456 L 0 .996 .168 .199 k
F
.50044 1.70125 m .49831 1.69525 L .49744 1.68728 L 0 .569 .996 0 k
F
.50045 1.68923 m .49831 1.69525 L .49744 1.68728 L 0 .996 .173 .159 k
F
.49831 1.69525 m .49794 1.69627 L .49744 1.68728 L F
.49831 1.69525 m .49792 1.69416 L .49744 1.68728 L 0 .569 .996 0 k
F
.49794 1.69627 m .49144 1.71453 L .49744 1.68728 L 0 .996 .173 .159 k
F
.49792 1.69416 m .48468 1.65692 L .49744 1.68728 L 0 .569 .996 0 k
F
.48848 1.6456 m .4802 1.64481 L .48924 1.6168 L 0 .996 .168 .199 k
F
.4802 1.64481 m .48058 1.63636 L .48924 1.6168 L F
.48426 1.6522 m .48319 1.6624 L .4803 1.60757 L 0 .996 .176 .263 k
F
.48468 1.65692 m .48439 1.65797 L .48426 1.6522 L F
.48439 1.65797 m .48319 1.6624 L .48426 1.6522 L F
.48021 1.64452 m .47702 1.63063 L .48058 1.63636 L 0 .603 .996 0 k
F
.4803 1.60757 m .48319 1.6624 L .47709 1.60903 L 0 .996 .176 .263 k
F
.48106 1.67364 m .48073 1.67016 L .48319 1.6624 L 0 .996 .102 .119 k
F
.48287 1.67786 m .48311 1.6955 L .48136 1.67688 L 0 .603 .996 0 k
F
.48409 1.69289 m .48311 1.6955 L .48287 1.67786 L F
.48936 1.74481 m .48023 1.73265 L .48319 1.6624 L 0 .996 .102 .119 k
F
.48023 1.73265 m .47837 1.68777 L .48319 1.6624 L F
.48482 1.67664 m .47878 1.64769 L .48322 1.65282 L 0 .446 .996 .042 k
F
.47878 1.64769 m .47814 1.63357 L .48322 1.65282 L F
.48936 1.74397 m .48582 1.71973 L .48482 1.67664 L F
.47837 1.68777 m .48073 1.67016 L .48106 1.67364 L 0 .996 .102 .119 k
F
.47837 1.68777 m .478 1.67876 L .48073 1.67016 L F
.47198 1.6809 m .4712 1.67969 L .46948 1.66915 L 0 .639 .996 0 k
F
.4721 1.67754 m .4668 1.67439 L .47055 1.6609 L 0 .996 .079 .145 k
F
.4721 1.67754 m .47055 1.6609 L .4715 1.65748 L F
.4721 1.67754 m .47691 1.76069 L .4668 1.67439 L F
.48023 1.73265 m .47819 1.73186 L .4721 1.67754 L 0 .491 .996 0 k
F
.48023 1.73265 m .4721 1.67754 L .47639 1.68266 L F
.4721 1.67754 m .46694 1.64253 L .47075 1.6587 L F
.4721 1.67754 m .47075 1.6587 L .47639 1.68266 L F
.48582 1.71973 m .48037 1.68245 L .48482 1.67664 L 0 .446 .996 .042 k
F
.48037 1.68245 m .4721 1.67754 L .47626 1.65431 L 0 .996 .079 .145 k
F
.48037 1.68245 m .47751 1.64731 L .47851 1.64175 L F
.47697 1.6445 m .46986 1.64344 L .46971 1.64275 L 0 .996 .35 .094 k
F
.4721 1.67754 m .4715 1.65748 L .4757 1.64236 L 0 .996 .079 .145 k
F
.4721 1.67754 m .4757 1.64236 L .47626 1.64722 L F
.4721 1.67754 m .47814 1.63357 L .47851 1.64175 L F
.47146 1.61769 m .45696 1.5839 L .46971 1.60928 L 0 .62 .996 0 k
F
.47236 1.57999 m .46403 1.60037 L .46986 1.57085 L 0 .996 .335 .148 k
F
.48468 1.65692 m .48461 1.6562 L .49744 1.68728 L 0 .569 .996 0 k
F
.48848 1.6456 m .48322 1.65282 L .48088 1.62979 L F
.4803 1.60757 m .47709 1.60903 L .48014 1.60125 L 0 .996 .176 .263 k
F
.4803 1.60757 m .48088 1.62979 L .47714 1.59285 L 0 .569 .996 0 k
F
.48848 1.6456 m .48088 1.62979 L .4803 1.60757 L F
.48848 1.6456 m .4803 1.60757 L .48924 1.6168 L F
.4803 1.60757 m .48014 1.60125 L .48068 1.59986 L 0 .996 .176 .263 k
F
.4803 1.60757 m .47714 1.59285 L .48068 1.59986 L 0 .569 .996 0 k
F
.4803 1.60757 m .48068 1.59986 L .48924 1.6168 L F
.4803 1.60757 m .48068 1.59986 L .48732 1.58293 L 0 .996 .176 .263 k
F
.4803 1.60757 m .48732 1.58293 L .4874 1.58418 L F
.48857 1.60381 m .4803 1.60757 L .48902 1.57882 L F
.4889 1.59226 m .48902 1.57882 L .48932 1.57783 L F
.48857 1.60381 m .48902 1.57882 L .4889 1.59226 L F
.49744 1.68728 m .49474 1.639 L .49773 1.63584 L 0 .569 .996 0 k
F
.49744 1.68728 m .48848 1.6456 L .49474 1.639 L F
.49749 1.64647 m .49151 1.67614 L .48848 1.6456 L 0 .996 .168 .199 k
F
.50048 1.66077 m .49835 1.65375 L .49749 1.64647 L 0 .544 .996 0 k
F
.50048 1.66077 m .49874 1.65247 L .50007 1.64812 L F
.49774 1.63396 m .49774 1.63363 L .49847 1.63222 L 0 .996 .173 .159 k
F
.50003 1.64671 m .49749 1.64647 L .49851 1.5992 L 0 .544 .996 0 k
F
.50049 1.64675 m .49835 1.65375 L .49749 1.64647 L 0 .996 .168 .199 k
F
.49835 1.65375 m .49151 1.67614 L .49749 1.64647 L F
.49749 1.64647 m .48848 1.6456 L .49479 1.61297 L F
.49749 1.64647 m .49479 1.61297 L .49778 1.59752 L F
.49835 1.65375 m .49797 1.65248 L .49749 1.64647 L 0 .544 .996 0 k
F
.49797 1.65248 m .49159 1.63138 L .49749 1.64647 L F
.48848 1.6456 m .48924 1.6168 L .49778 1.59752 L 0 .996 .168 .199 k
F
.49749 1.64647 m .49159 1.63138 L .48857 1.60381 L 0 .544 .996 0 k
F
.49109 1.67189 m .48322 1.65282 L .48848 1.6456 L 0 .569 .996 0 k
F
.4887 1.60501 m .48468 1.65692 L .48857 1.60381 L 0 .996 .176 .263 k
F
.49749 1.64647 m .49777 1.59954 L .49851 1.5992 L 0 .544 .996 0 k
F
.48857 1.60381 m .48932 1.57783 L .49851 1.5992 L F
.50049 1.64675 m .49749 1.64647 L .49851 1.59588 L 0 .996 .168 .199 k
F
.49749 1.64647 m .49778 1.59752 L .49851 1.59588 L F
.49749 1.64647 m .48857 1.60381 L .49777 1.59954 L 0 .544 .996 0 k
F
.49754 1.59972 m .49017 1.63663 L .4888 1.6037 L 0 .996 .176 .263 k
F
.50051 1.61417 m .4984 1.60622 L .49754 1.59972 L 0 .537 .996 0 k
F
.50051 1.61417 m .49823 1.6031 L .49977 1.59291 L F
.49754 1.59972 m .48857 1.60381 L .49425 1.56526 L 0 .996 .176 .263 k
F
.48857 1.60381 m .48932 1.57783 L .49425 1.56526 L F
.49754 1.59972 m .49425 1.56526 L .49783 1.55612 L F
.48043 1.56488 m .47843 1.56688 L .48024 1.55959 L 0 .996 .22 .401 k
F
.47843 1.56688 m .47722 1.56809 L .47815 1.56548 L F
.47843 1.56688 m .47815 1.56548 L .48024 1.55959 L F
.48043 1.56488 m .48024 1.55959 L .4808 1.55802 L F
.48194 1.57214 m .48043 1.56488 L .48054 1.56273 L 0 .544 .996 0 k
F
.48194 1.57214 m .48028 1.56097 L .48932 1.57783 L F
.48028 1.56097 m .47933 1.55461 L .48011 1.55641 L F
.48028 1.56097 m .48011 1.55641 L .48932 1.57783 L F
.4874 1.58418 m .48732 1.58293 L .48932 1.57783 L 0 .996 .176 .263 k
F
.48857 1.60381 m .48194 1.57214 L .48932 1.57783 L 0 .544 .996 0 k
F
.48857 1.60381 m .48468 1.65692 L .4803 1.60757 L 0 .996 .176 .263 k
F
.48371 1.59803 m .48332 1.61492 L .48187 1.60384 L 0 .996 .22 .401 k
F
.48043 1.56488 m .48187 1.60384 L .47722 1.56809 L F
.48857 1.60381 m .48431 1.60406 L .48276 1.5884 L 0 .544 .996 0 k
F
.48857 1.60381 m .48276 1.5884 L .48043 1.56488 L F
.49823 1.6031 m .48866 1.55665 L .49977 1.59291 L 0 .537 .996 0 k
F
.48043 1.56488 m .4808 1.55802 L .48739 1.53951 L 0 .996 .22 .401 k
F
.48746 1.54055 m .48739 1.53951 L .48941 1.53384 L F
.48043 1.56488 m .48739 1.53951 L .48746 1.54055 L F
.48866 1.55665 m .48043 1.56488 L .48881 1.53588 L F
.48885 1.55092 m .48881 1.53588 L .48941 1.53384 L F
.48866 1.55665 m .48881 1.53588 L .48885 1.55092 L F
.48866 1.55665 m .48371 1.59803 L .48043 1.56488 L F
.48981 1.57877 m .48371 1.59803 L .48866 1.55665 L F
.48438 1.60471 m .48332 1.61492 L .48371 1.59803 L F
.48479 1.60891 m .48455 1.60989 L .48438 1.60471 L F
.48455 1.60989 m .48332 1.61492 L .48438 1.60471 L F
.48371 1.59803 m .48187 1.60384 L .48043 1.56488 L F
.48288 1.61734 m .48279 1.61683 L .48332 1.61492 L 0 .996 .079 .145 k
F
.47851 1.64175 m .48279 1.61683 L .48288 1.61734 L F
.47851 1.64175 m .47814 1.63357 L .48279 1.61683 L F
.49017 1.63663 m .48468 1.65692 L .4888 1.6037 L 0 .996 .176 .263 k
F
.48037 1.68245 m .47878 1.64769 L .48482 1.67664 L 0 .446 .996 .042 k
F
.48468 1.65692 m .48322 1.65282 L .48461 1.6562 L 0 .569 .996 0 k
F
.48947 1.68784 m .48037 1.68245 L .48332 1.61492 L 0 .996 .079 .145 k
F
.48037 1.68245 m .47851 1.64175 L .48332 1.61492 L F
.48523 1.62964 m .47905 1.59728 L .48334 1.60412 L 0 .429 .996 .122 k
F
.47905 1.59728 m .4783 1.58263 L .48334 1.60412 L F
.47221 1.61943 m .47146 1.61769 L .46971 1.60928 L 0 .62 .996 0 k
F
.47229 1.6271 m .467 1.62787 L .47072 1.61298 L 0 .996 .056 .174 k
F
.47626 1.64722 m .4757 1.64236 L .47814 1.63357 L 0 .996 .079 .145 k
F
.48037 1.68245 m .47229 1.6271 L .47676 1.63797 L 0 .446 .996 .042 k
F
.47229 1.6271 m .47072 1.61298 L .47168 1.60911 L 0 .996 .056 .174 k
F
.47229 1.6271 m .46715 1.59195 L .47186 1.61453 L 0 .446 .996 .042 k
F
.47229 1.6271 m .47186 1.61453 L .47676 1.63797 L F
.48616 1.65671 m .48012 1.61792 L .48523 1.62964 L 0 .429 .996 .122 k
F
.47878 1.64769 m .47102 1.61049 L .47814 1.63357 L 0 .446 .996 .042 k
F
.47102 1.61049 m .46715 1.59195 L .4706 1.60503 L F
.47102 1.61049 m .4706 1.60503 L .47814 1.63357 L F
.47964 1.74485 m .47691 1.76069 L .4721 1.67754 L 0 .996 .079 .145 k
F
.48926 1.79391 m .48449 1.76957 L .48023 1.73265 L 0 .491 .996 0 k
F
.48936 1.74481 m .48449 1.76957 L .48023 1.73265 L 0 .996 .102 .119 k
F
.48449 1.76957 m .48346 1.7748 L .48023 1.73265 L F
.48449 1.76957 m .48338 1.76388 L .48023 1.73265 L 0 .491 .996 0 k
F
.48926 1.79464 m .48438 1.81563 L .48011 1.77576 L 0 .996 .125 .092 k
F
.48438 1.81563 m .48324 1.81081 L .48011 1.77576 L 0 .502 .996 0 k
F
.48346 1.7748 m .4795 1.79498 L .48023 1.73265 L 0 .996 .102 .119 k
F
.48338 1.76388 m .47701 1.7314 L .48023 1.73265 L 0 .491 .996 0 k
F
.48023 1.73265 m .47639 1.68266 L .47854 1.69177 L F
.48037 1.68245 m .47964 1.74485 L .4721 1.67754 L 0 .996 .079 .145 k
F
.47165 1.66254 m .46694 1.64253 L .4715 1.65748 L 0 .491 .996 0 k
F
.47229 1.6271 m .47709 1.70505 L .467 1.62787 L 0 .996 .056 .174 k
F
.48012 1.61792 m .47905 1.59728 L .48523 1.62964 L 0 .429 .996 .122 k
F
.48821 1.66983 m .48616 1.65671 L .48523 1.62964 L F
.48987 1.6257 m .48334 1.60412 L .48857 1.60381 L 0 .544 .996 0 k
F
.48814 1.67779 m .48053 1.6259 L .48821 1.66983 L 0 .429 .996 .122 k
F
.47714 1.59285 m .47608 1.59 L .47602 1.58947 L 0 .571 .996 .058 k
F
.47659 1.59525 m .47603 1.59169 L .4783 1.58263 L 0 .996 .056 .174 k
F
.47229 1.6271 m .47603 1.59169 L .47659 1.59525 L F
.47229 1.6271 m .47168 1.60911 L .47603 1.59169 L F
.47229 1.6271 m .4783 1.58263 L .47867 1.58987 L F
.48053 1.6259 m .47229 1.6271 L .47692 1.60007 L F
.48037 1.68245 m .47836 1.67588 L .47229 1.6271 L 0 .446 .996 .042 k
F
.47865 1.67819 m .47785 1.70014 L .47229 1.6271 L 0 .996 .056 .174 k
F
.48429 1.70925 m .48274 1.70116 L .48037 1.68245 L 0 .446 .996 .042 k
F
.48936 1.74397 m .48555 1.72148 L .48429 1.70925 L F
.48462 1.71597 m .48359 1.72197 L .48037 1.68245 L 0 .996 .079 .145 k
F
.47899 1.68091 m .47785 1.70014 L .47865 1.67819 L 0 .996 .056 .174 k
F
.48359 1.72197 m .47964 1.74485 L .48037 1.68245 L 0 .996 .079 .145 k
F
.48555 1.72148 m .47981 1.68754 L .48429 1.70925 L 0 .446 .996 .042 k
F
.47981 1.68754 m .47785 1.70014 L .47899 1.68091 L 0 .996 .056 .174 k
F
.47981 1.68754 m .4772 1.67209 L .47918 1.68251 L 0 .446 .996 .042 k
F
.47981 1.68754 m .47918 1.68251 L .48429 1.70925 L F
.48947 1.68784 m .48462 1.71597 L .48037 1.68245 L 0 .996 .079 .145 k
F
.48274 1.70116 m .48226 1.6986 L .48037 1.68245 L 0 .446 .996 .042 k
F
.48226 1.6986 m .47918 1.68251 L .48037 1.68245 L F
.47918 1.68251 m .47836 1.67588 L .48037 1.68245 L F
.48947 1.68689 m .48477 1.65564 L .48053 1.6259 L 0 .429 .996 .122 k
F
.48037 1.68245 m .47676 1.63797 L .47878 1.64769 L 0 .446 .996 .042 k
F
.48477 1.65564 m .47981 1.68754 L .48186 1.63524 L 0 .996 .056 .174 k
F
.48053 1.6259 m .47692 1.60007 L .47867 1.58987 L F
.48053 1.6259 m .47946 1.6137 L .48821 1.66983 L 0 .429 .996 .122 k
F
.47981 1.68754 m .47899 1.68091 L .48224 1.62565 L 0 .996 .056 .174 k
F
.48224 1.62565 m .48155 1.63744 L .48053 1.6259 L F
.48477 1.65564 m .48369 1.64847 L .48053 1.6259 L 0 .429 .996 .122 k
F
.48587 1.64853 m .48477 1.65564 L .48224 1.62565 L 0 .996 .056 .174 k
F
.48477 1.65564 m .48186 1.63524 L .48224 1.62565 L F
.47918 1.68251 m .4772 1.67209 L .47836 1.67588 L 0 .446 .996 .042 k
F
.48155 1.63744 m .47899 1.68091 L .48053 1.6259 L 0 .996 .056 .174 k
F
.47899 1.68091 m .47865 1.67819 L .48053 1.6259 L F
.48053 1.6259 m .47865 1.67819 L .47229 1.6271 L F
.47836 1.67588 m .47734 1.67256 L .47229 1.6271 L 0 .446 .996 .042 k
F
.47236 1.57999 m .47162 1.57801 L .46986 1.57085 L 0 .571 .996 .058 k
F
.46986 1.57085 m .46403 1.60037 L .45808 1.57528 L 0 .996 .335 .148 k
F
.45808 1.57528 m .45696 1.5839 L .44816 1.54758 L 0 .62 .996 0 k
F
.45808 1.57528 m .44816 1.54758 L .44727 1.54367 L F
.45829 1.53583 m .45699 1.57784 L .44816 1.54758 L 0 .996 .374 .18 k
F
.44761 1.54515 m .44816 1.54758 L .44748 1.54526 L F
.45829 1.53583 m .44816 1.54758 L .44761 1.54515 L F
.45829 1.53583 m .44748 1.54526 L .44727 1.54367 L F
.44727 1.54367 m .44816 1.54758 L .44707 1.54307 L 0 .62 .996 0 k
F
.46422 1.55812 m .45699 1.57784 L .45829 1.53583 L 0 .996 .374 .18 k
F
.47162 1.57801 m .4572 1.53923 L .46986 1.57085 L 0 .571 .996 .058 k
F
.47249 1.57103 m .47729 1.64284 L .46722 1.57564 L 0 .996 .032 .211 k
F
.48053 1.6259 m .47943 1.61994 L .47846 1.61173 L 0 .429 .996 .122 k
F
.47943 1.61994 m .4791 1.61762 L .47846 1.61173 L F
.48369 1.64847 m .47925 1.61894 L .48053 1.6259 L F
.48053 1.6259 m .47714 1.59879 L .47946 1.6137 L F
.4722 1.53443 m .47137 1.53177 L .47344 1.53797 L 0 .593 .996 .132 k
F
.46986 1.57085 m .46315 1.55408 L .45829 1.53583 L 0 .571 .996 .058 k
F
.47111 1.53094 m .46422 1.55812 L .47004 1.52747 L 0 .996 .374 .18 k
F
.47004 1.52747 m .47083 1.53014 L .46991 1.52706 L 0 .593 .996 .132 k
F
.47344 1.53797 m .471 1.53067 L .47004 1.52747 L F
.471 1.53067 m .47083 1.53014 L .47004 1.52747 L F
.47431 1.50605 m .47126 1.51231 L .46528 1.48558 L 0 .691 .996 0 k
F
.47478 1.51715 m .47126 1.51231 L .47431 1.50605 L F
.46515 1.51506 m .46222 1.51642 L .45972 1.50158 L 0 .996 .996 .168 k
F
.47004 1.52747 m .45829 1.53583 L .46571 1.51317 L 0 .996 .374 .18 k
F
.47728 1.54982 m .47004 1.52747 L .47126 1.51231 L 0 .593 .996 .132 k
F
.47004 1.52747 m .46571 1.51317 L .4678 1.50677 L 0 .996 .374 .18 k
F
.43981 1.47965 m .4382 1.47701 L .43985 1.47951 L 0 .865 .996 .129 k
F
.43981 1.47965 m .43985 1.47951 L .44707 1.49047 L F
.44897 1.49468 m .43981 1.47965 L .44707 1.49047 L F
.4382 1.47701 m .43768 1.47596 L .44707 1.49047 L F
.44939 1.45705 m .44859 1.45572 L .44811 1.45502 L .5 .5 .5 1 k
F
.44811 1.45502 m .44756 1.45399 L .4473 1.45359 L F
.43969 1.48005 m .43746 1.48366 L .43906 1.47876 L 0 .996 .996 .312 k
F
.44897 1.49468 m .43751 1.47649 L .43558 1.47272 L 0 .865 .996 .129 k
F
.44951 1.49589 m .43751 1.47649 L .44897 1.49468 L F
.46268 1.4809 m .43781 1.43563 L .46239 1.48044 L .5 .5 .5 1 k
F
.45073 1.46199 m .44159 1.47019 L .45027 1.46125 L 0 .996 .996 .386 k
F
.45163 1.46076 m .43969 1.48005 L .4473 1.45359 L 0 .996 .996 .312 k
F
.44632 1.48395 m .4461 1.48203 L .4562 1.47052 L 0 .996 .996 .215 k
F
.4478 1.45883 m .4478 1.45864 L .45767 1.48124 L 0 .593 .996 .132 k
F
.45768 1.48134 m .45767 1.48124 L .46747 1.50363 L F
.45012 1.50059 m .44938 1.49907 L .4572 1.48226 L 0 .996 .505 .224 k
F
.45722 1.4824 m .4572 1.48226 L .45767 1.48124 L F
.45012 1.50059 m .4572 1.48226 L .45722 1.4824 L F
.45012 1.50059 m .45767 1.48124 L .45777 1.48251 L F
.4478 1.45883 m .45767 1.48124 L .45768 1.48134 L 0 .593 .996 .132 k
F
.45066 1.45906 m .44978 1.45744 L .44859 1.45572 L .5 .5 .5 1 k
F
.45066 1.45906 m .44859 1.45572 L .44939 1.45705 L F
.44978 1.45744 m .43781 1.43563 L .44756 1.45399 L F
.44978 1.45744 m .44756 1.45399 L .44811 1.45502 L F
.44988 1.45602 m .4478 1.45883 L .44933 1.45512 L 0 .996 .996 .301 k
F
.4478 1.45883 m .4478 1.45864 L .44933 1.45512 L F
.46222 1.51642 m .46096 1.51425 L .45972 1.50158 L 0 .865 .996 .129 k
F
.44727 1.54367 m .44726 1.54342 L .46456 1.50936 L 0 .996 .374 .18 k
F
.47004 1.52747 m .46747 1.50363 L .47126 1.51231 L 0 .593 .996 .132 k
F
.46457 1.50941 m .46456 1.50936 L .47132 1.49604 L 0 .996 .374 .18 k
F
.44727 1.54367 m .46456 1.50936 L .46457 1.50941 L F
.45829 1.53583 m .45746 1.52349 L .47132 1.49604 L F
.47004 1.52747 m .45851 1.49189 L .46747 1.50363 L 0 .593 .996 .132 k
F
.45012 1.50059 m .45777 1.48251 L .45781 1.48295 L 0 .996 .505 .224 k
F
.45851 1.49189 m .45768 1.48134 L .46747 1.50363 L 0 .593 .996 .132 k
F
.47292 1.46253 m .47147 1.46135 L .47155 1.46051 L 0 .996 .996 .198 k
F
.47444 1.46717 m .46546 1.44604 L .47442 1.4668 L 0 .707 .996 0 k
F
.45851 1.49189 m .45664 1.48562 L .46494 1.46657 L 0 .996 .505 .224 k
F
.47444 1.46717 m .47142 1.46925 L .46546 1.44604 L 0 .707 .996 0 k
F
.46965 1.45575 m .46546 1.44604 L .47047 1.45388 L F
.46967 1.45553 m .47058 1.45526 L .47385 1.45758 L 0 .996 .996 .198 k
F
.46967 1.45553 m .47385 1.45758 L .47349 1.45804 L F
.46965 1.45575 m .47047 1.45388 L .47531 1.46146 L 0 .707 .996 0 k
F
.47448 1.46694 m .46965 1.45575 L .47531 1.46146 L F
.47564 1.48642 m .47132 1.49604 L .47548 1.48387 L 0 .996 .996 .562 k
F
.47326 1.48127 m .47144 1.4793 L .47132 1.47563 L 0 .946 .996 .054 k
F
.47444 1.46717 m .47132 1.49604 L .46532 1.47852 L 0 .996 .996 .562 k
F
.47712 1.47907 m .47132 1.49604 L .47444 1.46717 L F
.47743 1.50215 m .47022 1.47973 L .47142 1.46925 L .5 .5 .5 1 k
F
.46589 1.46894 m .46494 1.46657 L .46771 1.46022 L 0 .996 .505 .224 k
F
.46589 1.46894 m .46771 1.46022 L .46799 1.46242 L F
.45851 1.44154 m .4575 1.43774 L .45802 1.43648 L 0 .996 .996 .301 k
F
.45876 1.44404 m .45791 1.43536 L .46765 1.45979 L .5 .5 .5 1 k
F
.45876 1.44404 m .45802 1.43648 L .4607 1.43006 L 0 .996 .996 .301 k
F
.47022 1.47973 m .46765 1.45979 L .47142 1.46925 L .5 .5 .5 1 k
F
.46494 1.46657 m .46474 1.46605 L .47149 1.45153 L 0 .996 .505 .224 k
F
.47564 1.48642 m .47548 1.48387 L .48616 1.45261 L 0 .996 .996 .562 k
F
.47772 1.48177 m .47142 1.46925 L .47716 1.47926 L 0 .707 .996 0 k
F
.47716 1.47926 m .475 1.47549 L .47444 1.46717 L F
.48616 1.45261 m .47712 1.47907 L .47444 1.46717 L 0 .996 .996 .562 k
F
.46639 1.47719 m .46532 1.47852 L .46625 1.47693 L F
.475 1.47549 m .47142 1.46925 L .47444 1.46717 L 0 .707 .996 0 k
F
.47934 1.46108 m .47444 1.46717 L .47783 1.45717 L 0 .996 .996 .562 k
F
.47444 1.46717 m .47531 1.46146 L .47783 1.45717 L F
.46291 1.48127 m .46268 1.4809 L .46393 1.48316 L .5 .5 .5 1 k
F
.46528 1.48558 m .46417 1.48356 L .46393 1.48316 L F
.47753 1.47215 m .47187 1.47802 L .47149 1.45153 L 0 .996 .505 .224 k
F
.47187 1.47802 m .45851 1.49189 L .46753 1.46386 L F
.47187 1.47802 m .46753 1.46386 L .47149 1.45153 L F
.48069 1.51538 m .48093 1.51143 L .49855 1.55803 L 0 .537 .996 0 k
F
.48079 1.51379 m .48093 1.51143 L .48328 1.50432 L 0 .996 .996 .487 k
F
.48866 1.55665 m .48056 1.51736 L .48808 1.54542 L 0 .537 .996 0 k
F
.47936 1.51919 m .48045 1.51505 L .48048 1.51563 L 0 .996 .996 .487 k
F
.48045 1.51505 m .48328 1.50432 L .48048 1.51563 L F
.47936 1.51919 m .47918 1.51675 L .48093 1.51143 L F
.47936 1.51919 m .48093 1.51143 L .48079 1.51379 L F
.48056 1.51736 m .48069 1.51538 L .48808 1.54542 L 0 .537 .996 0 k
F
.48892 1.54882 m .48069 1.51538 L .48933 1.53603 L F
.48676 1.49973 m .47865 1.48362 L .48611 1.49488 L 0 .707 .996 0 k
F
.48718 1.50057 m .48676 1.49973 L .48661 1.4967 L F
.48718 1.50057 m .48661 1.4967 L .48677 1.49738 L F
.48676 1.49973 m .48611 1.49488 L .48655 1.49565 L F
.48877 1.50481 m .47936 1.51919 L .4876 1.49293 L 0 .996 .996 .487 k
F
.48056 1.51736 m .47743 1.50215 L .48069 1.51538 L 0 .537 .996 0 k
F
.48072 1.51487 m .48328 1.50432 L .48359 1.50572 L 0 .996 .996 .487 k
F
.48048 1.51563 m .48074 1.5146 L .48072 1.51487 L F
.48074 1.5146 m .48328 1.50432 L .48072 1.51487 L F
.48056 1.51736 m .48345 1.56197 L .47737 1.52225 L F
.48866 1.55665 m .48444 1.55132 L .48293 1.53812 L 0 .537 .996 0 k
F
.48451 1.55188 m .48345 1.56197 L .48056 1.51736 L 0 .996 .996 .487 k
F
.48492 1.55553 m .48472 1.55641 L .48451 1.55188 L F
.48472 1.55641 m .48345 1.56197 L .48451 1.55188 L F
.47004 1.52747 m .4678 1.50677 L .47132 1.49604 L 0 .996 .374 .18 k
F
.47737 1.52225 m .47242 1.52577 L .47132 1.49604 L F
.48276 1.5884 m .48109 1.58398 L .48043 1.56488 L 0 .544 .996 0 k
F
.48043 1.56488 m .48109 1.58398 L .47728 1.54982 L F
.47867 1.58987 m .4783 1.58263 L .48345 1.56197 L 0 .996 .056 .174 k
F
.49096 1.57514 m .48479 1.60891 L .48371 1.59803 L 0 .996 .22 .401 k
F
.49168 1.58093 m .48479 1.60891 L .49096 1.57514 L F
.48276 1.5884 m .48334 1.60412 L .48109 1.58398 L 0 .544 .996 0 k
F
.48431 1.60406 m .48334 1.60412 L .48276 1.5884 L F
.48959 1.62458 m .48053 1.6259 L .48345 1.56197 L 0 .996 .056 .174 k
F
.48053 1.6259 m .47867 1.58987 L .48345 1.56197 L F
.48568 1.57651 m .48304 1.56178 L .48348 1.55011 L .5 .5 .5 1 k
F
.47242 1.52577 m .4705 1.51612 L .47132 1.49604 L 0 .996 .374 .18 k
F
.47737 1.52225 m .47362 1.53246 L .47242 1.52577 L F
.47936 1.51919 m .47737 1.52225 L .47918 1.51675 L 0 .996 .996 .487 k
F
.47454 1.49257 m .4727 1.48649 L .47406 1.49168 L .5 .5 .5 1 k
F
.47665 1.47306 m .47247 1.48586 L .47022 1.47973 L 0 .996 .505 .224 k
F
.4727 1.48649 m .47245 1.48579 L .47406 1.49168 L .5 .5 .5 1 k
F
.47671 1.47458 m .4727 1.48649 L .47665 1.47306 L 0 .996 .505 .224 k
F
.47245 1.48579 m .47171 1.48379 L .47406 1.49168 L .5 .5 .5 1 k
F
.47406 1.49168 m .4713 1.48242 L .47022 1.47973 L F
.4727 1.48649 m .46889 1.49783 L .47247 1.48586 L 0 .996 .505 .224 k
F
.46889 1.49783 m .46877 1.49718 L .47247 1.48586 L F
.4578 1.52863 m .45719 1.52402 L .45746 1.52349 L 0 .996 .374 .18 k
F
.45829 1.53583 m .45719 1.52402 L .4578 1.52863 L F
.45829 1.53583 m .44752 1.50329 L .45745 1.52335 L 0 .571 .996 .058 k
F
.44752 1.50329 m .44732 1.50267 L .44748 1.50301 L F
.44752 1.50329 m .44752 1.50307 L .45745 1.52335 L F
.45012 1.50059 m .44752 1.50329 L .44938 1.49907 L 0 .996 .505 .224 k
F
.44752 1.50329 m .44731 1.50351 L .44752 1.50307 L F
.44752 1.50329 m .44752 1.50307 L .44938 1.49907 L F
.44752 1.50329 m .44748 1.50301 L .44752 1.50307 L 0 .571 .996 .058 k
F
.45829 1.53583 m .4572 1.53923 L .44841 1.50671 L F
.45829 1.53583 m .44841 1.50671 L .44752 1.50329 L F
.45851 1.49189 m .44773 1.50471 L .44752 1.50329 L 0 .996 .505 .224 k
F
.44752 1.50329 m .44841 1.50671 L .44732 1.50267 L 0 .571 .996 .058 k
F
.45943 1.49971 m .45918 1.49959 L .45778 1.49276 L 0 .95 .996 .003 k
F
.45851 1.49189 m .45723 1.53248 L .44841 1.50671 L 0 .996 .505 .224 k
F
.44785 1.50455 m .44841 1.50671 L .44773 1.50471 L F
.45851 1.49189 m .44841 1.50671 L .44785 1.50455 L F
.44752 1.50329 m .44773 1.50471 L .44731 1.50351 L F
.46991 1.52706 m .46334 1.50751 L .45851 1.49189 L 0 .593 .996 .132 k
F
.45947 1.49986 m .45918 1.50022 L .45946 1.49984 L 0 .996 .996 .587 k
F
.45972 1.50158 m .46096 1.51425 L .4595 1.50077 L 0 .865 .996 .129 k
F
.45946 1.49984 m .45918 1.50022 L .45943 1.49971 L 0 .996 .996 .587 k
F
.46336 1.50759 m .45723 1.53248 L .45851 1.49189 L 0 .996 .505 .224 k
F
.47004 1.52747 m .46422 1.55812 L .45829 1.53583 L 0 .996 .374 .18 k
F
.47083 1.53014 m .46394 1.50947 L .46991 1.52706 L 0 .593 .996 .132 k
F
.46394 1.50947 m .46334 1.50751 L .46991 1.52706 L F
.46444 1.51107 m .46394 1.50947 L .471 1.53067 L F
.47247 1.48586 m .46434 1.51074 L .47022 1.47973 L 0 .996 .505 .224 k
F
.46434 1.51074 m .45723 1.53248 L .46336 1.50759 L F
.46434 1.51074 m .46336 1.50759 L .47022 1.47973 L F
.47252 1.53547 m .46422 1.55812 L .47111 1.53094 L 0 .996 .374 .18 k
F
.4718 1.53328 m .46444 1.51107 L .471 1.53067 L 0 .593 .996 .132 k
F
.46444 1.51107 m .45723 1.53248 L .46434 1.51074 L 0 .996 .505 .224 k
F
.46444 1.51107 m .45746 1.49 L .46394 1.50947 L 0 .593 .996 .132 k
F
.46394 1.50947 m .45746 1.49 L .46334 1.50751 L F
.46889 1.49783 m .46444 1.51107 L .46877 1.49718 L 0 .996 .505 .224 k
F
.46444 1.51107 m .46434 1.51074 L .46877 1.49718 L F
.47022 1.47973 m .46336 1.50759 L .45851 1.49189 L F
.46334 1.50751 m .46184 1.50307 L .45851 1.49189 L 0 .593 .996 .132 k
F
.48693 1.60282 m .48052 1.56066 L .48568 1.57651 L .5 .5 .5 1 k
F
.48052 1.56066 m .48044 1.55936 L .48568 1.57651 L F
.48053 1.6259 m .47249 1.57103 L .47714 1.59879 L 0 .429 .996 .122 k
F
.47249 1.57103 m .46722 1.57564 L .47091 1.55958 L 0 .996 .032 .211 k
F
.47249 1.57103 m .47091 1.55958 L .47188 1.55533 L F
.48 1.62393 m .47729 1.64284 L .47249 1.57103 L F
.47249 1.57103 m .4774 1.6067 L .46739 1.53618 L 0 .429 .996 .122 k
F
.47846 1.61173 m .47748 1.60705 L .47249 1.57103 L F
.47748 1.60705 m .4774 1.6067 L .47249 1.57103 L F
.47249 1.57103 m .46739 1.53618 L .47239 1.56828 L F
.47249 1.57103 m .47239 1.56828 L .47714 1.59879 L F
.48012 1.61792 m .46739 1.53618 L .47905 1.59728 L F
.47905 1.59728 m .46739 1.53618 L .4783 1.58263 L F
.48054 1.56273 m .47728 1.54982 L .47933 1.55461 L 0 .544 .996 0 k
F
.48043 1.56488 m .47728 1.54982 L .48054 1.56273 L F
.47728 1.54982 m .47393 1.53971 L .47344 1.53797 L 0 .593 .996 .132 k
F
.48071 1.56385 m .47249 1.57103 L .47602 1.5373 L 0 .996 .032 .211 k
F
.47249 1.57103 m .47188 1.55533 L .47602 1.5373 L F
.48071 1.56385 m .47602 1.5373 L .47847 1.52666 L F
.4802 1.55858 m .47757 1.53135 L .47935 1.54123 L .5 .5 .5 1 k
F
.48044 1.55936 m .47935 1.54123 L .48568 1.57651 L F
.4802 1.55858 m .47935 1.54123 L .48044 1.55936 L F
.48304 1.56178 m .47914 1.54011 L .48329 1.54919 L F
.47914 1.54011 m .47868 1.52766 L .48329 1.54919 L F
.48304 1.56178 m .48329 1.54919 L .48348 1.55011 L F
.48866 1.55665 m .4813 1.53284 L .48056 1.51736 L 0 .537 .996 0 k
F
.49754 1.59972 m .49126 1.57755 L .48866 1.55665 L F
.48866 1.55665 m .48808 1.54542 L .49977 1.59291 L F
.49764 1.58426 m .48892 1.54882 L .49782 1.55733 L F
.48892 1.54882 m .48933 1.53603 L .49855 1.55803 L F
.49826 1.55206 m .49096 1.57514 L .4976 1.54773 L 0 .996 .22 .401 k
F
.49774 1.52973 m .49777 1.54262 L .49703 1.52778 L 0 .642 .996 0 k
F
.49772 1.52326 m .49703 1.52778 L .4966 1.51928 L F
.4966 1.51928 m .49642 1.51886 L .49651 1.51799 L 0 .707 .996 0 k
F
.50056 1.56212 m .4976 1.54773 L .4986 1.51212 L 0 .512 .996 .023 k
F
.4976 1.54773 m .49788 1.51002 L .4986 1.51212 L F
.50057 1.54475 m .4976 1.54773 L .4986 1.508 L 0 .996 .22 .401 k
F
.4976 1.54773 m .48866 1.55665 L .49787 1.51158 L F
.4976 1.54773 m .49787 1.51158 L .4986 1.508 L F
.49096 1.57514 m .48981 1.57877 L .48866 1.55665 L F
.49168 1.58093 m .48348 1.55011 L .49126 1.57755 L 0 .537 .996 0 k
F
.48985 1.57257 m .48486 1.55497 L .48866 1.55665 L F
.48486 1.55497 m .48348 1.55011 L .48444 1.55132 L F
.48486 1.55497 m .48444 1.55132 L .48866 1.55665 L F
.48877 1.50481 m .48492 1.55553 L .48056 1.51736 L 0 .996 .996 .487 k
F
.48866 1.55665 m .48941 1.53384 L .4986 1.508 L 0 .996 .22 .401 k
F
.4976 1.54773 m .48877 1.50481 L .49788 1.51002 L 0 .512 .996 .023 k
F
.48359 1.50572 m .48328 1.50432 L .4895 1.48544 L 0 .996 .996 .487 k
F
.48359 1.50572 m .4895 1.48544 L .48944 1.48706 L F
.48877 1.50481 m .4895 1.48544 L .49788 1.51002 L 0 .512 .996 .023 k
F
.48685 1.46432 m .48669 1.46368 L .48855 1.46602 L 0 .996 .996 .122 k
F
.48855 1.46602 m .48669 1.46368 L .4866 1.46332 L F
.49276 1.45836 m .48741 1.46503 L .4866 1.46332 L 0 .996 .996 .587 k
F
.49276 1.45836 m .4866 1.46332 L .49084 1.45233 L F
.49665 1.47785 m .48616 1.45261 L .49472 1.4537 L 0 .651 .996 .082 k
F
.48877 1.50481 m .4876 1.49293 L .48941 1.48716 L 0 .996 .996 .487 k
F
.49665 1.47785 m .48815 1.45911 L .48737 1.45552 L 0 .651 .996 .082 k
F
.49779 1.48758 m .49782 1.4985 L .49708 1.48551 L 0 .614 .996 0 k
F
.49995 1.47775 m .49777 1.48193 L .50009 1.47586 L .5 .5 .5 1 k
F
.50061 1.50536 m .49766 1.49121 L .49865 1.46212 L 0 .487 .996 .095 k
F
.49046 1.49674 m .48941 1.48716 L .49444 1.47111 L 0 .996 .996 .487 k
F
.49498 1.47449 m .49444 1.47111 L .49794 1.45997 L F
.49046 1.49674 m .49444 1.47111 L .49498 1.47449 L F
.49046 1.49674 m .49794 1.45997 L .49793 1.46115 L F
.49777 1.48193 m .49708 1.48551 L .49665 1.47785 L 0 .614 .996 0 k
F
.49766 1.49121 m .49794 1.45985 L .49865 1.46212 L 0 .487 .996 .095 k
F
.48944 1.48706 m .4895 1.48544 L .49865 1.45768 L 0 .996 .996 .487 k
F
.47339 1.44678 m .47162 1.44457 L .47145 1.44229 L 0 .996 .996 .122 k
F
.47726 1.4343 m .47149 1.45153 L .47459 1.42479 L 0 .996 .996 .776 k
F
.48616 1.45261 m .47934 1.46108 L .48694 1.44491 L 0 .996 .996 .562 k
F
.48616 1.45261 m .47867 1.43725 L .47683 1.43016 L 0 .651 .996 .082 k
F
.48687 1.4563 m .47787 1.43645 L .48628 1.45326 L F
.47787 1.43645 m .47736 1.43466 L .48628 1.45326 L F
.48815 1.45911 m .48802 1.45883 L .48737 1.45552 L F
.48802 1.45883 m .48714 1.45588 L .48737 1.45552 L F
.48737 1.45552 m .48628 1.45326 L .48616 1.45261 L F
.4897 1.44935 m .48928 1.44983 L .48998 1.44812 L .5 .5 .5 1 k
F
.48998 1.44812 m .48893 1.44706 L .49009 1.44784 L 0 .996 .996 .04 k
F
.48998 1.44812 m .49009 1.44784 L .49023 1.44793 L F
.48998 1.44812 m .48922 1.44861 L .48893 1.44706 L F
.48616 1.45261 m .48725 1.44189 L .49472 1.4537 L 0 .651 .996 .082 k
F
.4967 1.4395 m .48802 1.45883 L .48616 1.45261 L 0 .996 .996 .562 k
F
.48687 1.4563 m .48628 1.45326 L .48737 1.45552 L 0 .651 .996 .082 k
F
.47787 1.43645 m .47149 1.45153 L .47726 1.4343 L 0 .996 .996 .776 k
F
.48628 1.45326 m .47522 1.43018 L .48616 1.45261 L 0 .651 .996 .082 k
F
.48502 1.44677 m .48475 1.44535 L .48735 1.44092 L 0 .996 .996 .562 k
F
.48616 1.45261 m .47104 1.41624 L .48725 1.44189 L 0 .651 .996 .082 k
F
.4928 1.43649 m .48955 1.43191 L .48932 1.43148 L 0 .996 .996 .176 k
F
.49298 1.44322 m .48943 1.44119 L .49312 1.44305 L 0 .996 .996 .213 k
F
.49298 1.44322 m .49084 1.44511 L .49307 1.44311 L .5 .5 .5 1 k
F
.4967 1.4395 m .48616 1.45261 L .49475 1.42827 L 0 .996 .996 .562 k
F
.48616 1.45261 m .48694 1.44491 L .49475 1.42827 L F
.48888 1.44899 m .48419 1.45855 L .48813 1.44377 L 0 .996 .996 .61 k
F
.48694 1.44491 m .48735 1.44092 L .49475 1.42827 L 0 .996 .996 .562 k
F
.47502 1.42254 m .48735 1.44092 L .48725 1.44189 L 0 .651 .996 .082 k
F
.48419 1.45855 m .48308 1.45427 L .48756 1.43986 L 0 .996 .996 .61 k
F
.50062 1.48668 m .48877 1.50481 L .49865 1.45768 L 0 .996 .996 .487 k
F
.49766 1.49121 m .48888 1.44899 L .49794 1.45985 L 0 .487 .996 .095 k
F
.48813 1.44377 m .48756 1.43986 L .4896 1.43329 L 0 .996 .996 .61 k
F
.48813 1.44377 m .4896 1.43329 L .48933 1.43924 L F
.48419 1.45855 m .48756 1.43986 L .48813 1.44377 L F
.48888 1.44899 m .4896 1.43329 L .49794 1.45985 L 0 .487 .996 .095 k
F
.49507 1.42025 m .49474 1.41892 L .49799 1.40669 L 0 .996 .996 .61 k
F
.48843 1.42146 m .48846 1.42138 L .4909 1.41871 L 0 .996 .996 .867 k
F
.48669 1.42768 m .48843 1.42146 L .4909 1.41871 L F
.49671 1.43278 m .48897 1.41425 L .48809 1.41186 L 0 .7 .996 .149 k
F
.48888 1.44899 m .49799 1.40669 L .49799 1.40731 L 0 .996 .996 .61 k
F
.49799 1.40684 m .49799 1.40642 L .4987 1.4087 L .5 .5 .5 1 k
F
.48933 1.43924 m .4896 1.43329 L .498 1.40629 L 0 .996 .996 .61 k
F
.48933 1.43924 m .498 1.40629 L .49799 1.40669 L F
.48812 1.41221 m .48746 1.41051 L .48809 1.41186 L 0 .7 .996 .149 k
F
.48699 1.40951 m .48645 1.40795 L .48809 1.41186 L F
.48809 1.41186 m .48645 1.40795 L .48626 1.40742 L F
.49676 1.39179 m .48812 1.41221 L .48626 1.40742 L 0 .996 .996 .776 k
F
.47788 1.38706 m .47742 1.38643 L .47475 1.37947 L 0 .7 .996 .149 k
F
.48626 1.40742 m .47924 1.39076 L .47788 1.38706 L F
.47924 1.39076 m .47742 1.38643 L .47788 1.38706 L F
.48637 1.3595 m .48525 1.36288 L .48497 1.36192 L .5 .5 .5 1 k
F
.48626 1.40742 m .48538 1.40488 L .48707 1.40135 L 0 .996 .996 .776 k
F
.48626 1.40742 m .47475 1.37947 L .48744 1.39857 L 0 .7 .996 .149 k
F
.48525 1.36288 m .48343 1.36835 L .48497 1.36192 L .5 .5 .5 1 k
F
.48343 1.36835 m .48323 1.36756 L .48497 1.36192 L F
.48497 1.36192 m .47742 1.38643 L .47475 1.37947 L F
.47867 1.43725 m .47731 1.43448 L .47683 1.43016 L 0 .651 .996 .082 k
F
.48812 1.41221 m .47787 1.43645 L .48626 1.40742 L 0 .996 .996 .776 k
F
.47787 1.43645 m .47726 1.4343 L .48626 1.40742 L F
.48626 1.40742 m .48624 1.40747 L .48624 1.40745 L F
.48624 1.40747 m .47726 1.4343 L .48624 1.40745 L F
.47683 1.43016 m .47731 1.43448 L .47459 1.42479 L 0 .651 .996 .082 k
F
.48624 1.40745 m .47726 1.4343 L .47459 1.42479 L 0 .996 .996 .776 k
F
.47802 1.38802 m .47757 1.38683 L .48645 1.40795 L 0 .7 .996 .149 k
F
.46345 1.39418 m .47309 1.40315 L .47257 1.4041 L 0 .996 .996 .176 k
F
.47802 1.38802 m .47168 1.40371 L .47742 1.38643 L .5 .5 .5 1 k
F
.4582 1.38467 m .45818 1.38472 L .47179 1.39898 L F
.47475 1.37947 m .47168 1.40371 L .46569 1.39504 L F
.47742 1.38643 m .47168 1.40371 L .47475 1.37947 L F
.47857 1.37291 m .47475 1.37947 L .47806 1.37264 L F
.47475 1.37947 m .47323 1.38208 L .47468 1.37924 L F
.47475 1.37947 m .47468 1.37924 L .47806 1.37264 L F
.48645 1.40795 m .47544 1.38175 L .48626 1.40742 L 0 .7 .996 .149 k
F
.47544 1.38175 m .47179 1.37309 L .47541 1.38168 L F
.47544 1.38175 m .47541 1.38168 L .48626 1.40742 L F
.48173 1.37641 m .48165 1.37631 L .4816 1.37634 L .996 0 .996 .247 k
F
.48168 1.37635 m .48163 1.37638 L .48173 1.37641 L .002 .206 .183 0 k
F
.48719 1.36534 m .47802 1.38802 L .48637 1.3595 L .5 .5 .5 1 k
F
.47802 1.38802 m .47742 1.38643 L .48637 1.3595 L F
.48699 1.40951 m .47802 1.38802 L .48645 1.40795 L 0 .7 .996 .149 k
F
.47802 1.38802 m .47179 1.37309 L .47757 1.38683 L F
.48109 1.35215 m .48139 1.34974 L .48971 1.37808 L .5 .5 .5 1 k
F
.48378 1.40311 m .48295 1.40083 L .48766 1.38497 L .057 .996 .787 .507 k
F
.49676 1.39179 m .48626 1.40742 L .49482 1.3852 L 0 .996 .996 .776 k
F
.48963 1.3795 m .48971 1.37808 L .498 1.40629 L .5 .5 .5 1 k
F
.48962 1.37956 m .498 1.40629 L .49799 1.40642 L F
.48817 1.38686 m .48766 1.38497 L .48971 1.37808 L .057 .996 .787 .507 k
F
.48817 1.38686 m .48971 1.37808 L .48948 1.38204 L F
.48109 1.35215 m .48963 1.3795 L .48962 1.37956 L .5 .5 .5 1 k
F
.48963 1.3795 m .498 1.40629 L .48962 1.37956 L F
.489 1.38993 m .48378 1.40311 L .48817 1.38686 L .057 .996 .787 .507 k
F
.489 1.38993 m .48817 1.38686 L .48948 1.38204 L F
.49782 1.43691 m .4967 1.4395 L .498 1.43624 L .5 .5 .5 1 k
F
.49782 1.43691 m .49715 1.43944 L .49671 1.43278 L 0 .595 .996 0 k
F
.49782 1.43691 m .498 1.43624 L .49819 1.43575 L .5 .5 .5 1 k
F
.49782 1.43691 m .49671 1.43278 L .49819 1.43575 L 0 .595 .996 0 k
F
.49773 1.43094 m .48888 1.44899 L .49799 1.40731 L 0 .996 .996 .61 k
F
.47302 1.32621 m .47223 1.32334 L .47205 1.3247 L .5 .5 .5 1 k
F
.48695 1.34816 m .47529 1.32985 L .48687 1.34831 L F
.47492 1.33178 m .46589 1.34919 L .47459 1.33219 L F
.47492 1.33178 m .47459 1.33219 L .47577 1.3299 L F
.47408 1.32649 m .47245 1.32915 L .47189 1.32592 L F
.47541 1.33566 m .47853 1.34026 L .48353 1.34436 L .996 .19 0 .084 k
F
.47492 1.33178 m .47187 1.35318 L .46589 1.34919 L .5 .5 .5 1 k
F
.4788 1.34116 m .47492 1.33178 L .47888 1.33724 L F
.47492 1.33178 m .47458 1.32821 L .47888 1.33724 L F
.48637 1.3595 m .4788 1.34116 L .48555 1.35366 L F
.48176 1.34646 m .48173 1.34642 L .48172 1.3465 L 0 .217 .086 0 k
F
.48182 1.34655 m .48172 1.3465 L .48168 1.34667 L F
.48182 1.34655 m .48168 1.34667 L .48184 1.34657 L F
.4788 1.34116 m .47888 1.33724 L .49522 1.37156 L .5 .5 .5 1 k
F
.48306 1.35149 m .47722 1.33551 L .47492 1.33178 L F
.47558 1.33032 m .47577 1.3299 L .48754 1.35364 L F
.47558 1.33032 m .48754 1.35364 L .4875 1.35386 L F
.48729 1.3549 m .47561 1.33038 L .4875 1.35386 L F
.47561 1.33038 m .47561 1.33038 L .4875 1.35386 L F
.47561 1.33038 m .4875 1.35386 L .4875 1.35386 L F
.48649 1.30947 m .48333 1.31996 L .48224 1.31766 L F
.4873 1.31385 m .47818 1.33708 L .48649 1.30947 L F
.48696 1.30556 m .47574 1.28726 L .4755 1.28843 L F
.48649 1.30947 m .48758 1.30685 L .48943 1.31049 L F
.4895 1.30213 m .48776 1.3055 L .48696 1.30556 L F
.493 1.31458 m .48737 1.30553 L .48696 1.30556 L F
.48776 1.3055 m .48727 1.30626 L .48696 1.30556 L F
.4871 1.30509 m .47584 1.28484 L .4751 1.2858 L F
.48724 1.3046 m .47584 1.28484 L .4871 1.30509 L F
.4751 1.28231 m .47593 1.28181 L .48764 1.3067 L F
.48758 1.30685 m .48764 1.3067 L .48943 1.31049 L F
.47832 1.32523 m .47758 1.32635 L .48501 1.31185 L F
.48524 1.31148 m .48501 1.31185 L .48764 1.3067 L F
.47832 1.32523 m .48501 1.31185 L .48524 1.31148 L F
.48471 1.31261 m .48764 1.3067 L .48732 1.30746 L F
.47832 1.32523 m .48463 1.31268 L .48471 1.31261 L F
.48463 1.31268 m .48764 1.3067 L .48471 1.31261 L F
.48158 1.29506 m .48764 1.3067 L .48758 1.30685 L F
.4751 1.28231 m .48152 1.2948 L .48158 1.29506 L F
.48152 1.2948 m .48764 1.3067 L .48158 1.29506 L F
.48937 1.31634 m .48649 1.30947 L .48943 1.31049 L F
.49683 1.33412 m .48937 1.31634 L .49491 1.32213 L F
.48937 1.31634 m .48943 1.31049 L .49491 1.32213 L F
.49683 1.33412 m .48834 1.31121 L .48649 1.30947 L F
.49303 1.29737 m .4895 1.30282 L .4895 1.30213 L F
.493 1.31458 m .48724 1.3046 L .4871 1.30509 L F
.48868 1.30673 m .4887 1.30674 L .48878 1.30686 L F
.48836 1.30654 m .48878 1.30686 L .4911 1.31023 L F
.49688 1.28943 m .48834 1.31121 L .48649 1.30947 L F
.48834 1.31121 m .48724 1.30826 L .48649 1.30947 L F
.48834 1.31121 m .4873 1.31385 L .48649 1.30947 L F
.48709 1.30831 m .48649 1.30947 L .49495 1.29242 L F
.48649 1.30947 m .47832 1.32523 L .48732 1.30746 L F
.48649 1.30947 m .48732 1.30746 L .49495 1.29242 L F
.48649 1.30947 m .48511 1.30199 L .48758 1.30685 L F
.48649 1.30947 m .4751 1.28231 L .48433 1.30046 L F
.48529 1.30301 m .48441 1.30063 L .48511 1.30199 L F
.49688 1.28943 m .48709 1.30831 L .49495 1.29242 L F
.48724 1.30826 m .48428 1.30028 L .48649 1.30947 L F
.48649 1.30947 m .48428 1.30028 L .48368 1.30277 L F
.48368 1.30277 m .47745 1.28374 L .4751 1.28231 L F
.4751 1.28231 m .47593 1.28181 L .47756 1.27856 L F
.48661 1.25793 m .47775 1.28392 L .4751 1.28231 L F
.48428 1.30028 m .47835 1.28429 L .48368 1.30277 L F
.47835 1.28429 m .47775 1.28392 L .48661 1.25793 L F
.47835 1.28429 m .4722 1.26768 L .47745 1.28374 L F
.47835 1.28429 m .47745 1.28374 L .48368 1.30277 L F
.48741 1.26079 m .47835 1.28429 L .48661 1.25793 L F
.47835 1.28429 m .47207 1.30059 L .47775 1.28392 L F
.48121 1.29253 m .4841 1.31109 L .47807 1.30321 L F
.48929 1.27232 m .48566 1.27617 L .48827 1.27794 L 0 0 .996 .173 k
F
.49956 1.37032 m .4995 1.37177 L .49701 1.37496 L .5 .5 .5 1 k
F
.49934 1.37585 m .49637 1.37091 L .49956 1.37032 L 0 .744 .996 .054 k
F
.49637 1.37091 m .49484 1.36836 L .49956 1.37032 L F
.50071 1.38089 m .4978 1.36772 L .49876 1.35254 L .5 .5 .5 1 k
F
.48668 1.37736 m .4816 1.35381 L .48962 1.37956 L F
.48987 1.38345 m .48964 1.38383 L .48936 1.38287 L 0 .996 .996 .134 k
F
.4901 1.38306 m .48936 1.38287 L .48906 1.38186 L F
.48935 1.38421 m .48962 1.37956 L .49799 1.40642 L .5 .5 .5 1 k
F
.48668 1.37736 m .48962 1.37956 L .48935 1.38421 L F
.49189 1.37287 m .48637 1.3595 L .49522 1.37156 L F
.48637 1.3595 m .48555 1.35366 L .49522 1.37156 L F
.49293 1.35737 m .4907 1.35389 L .4906 1.35389 L F
.49682 1.34155 m .48823 1.36279 L .48637 1.3595 L F
.4872 1.36149 m .48717 1.36091 L .48637 1.3595 L F
.49933 1.37603 m .49482 1.3852 L .49933 1.37597 L F
.49701 1.37496 m .49482 1.3852 L .49289 1.38245 L F
.49677 1.38466 m .49189 1.37287 L .49522 1.37156 L F
.49677 1.38466 m .48842 1.36328 L .4872 1.36149 L F
.48823 1.36279 m .48719 1.36534 L .48637 1.3595 L F
.48717 1.36091 m .48712 1.35995 L .48637 1.3595 L F
.48842 1.36328 m .48712 1.35995 L .4872 1.36149 L F
.4978 1.36772 m .49806 1.35002 L .49876 1.35254 L F
.49933 1.37603 m .49484 1.36836 L .49934 1.37585 L 0 .744 .996 .054 k
F
.50073 1.36033 m .49547 1.37361 L .49877 1.34764 L .057 .996 .787 .507 k
F
.49739 1.54671 m .49132 1.52238 L .48877 1.50481 L 0 .512 .996 .023 k
F
.49164 1.52455 m .49031 1.53192 L .48877 1.50481 L 0 .996 .996 .487 k
F
.49132 1.52238 m .48996 1.51692 L .48877 1.50481 L 0 .512 .996 .023 k
F
.4976 1.54773 m .49096 1.57514 L .48866 1.55665 L 0 .996 .22 .401 k
F
.4978 1.55061 m .49177 1.52549 L .49739 1.54671 L 0 .512 .996 .023 k
F
.49177 1.52549 m .49031 1.53192 L .49164 1.52455 L 0 .996 .996 .487 k
F
.47865 1.48362 m .47852 1.48302 L .48611 1.49488 L 0 .707 .996 0 k
F
.48071 1.46565 m .4836 1.50431 L .47753 1.47215 L 0 .996 .996 .61 k
F
.48877 1.50481 m .48071 1.46565 L .4873 1.47899 L 0 .512 .996 .023 k
F
.48071 1.46565 m .47753 1.47215 L .4805 1.46259 L 0 .996 .996 .61 k
F
.48071 1.46565 m .4805 1.46259 L .48108 1.46072 L F
.48458 1.49401 m .4836 1.50431 L .48071 1.46565 L F
.48877 1.50481 m .48458 1.49401 L .48312 1.48325 L 0 .512 .996 .023 k
F
.48877 1.50481 m .48312 1.48325 L .48071 1.46565 L F
.48312 1.48325 m .48151 1.47715 L .48071 1.46565 L F
.49031 1.53192 m .48492 1.55553 L .48877 1.50481 L 0 .996 .996 .487 k
F
.48506 1.49751 m .48499 1.49701 L .49132 1.52238 L 0 .512 .996 .023 k
F
.49188 1.46584 m .49173 1.465 L .49766 1.49121 L 0 .487 .996 .095 k
F
.48071 1.46565 m .48108 1.46072 L .4873 1.47899 L 0 .512 .996 .023 k
F
.48877 1.50481 m .4873 1.47899 L .4895 1.48544 L F
.48465 1.49447 m .4836 1.50431 L .48458 1.49401 L 0 .996 .996 .61 k
F
.485 1.49705 m .48486 1.49776 L .48465 1.49447 L F
.48486 1.49776 m .4836 1.50431 L .48465 1.49447 L F
.48506 1.49751 m .4836 1.50431 L .485 1.49705 L F
.47459 1.42479 m .47149 1.45153 L .46549 1.43834 L 0 .996 .996 .776 k
F
.47787 1.43645 m .4716 1.42264 L .47736 1.43466 L 0 .651 .996 .082 k
F
.47459 1.42479 m .47546 1.42029 L .4777 1.41621 L 0 .996 .996 .776 k
F
.47104 1.41624 m .47121 1.41292 L .47546 1.42029 L 0 .651 .996 .082 k
F
.47104 1.41624 m .47546 1.42029 L .47502 1.42254 L F
.4789 1.41837 m .47459 1.42479 L .4777 1.41621 L 0 .996 .996 .776 k
F
.47459 1.42479 m .4716 1.42264 L .46565 1.40328 L 0 .651 .996 .082 k
F
.47522 1.43018 m .4716 1.42264 L .47459 1.42479 L F
.4776 1.4505 m .47043 1.42829 L .4716 1.42264 L .5 .5 .5 1 k
F
.47043 1.42829 m .46757 1.42357 L .46874 1.41794 L 0 .996 .996 .301 k
F
.47043 1.42829 m .46785 1.4125 L .4716 1.42264 L .5 .5 .5 1 k
F
.46512 1.43545 m .46252 1.43228 L .4661 1.42113 L 0 .996 .996 .301 k
F
.46757 1.42357 m .4661 1.42113 L .47168 1.40371 L F
.46512 1.43545 m .4661 1.42113 L .46757 1.42357 L F
.47043 1.42829 m .46728 1.44154 L .46562 1.43478 L F
.47731 1.43448 m .47522 1.43018 L .47459 1.42479 L 0 .651 .996 .082 k
F
.4777 1.41848 m .4729 1.43373 L .47043 1.42829 L 0 .996 .996 .301 k
F
.4729 1.43373 m .47269 1.43327 L .47465 1.44137 L .5 .5 .5 1 k
F
.47219 1.4312 m .4716 1.43022 L .47465 1.44137 L F
.47022 1.47973 m .45876 1.44404 L .46765 1.45979 L F
.47199 1.48412 m .46467 1.45987 L .4713 1.48242 L F
.46467 1.45987 m .46425 1.45876 L .47043 1.42829 L 0 .996 .996 .301 k
F
.46467 1.45987 m .46424 1.45874 L .4713 1.48242 L .5 .5 .5 1 k
F
.47022 1.47973 m .4636 1.45701 L .4601 1.44764 L F
.46051 1.44949 m .4601 1.44764 L .45876 1.44404 L F
.47022 1.47973 m .4601 1.44764 L .46051 1.44949 L F
.46287 1.46559 m .46229 1.46252 L .4636 1.45701 L 0 .996 .996 .301 k
F
.46425 1.45876 m .4636 1.45701 L .47043 1.42829 L F
.4713 1.48242 m .46424 1.45874 L .47022 1.47973 L .5 .5 .5 1 k
F
.46562 1.43478 m .4624 1.45379 L .45876 1.44404 L 0 .996 .996 .301 k
F
.45192 1.47488 m .4474 1.47173 L .4532 1.47239 L 0 .996 .996 .168 k
F
.45851 1.49189 m .4478 1.45883 L .45768 1.48134 L 0 .593 .996 .132 k
F
.45777 1.48251 m .45767 1.48124 L .46474 1.46605 L 0 .996 .505 .224 k
F
.46728 1.44154 m .45749 1.48266 L .46562 1.43478 L 0 .996 .996 .301 k
F
.45876 1.44404 m .4568 1.43942 L .4575 1.43774 L F
.45876 1.44404 m .4575 1.43774 L .45851 1.44154 L F
.45228 1.4198 m .45186 1.41894 L .44977 1.41675 L .5 .5 .5 1 k
F
.45228 1.4198 m .44977 1.41675 L .44891 1.41584 L F
.44988 1.45602 m .44933 1.45512 L .47168 1.40371 L 0 .996 .996 .301 k
F
.45557 1.41642 m .45252 1.41362 L .45353 1.41434 L 0 .996 .996 .268 k
F
.4547 1.41337 m .45241 1.41169 L .45428 1.4135 L .996 0 .996 .315 k
F
.46278 1.39798 m .45187 1.41898 L .44756 1.41338 L 0 .996 .996 .427 k
F
.45186 1.41894 m .45027 1.41578 L .44944 1.41582 L .5 .5 .5 1 k
F
.45181 1.41889 m .44944 1.41582 L .44891 1.41584 L F
.45186 1.41894 m .44944 1.41582 L .45181 1.41889 L F
.44694 1.41011 m .44676 1.40916 L .45759 1.39532 L 0 .996 .996 .427 k
F
.44694 1.41011 m .45759 1.39532 L .45772 1.39539 L F
.44756 1.41338 m .43588 1.42518 L .44694 1.41011 L F
.44737 1.41238 m .44299 1.40254 L .44665 1.40858 L .5 .5 .5 1 k
F
.44756 1.41338 m .44299 1.40254 L .44737 1.41238 L F
.43483 1.38426 m .43322 1.38647 L .43477 1.38425 L 0 .996 .996 .533 k
F
.43934 1.4 m .43637 1.39556 L .43835 1.39793 L .5 .5 .5 1 k
F
.44096 1.40001 m .42889 1.38326 L .43934 1.4 L F
.42889 1.38326 m .42863 1.38322 L .43934 1.4 L F
.42687 1.38046 m .42602 1.38006 L .43934 1.4 L F
.43322 1.38647 m .42829 1.39324 L .43321 1.3864 L 0 .996 .996 .533 k
F
.43322 1.38647 m .43321 1.3864 L .43477 1.38425 L F
.44756 1.41338 m .4333 1.38737 L .44299 1.40254 L .5 .5 .5 1 k
F
.44232 1.36316 m .42687 1.38046 L .43961 1.36238 L .118 .996 .996 .507 k
F
.43296 1.38675 m .42829 1.39324 L .43293 1.38668 L 0 .996 .996 .533 k
F
.43321 1.38637 m .43318 1.38632 L .4332 1.38629 L F
.4333 1.38737 m .43321 1.38637 L .44299 1.40254 L .5 .5 .5 1 k
F
.46023 1.34801 m .4602 1.34798 L .47189 1.32592 L F
.47179 1.36681 m .45995 1.34758 L .47174 1.36696 L F
.4333 1.38737 m .4328 1.38705 L .46081 1.34856 L 0 .996 .996 .533 k
F
.4333 1.38737 m .42842 1.37845 L .43321 1.38637 L .5 .5 .5 1 k
F
.4333 1.38737 m .43807 1.39997 L .42829 1.39324 L 0 .996 .996 .533 k
F
.46252 1.43228 m .4607 1.43006 L .47168 1.40371 L 0 .996 .996 .301 k
F
.46331 1.39916 m .45187 1.41898 L .46278 1.39798 L 0 .996 .996 .427 k
F
.47043 1.42829 m .45969 1.395 L .46785 1.4125 L .5 .5 .5 1 k
F
.44599 1.3725 m .44029 1.39591 L .43849 1.39371 L 0 .996 .996 .533 k
F
.44599 1.3725 m .43849 1.39371 L .43415 1.38637 L F
.44854 1.3767 m .44029 1.39591 L .44599 1.3725 L F
.45562 1.36794 m .45214 1.3743 L .45476 1.36224 L F
.46002 1.39013 m .45973 1.39056 L .45998 1.39007 L .5 .5 .5 1 k
F
.46014 1.39066 m .4557 1.38489 L .45974 1.38973 L F
.46212 1.39675 m .4557 1.38489 L .46014 1.39066 L F
.4529 1.3792 m .44802 1.37408 L .45372 1.38139 L F
.4557 1.38489 m .44783 1.37035 L .45974 1.38973 L F
.45214 1.3743 m .45205 1.37422 L .45279 1.37586 L F
.45286 1.3759 m .45279 1.37586 L .46278 1.39798 L F
.45214 1.3743 m .45279 1.37586 L .45286 1.3759 L F
.4588 1.38301 m .47149 1.36764 L .47149 1.36763 L F
.4588 1.38301 m .4588 1.38302 L .47149 1.36764 L F
.47232 1.37171 m .46002 1.39013 L .47174 1.36696 L F
.46002 1.39013 m .45998 1.39007 L .47174 1.36696 L F
.47174 1.36696 m .45998 1.39007 L .45797 1.38394 L F
.47475 1.37947 m .47179 1.37309 L .46585 1.35785 L 0 .7 .996 .149 k
F
.47516 1.38576 m .46958 1.36913 L .47179 1.37309 L .5 .5 .5 1 k
F
.4691 1.367 m .46786 1.37161 L .46878 1.36616 L 0 .996 .996 .426 k
F
.46786 1.37161 m .46459 1.38377 L .46755 1.37135 L F
.46786 1.37161 m .46755 1.37135 L .46878 1.36616 L F
.47064 1.37382 m .46459 1.38377 L .4691 1.367 L F
.47456 1.37882 m .47445 1.37844 L .47561 1.37625 L .5 .5 .5 1 k
F
.47475 1.37947 m .46585 1.35785 L .47561 1.37625 L 0 .7 .996 .149 k
F
.46958 1.36913 m .46806 1.36239 L .47179 1.37309 L .5 .5 .5 1 k
F
.4713 1.37274 m .46878 1.36616 L .47187 1.35318 L 0 .996 .996 .426 k
F
.46459 1.38377 m .4604 1.38096 L .46806 1.36239 L F
.46885 1.36587 m .46806 1.36239 L .47187 1.35318 L F
.46459 1.38377 m .46806 1.36239 L .46885 1.36587 L F
.47323 1.38208 m .46569 1.39504 L .47338 1.38047 L .5 .5 .5 1 k
F
.47521 1.38773 m .47064 1.37382 L .47516 1.38576 L F
.463 1.35258 m .45562 1.36794 L .45476 1.36224 L 0 .996 .996 .533 k
F
.46589 1.34919 m .46376 1.35309 L .463 1.35258 L F
.46585 1.35785 m .46376 1.35309 L .463 1.35258 L .996 .764 0 .214 k
F
.46376 1.35309 m .45562 1.36794 L .463 1.35258 L 0 .996 .996 .533 k
F
.46394 1.35147 m .463 1.35258 L .46081 1.34856 L F
.463 1.35258 m .4333 1.38737 L .45775 1.35287 L F
.463 1.35258 m .45775 1.35287 L .46081 1.34856 L F
.46376 1.35309 m .46352 1.35255 L .463 1.35258 L .996 .764 0 .214 k
F
.46589 1.34919 m .46394 1.35147 L .46081 1.34856 L 0 .996 .996 .533 k
F
.47245 1.32915 m .46023 1.34801 L .47189 1.32592 L .5 .5 .5 1 k
F
.46395 1.30418 m .46323 1.30514 L .46094 1.30403 L 0 .996 .996 .718 k
F
.45427 1.31842 m .45347 1.31725 L .45388 1.31873 L 0 0 .996 .144 k
F
.45526 1.31597 m .45347 1.31725 L .45427 1.31842 L F
.46323 1.30514 m .45241 1.32727 L .44812 1.32505 L 0 .996 .996 .718 k
F
.45241 1.32727 m .45086 1.32375 L .45203 1.32708 L .996 .764 0 .214 k
F
.46323 1.30514 m .44812 1.32505 L .4578 1.30857 L 0 .996 .996 .718 k
F
.44725 1.32377 m .44712 1.32359 L .45995 1.34758 L .996 .764 0 .214 k
F
.44812 1.32505 m .44725 1.32377 L .45995 1.34758 L F
.44812 1.32505 m .44555 1.32627 L .4578 1.30857 L 0 .996 .996 .718 k
F
.46083 1.30419 m .44555 1.32627 L .46071 1.30415 L F
.44694 1.36734 m .43477 1.38425 L .44686 1.36706 L 0 .996 .996 .533 k
F
.43477 1.38425 m .43466 1.38423 L .45995 1.34846 L F
.44783 1.37035 m .43364 1.34413 L .44684 1.36699 L .5 .5 .5 1 k
F
.43364 1.34413 m .43354 1.34353 L .44684 1.36699 L F
.44145 1.32472 m .4426 1.32272 L .4399 1.32274 L .996 .41 0 .049 k
F
.45408 1.34087 m .44322 1.3237 L .44145 1.32472 L F
.44322 1.3237 m .4426 1.32272 L .44145 1.32472 L F
.44783 1.37035 m .43883 1.3482 L .43364 1.34413 L .5 .5 .5 1 k
F
.43434 1.34321 m .43515 1.34531 L .43364 1.34413 L 0 .996 .996 .718 k
F
.44812 1.32505 m .43999 1.3491 L .43434 1.34321 L F
.44783 1.37035 m .43999 1.3491 L .43883 1.3482 L .5 .5 .5 1 k
F
.43999 1.3491 m .4399 1.34938 L .43883 1.34819 L 0 .996 .996 .718 k
F
.43999 1.3491 m .43883 1.34819 L .43434 1.34321 L F
.43883 1.3482 m .43847 1.34499 L .43687 1.34337 L .5 .5 .5 1 k
F
.43999 1.3491 m .43847 1.34499 L .43883 1.3482 L F
.4399 1.34938 m .43841 1.35379 L .43434 1.34321 L 0 .996 .996 .718 k
F
.43883 1.3482 m .43687 1.34337 L .43364 1.34413 L .5 .5 .5 1 k
F
.4261 1.34533 m .42575 1.34506 L .43875 1.36201 L .996 .383 0 .173 k
F
.4261 1.34533 m .43875 1.36201 L .43884 1.36205 L F
.43961 1.36238 m .4261 1.34533 L .43884 1.36205 L F
.43961 1.36238 m .42943 1.34393 L .4261 1.34533 L F
.44125 1.36155 m .42943 1.34393 L .43961 1.36238 L F
.43364 1.34413 m .43841 1.35379 L .42865 1.35071 L 0 .996 .996 .718 k
F
.43515 1.34531 m .43841 1.35379 L .43364 1.34413 L F
.45059 1.32963 m .45065 1.32385 L .44812 1.32505 L .996 .764 0 .214 k
F
.463 1.35258 m .45315 1.32967 L .45059 1.32963 L F
.45315 1.32967 m .45065 1.32385 L .45059 1.32963 L F
.47492 1.33178 m .46607 1.31034 L .47458 1.32821 L .5 .5 .5 1 k
F
.47558 1.33032 m .46607 1.31034 L .47577 1.3299 L F
.47492 1.33178 m .47199 1.32122 L .46607 1.31034 L F
.48224 1.31766 m .47818 1.33708 L .47492 1.33178 L F
.47722 1.33551 m .47556 1.33098 L .47492 1.33178 L F
.48347 1.35063 m .48028 1.34246 L .48306 1.35149 L F
.47832 1.32523 m .47492 1.33178 L .47758 1.32635 L F
.47492 1.33178 m .47577 1.3299 L .47758 1.32635 L F
.48028 1.34246 m .47199 1.32122 L .47951 1.34178 L F
.48028 1.34246 m .47951 1.34178 L .48306 1.35149 L F
.49547 1.37361 m .49345 1.37066 L .49877 1.34764 L .057 .996 .787 .507 k
F
.49475 1.36234 m .49452 1.36192 L .49806 1.35002 L F
.48948 1.38204 m .49806 1.35002 L .49805 1.35027 L F
.489 1.38993 m .4891 1.38829 L .50035 1.43901 L .5 .5 .5 1 k
F
.49777 1.42738 m .48877 1.38679 L .49799 1.40684 L F
.48877 1.38679 m .48668 1.37736 L .4884 1.38185 L F
.48877 1.38679 m .4884 1.38185 L .49799 1.40684 L F
.48888 1.44899 m .48813 1.44377 L .49474 1.41892 L 0 .996 .996 .61 k
F
.48955 1.43191 m .48749 1.42899 L .48932 1.43148 L 0 .996 .996 .176 k
F
.48749 1.42899 m .48694 1.42821 L .4874 1.42884 L F
.48749 1.42899 m .4874 1.42884 L .48932 1.43148 L F
.48694 1.42821 m .48681 1.42794 L .48932 1.43148 L F
.48932 1.43148 m .48681 1.42794 L .48669 1.42768 L F
.48888 1.44899 m .48087 1.41047 L .4896 1.43329 L 0 .487 .996 .095 k
F
.48087 1.41047 m .48123 1.40659 L .4896 1.43329 L F
.48378 1.40311 m .48087 1.41047 L .48295 1.40083 L .057 .996 .787 .507 k
F
.48358 1.4262 m .48376 1.44273 L .4821 1.4361 L F
.48888 1.44899 m .48474 1.43289 L .4833 1.42458 L 0 .487 .996 .095 k
F
.48888 1.44899 m .4833 1.42458 L .48087 1.41047 L F
.48358 1.4262 m .4821 1.4361 L .48087 1.41047 L .057 .996 .787 .507 k
F
.4833 1.42458 m .48173 1.4177 L .48087 1.41047 L 0 .487 .996 .095 k
F
.489 1.38993 m .48358 1.4262 L .48087 1.41047 L .057 .996 .787 .507 k
F
.48812 1.41221 m .48699 1.40951 L .48746 1.41051 L 0 .7 .996 .149 k
F
.489 1.38993 m .48474 1.43289 L .48358 1.4262 L .057 .996 .787 .507 k
F
.48474 1.43289 m .48376 1.44273 L .48358 1.4262 L F
.4833 1.42458 m .48379 1.42924 L .48173 1.4177 L 0 .487 .996 .095 k
F
.48474 1.43289 m .48379 1.42924 L .4833 1.42458 L F
.48087 1.41047 m .4777 1.41848 L .48065 1.40857 L .057 .996 .787 .507 k
F
.48087 1.41047 m .4821 1.4361 L .4777 1.41848 L F
.48087 1.41047 m .48173 1.4177 L .47777 1.39556 L 0 .487 .996 .095 k
F
.48087 1.41047 m .48065 1.40857 L .48123 1.40659 L .057 .996 .787 .507 k
F
.48087 1.41047 m .48123 1.40659 L .48295 1.40083 L F
.48087 1.41047 m .48059 1.40453 L .48123 1.40659 L 0 .487 .996 .095 k
F
.48087 1.41047 m .47777 1.39556 L .48059 1.40453 L F
.49773 1.43094 m .489 1.38993 L .49725 1.42562 L .5 .5 .5 1 k
F
.50071 1.38089 m .49865 1.37042 L .4978 1.36772 L F
.50073 1.36033 m .49865 1.37042 L .4978 1.36772 L .057 .996 .787 .507 k
F
.49865 1.37042 m .49828 1.36857 L .4978 1.36772 L .5 .5 .5 1 k
F
.49101 1.39867 m .49086 1.39792 L .49002 1.3947 L F
.48668 1.37736 m .49799 1.40642 L .49799 1.40684 L F
.4978 1.36772 m .49185 1.40219 L .489 1.38993 L .057 .996 .787 .507 k
F
.49086 1.39792 m .48994 1.39342 L .48999 1.39417 L .5 .5 .5 1 k
F
.49086 1.39792 m .48999 1.39417 L .49002 1.3947 L F
.49002 1.3947 m .48928 1.39096 L .489 1.38993 L F
.49415 1.4141 m .49101 1.39867 L .49002 1.3947 L F
.49472 1.416 m .49199 1.40278 L .49415 1.4141 L F
.49199 1.40278 m .49185 1.40219 L .4978 1.36772 L .057 .996 .787 .507 k
F
.489 1.38993 m .48948 1.38204 L .49877 1.34764 L F
.49199 1.40278 m .4904 1.39513 L .49086 1.39792 L .5 .5 .5 1 k
F
.489 1.38993 m .48104 1.35251 L .4891 1.38829 L F
.48104 1.35251 m .4784 1.36038 L .48084 1.35192 L F
.48104 1.35251 m .48084 1.35192 L .48133 1.35025 L F
.48104 1.35251 m .48109 1.35215 L .4891 1.38829 L F
.48668 1.37736 m .48109 1.35215 L .4816 1.35381 L F
.48343 1.36835 m .47742 1.38643 L .48323 1.36756 L F
.48104 1.35251 m .48393 1.37804 L .47788 1.36192 L F
.4872 1.35536 m .48739 1.35438 L .49488 1.33973 L F
.48739 1.35438 m .48754 1.35364 L .49488 1.33973 L F
.49682 1.34155 m .48637 1.3595 L .49488 1.33973 L F
.48637 1.3595 m .4872 1.35536 L .49488 1.33973 L F
.4978 1.36772 m .48913 1.32841 L .49806 1.35002 L F
.49689 1.33554 m .49488 1.33973 L .4971 1.33494 L F
.48913 1.32841 m .48983 1.32051 L .49806 1.35002 L F
.4978 1.36772 m .49253 1.33933 L .49068 1.33543 L F
.48913 1.32841 m .48348 1.34524 L .48821 1.32788 L F
.48913 1.32841 m .48821 1.32788 L .48964 1.32261 L F
.49482 1.31722 m .49549 1.31816 L .49588 1.31778 L .002 .214 .378 0 k
F
.49788 1.30235 m .4921 1.33715 L .48913 1.32841 L .5 .5 .5 1 k
F
.49788 1.30235 m .49473 1.30391 L .49811 1.29228 L F
.50076 1.31481 m .49716 1.29717 L .49882 1.29436 L F
.49064 1.27953 m .4874 1.28277 L .49487 1.28241 L .001 .218 .161 0 k
F
.49716 1.29717 m .49289 1.27627 L .49528 1.28356 L .5 .5 .5 1 k
F
.49716 1.29717 m .49528 1.28356 L .49882 1.29436 L F
.50076 1.31481 m .49845 1.3035 L .49788 1.30235 L F
.49872 1.30402 m .49836 1.30583 L .49788 1.30235 L F
.49689 1.33554 m .49941 1.32994 L .4994 1.3301 L F
.49941 1.32994 m .4971 1.33494 L .4996 1.32759 L F
.49938 1.33029 m .49491 1.32213 L .49941 1.32994 L 0 .768 .996 .11 k
F
.49938 1.33037 m .49491 1.32213 L .49938 1.33029 L F
.49665 1.32515 m .49491 1.32213 L .4996 1.32759 L F
.49836 1.30583 m .4921 1.33715 L .49788 1.30235 L .5 .5 .5 1 k
F
.5044 1.31309 m .49882 1.29436 L .50546 1.3139 L 0 .547 .996 .087 k
F
.50546 1.3139 m .49882 1.29436 L .50585 1.3142 L F
.50078 1.2937 m .49872 1.30402 L .49788 1.30235 L .5 .5 .5 1 k
F
.49845 1.3035 m .49819 1.3022 L .49788 1.30235 L F
.48985 1.33054 m .48953 1.32865 L .48913 1.32841 L F
.48348 1.34524 m .48292 1.34475 L .48786 1.32767 L F
.48821 1.32788 m .48786 1.32767 L .49473 1.30391 L F
.48348 1.34524 m .48786 1.32767 L .48821 1.32788 L F
.49253 1.33933 m .49054 1.32924 L .49068 1.33543 L F
.4784 1.36038 m .4784 1.36012 L .48219 1.34707 L F
.4822 1.34723 m .48219 1.34707 L .49473 1.30391 L F
.4784 1.36038 m .48219 1.34707 L .4822 1.34723 L F
.48109 1.35215 m .48537 1.36503 L .48531 1.36567 L F
.48537 1.36503 m .48971 1.37808 L .48531 1.36567 L F
.48531 1.36567 m .48971 1.37808 L .48963 1.3795 L F
.48637 1.3595 m .48347 1.35063 L .48306 1.35149 L F
.48712 1.35995 m .48347 1.35063 L .48637 1.3595 L F
.48913 1.32841 m .48537 1.37081 L .48496 1.36908 L F
.48228 1.34882 m .48496 1.36908 L .48104 1.35251 L F
.48913 1.32841 m .48496 1.36908 L .48228 1.34882 L F
.489 1.38993 m .48489 1.3688 L .48349 1.36289 L F
.489 1.38993 m .48195 1.3553 L .48104 1.35251 L F
.49547 1.37361 m .489 1.38993 L .49345 1.37066 L .057 .996 .787 .507 k
F
.4904 1.39513 m .48396 1.36401 L .48994 1.39342 L .5 .5 .5 1 k
F
.48994 1.39342 m .48396 1.36401 L .48928 1.39096 L F
.48928 1.39096 m .48396 1.36401 L .489 1.38993 L F
.48537 1.37081 m .48393 1.37804 L .48104 1.35251 L F
.48489 1.3688 m .48396 1.36401 L .48349 1.36289 L F
.48378 1.40311 m .48766 1.38497 L .48817 1.38686 L .057 .996 .787 .507 k
F
.48736 1.38719 m .483 1.36367 L .48396 1.36401 L .5 .5 .5 1 k
F
.48996 1.51692 m .48499 1.49701 L .48877 1.50481 L 0 .512 .996 .023 k
F
.48499 1.49701 m .48363 1.49155 L .48458 1.49401 L F
.48499 1.49701 m .48458 1.49401 L .48877 1.50481 L F
.48878 1.46677 m .48741 1.46503 L .48855 1.46602 L 0 .996 .996 .122 k
F
.48741 1.46503 m .48727 1.46474 L .48855 1.46602 L F
.48887 1.47548 m .48885 1.47546 L .48885 1.47546 L 0 .996 .996 .198 k
F
.48887 1.47548 m .48885 1.47546 L .48886 1.47544 L F
.49146 1.4635 m .485 1.49705 L .48888 1.44899 L 0 .996 .996 .61 k
F
.4887 1.4512 m .4887 1.45118 L .49011 1.45744 L 0 .487 .996 .095 k
F
.48802 1.45883 m .48687 1.4563 L .48714 1.45588 L 0 .651 .996 .082 k
F
.48741 1.46503 m .48685 1.46432 L .48727 1.46474 L 0 .996 .996 .122 k
F
.485 1.49705 m .48458 1.49401 L .48888 1.44899 L 0 .996 .996 .61 k
F
.48888 1.44899 m .48458 1.49401 L .48071 1.46565 L F
.48521 1.43567 m .4887 1.45118 L .4887 1.4512 L 0 .487 .996 .095 k
F
.48521 1.43567 m .48515 1.4353 L .4887 1.45118 L F
.4848 1.43327 m .48376 1.44273 L .48474 1.43289 L .057 .996 .787 .507 k
F
.48521 1.43567 m .48508 1.43633 L .4848 1.43327 L F
.48508 1.43633 m .48376 1.44273 L .4848 1.43327 L F
.47064 1.37382 m .46958 1.36913 L .47516 1.38576 L .5 .5 .5 1 k
F
.47777 1.39556 m .47521 1.38773 L .47516 1.38576 L F
.47777 1.39556 m .4731 1.37787 L .47064 1.37382 L F
.47541 1.38168 m .47179 1.37309 L .47475 1.37947 L 0 .7 .996 .149 k
F
.47788 1.36192 m .4731 1.37787 L .47064 1.37382 L 0 .996 .996 .426 k
F
.4731 1.37787 m .4724 1.37522 L .47064 1.37382 L .5 .5 .5 1 k
F
.46569 1.39504 m .46354 1.39876 L .46278 1.39798 L 0 .996 .996 .427 k
F
.46331 1.39825 m .45214 1.3743 L .46278 1.39798 L .5 .5 .5 1 k
F
.46352 1.35255 m .45241 1.32727 L .463 1.35258 L .996 .764 0 .214 k
F
.45241 1.32727 m .45203 1.32708 L .463 1.35258 L F
.47064 1.37382 m .4593 1.33921 L .46958 1.36913 L .5 .5 .5 1 k
F
.45214 1.3743 m .4503 1.37261 L .45476 1.36224 L 0 .996 .996 .533 k
F
.45476 1.36224 m .4503 1.37261 L .44783 1.37035 L F
.45056 1.37091 m .45034 1.37087 L .45176 1.37395 L .5 .5 .5 1 k
F
.45205 1.37422 m .45176 1.37395 L .46278 1.39798 L F
.45056 1.37091 m .45176 1.37395 L .45205 1.37422 L F
.44783 1.37035 m .44854 1.3767 L .44599 1.3725 L 0 .996 .996 .533 k
F
.46278 1.39798 m .45034 1.37087 L .44783 1.37035 L .5 .5 .5 1 k
F
.4503 1.37261 m .44854 1.3767 L .44783 1.37035 L 0 .996 .996 .533 k
F
.45969 1.395 m .45902 1.39293 L .45853 1.38732 L .5 .5 .5 1 k
F
.45969 1.395 m .45959 1.39411 L .45902 1.39293 L F
.45969 1.395 m .45853 1.38732 L .46785 1.4125 L F
.47043 1.42829 m .46385 1.403 L .45969 1.395 L F
.46565 1.40328 m .46354 1.39876 L .46278 1.39798 L F
.46354 1.39876 m .46331 1.39916 L .46278 1.39798 L 0 .996 .996 .427 k
F
.46354 1.39876 m .46331 1.39825 L .46278 1.39798 L .5 .5 .5 1 k
F
.46051 1.39161 m .4605 1.39159 L .46073 1.39131 L 0 .996 .996 .427 k
F
.46569 1.39504 m .46398 1.39677 L .46073 1.39131 L F
.47064 1.37382 m .46385 1.403 L .45902 1.39293 L 0 .996 .996 .426 k
F
.46385 1.403 m .46332 1.40096 L .46122 1.39752 L .5 .5 .5 1 k
F
.46385 1.403 m .46122 1.39752 L .45969 1.395 L F
.4731 1.37787 m .46492 1.40523 L .47064 1.37382 L 0 .996 .996 .426 k
F
.46492 1.40523 m .46385 1.403 L .47064 1.37382 L F
.46005 1.39017 m .46002 1.39013 L .46005 1.39017 L 0 .996 .996 .176 k
F
.46002 1.39013 m .45974 1.38973 L .46002 1.39013 L F
.45998 1.39007 m .45974 1.38973 L .45991 1.38994 L F
.45998 1.39007 m .45996 1.39011 L .45991 1.38994 L .5 .5 .5 1 k
F
.45998 1.39007 m .45991 1.38994 L .45797 1.38394 L F
.46459 1.38377 m .45928 1.3925 L .4604 1.38096 L 0 .996 .996 .426 k
F
.45928 1.3925 m .45911 1.39214 L .4604 1.38096 L F
.45902 1.39293 m .45817 1.38635 L .45853 1.38732 L .5 .5 .5 1 k
F
.45902 1.39293 m .45817 1.38634 L .4604 1.38096 L 0 .996 .996 .426 k
F
.44842 1.36007 m .44841 1.35997 L .44989 1.35627 L 0 .996 .996 .521 k
F
.46958 1.36913 m .45895 1.33745 L .46806 1.36239 L .5 .5 .5 1 k
F
.46023 1.34801 m .45995 1.34758 L .4602 1.34799 L F
.46038 1.34834 m .44812 1.32505 L .45995 1.34758 L .996 .764 0 .214 k
F
.46081 1.34856 m .46065 1.34878 L .46049 1.34852 L 0 .996 .996 .533 k
F
.46025 1.34805 m .46023 1.34801 L .46025 1.34804 L .5 .5 .5 1 k
F
.46249 1.35164 m .44812 1.32505 L .46038 1.34834 L .996 .764 0 .214 k
F
.4573 1.34563 m .45705 1.34427 L .45408 1.34087 L .5 .5 .5 1 k
F
.44991 1.35632 m .44989 1.35627 L .45844 1.3348 L 0 .996 .996 .521 k
F
.44991 1.35632 m .45844 1.3348 L .45844 1.33481 L F
.4593 1.33921 m .457 1.33846 L .45844 1.33481 L F
.44555 1.32627 m .44544 1.32633 L .46071 1.30415 L 0 .996 .996 .718 k
F
.46607 1.31034 m .46398 1.30537 L .46323 1.30514 L .996 .583 0 .1 k
F
.46398 1.30537 m .45241 1.32727 L .46323 1.30514 L 0 .996 .996 .718 k
F
.45895 1.33745 m .44875 1.30703 L .45844 1.3348 L .5 .5 .5 1 k
F
.44875 1.30703 m .44875 1.30699 L .45844 1.3348 L F
.4593 1.33921 m .44875 1.30706 L .45895 1.33745 L F
.44875 1.30706 m .44855 1.30644 L .44874 1.30699 L F
.44875 1.30706 m .44874 1.30699 L .45895 1.33745 L F
.45895 1.33745 m .45844 1.3348 L .46806 1.36239 L F
.45844 1.33481 m .45844 1.3348 L .46045 1.32977 L 0 .996 .996 .521 k
F
.4593 1.33921 m .45895 1.33745 L .46958 1.36913 L .5 .5 .5 1 k
F
.4593 1.33921 m .45844 1.33481 L .46045 1.32977 L 0 .996 .996 .521 k
F
.4593 1.33921 m .45834 1.32193 L .44964 1.30816 L .5 .5 .5 1 k
F
.4593 1.33921 m .44964 1.30816 L .44875 1.30706 L F
.46611 1.30135 m .46398 1.30537 L .46323 1.30514 L 0 .996 .996 .718 k
F
.45463 1.28336 m .45393 1.28277 L .45418 1.28481 L .996 .258 0 0 k
F
.45544 1.2807 m .45363 1.28197 L .45418 1.28481 L .026 .168 .389 .01 k
F
.46375 1.30481 m .4527 1.27849 L .46323 1.30514 L .996 .583 0 .1 k
F
.46346 1.25625 m .4527 1.27849 L .44841 1.27805 L .5 .5 .5 1 k
F
.46632 1.2521 m .46421 1.2562 L .46346 1.25625 L F
.46628 1.26131 m .46421 1.2562 L .46346 1.25625 L .996 .527 0 .04 k
F
.46421 1.2562 m .4527 1.27849 L .46346 1.25625 L .5 .5 .5 1 k
F
.464 1.25547 m .46346 1.25625 L .4611 1.2582 L F
.44841 1.27805 m .44033 1.30101 L .43918 1.30064 L F
.43455 1.29813 m .43918 1.30064 L .43399 1.29893 L F
.44841 1.27805 m .43918 1.30064 L .43455 1.29813 L F
.46346 1.25625 m .44739 1.27953 L .45796 1.26289 L F
.46346 1.25625 m .45796 1.26289 L .4611 1.2582 L F
.46346 1.25625 m .45455 1.23239 L .45223 1.23617 L .996 .527 0 .04 k
F
.43508 1.29708 m .43506 1.29711 L .46094 1.25838 L .5 .5 .5 1 k
F
.44996 1.27481 m .44965 1.27517 L .4604 1.25902 L F
.46398 1.25563 m .45455 1.23239 L .46346 1.25625 L .996 .527 0 .04 k
F
.47609 1.27486 m .47027 1.25784 L .4722 1.26768 L .996 .791 0 .168 k
F
.4711 1.2586 m .46885 1.25655 L .47228 1.24657 L 0 .996 .996 .673 k
F
.46769 1.24899 m .47492 1.23483 L .47492 1.23481 L .5 .5 .5 1 k
F
.47448 1.23678 m .47273 1.23955 L .47443 1.23684 L F
.47527 1.23167 m .47228 1.24657 L .46632 1.2521 L F
.4596 1.22669 m .45901 1.22673 L .46851 1.25624 L .996 .791 0 .168 k
F
.46875 1.25646 m .46851 1.25624 L .4722 1.26768 L F
.46876 1.25647 m .46851 1.25624 L .47228 1.24657 L 0 .996 .996 .673 k
F
.47383 1.24566 m .4711 1.2586 L .47228 1.24657 L F
.47649 1.24072 m .47448 1.23678 L .47605 1.24522 L .996 .58 0 .174 k
F
.47826 1.24307 m .4751 1.24992 L .47383 1.24566 L 0 .996 .996 .673 k
F
.4751 1.24992 m .4711 1.2586 L .47383 1.24566 L F
.49473 1.30391 m .48137 1.34989 L .4946 1.30398 L .5 .5 .5 1 k
F
.48137 1.34989 m .48139 1.34974 L .4946 1.30398 L F
.48925 1.327 m .4856 1.30537 L .48983 1.32051 L F
.48708 1.31067 m .48676 1.30954 L .48698 1.31076 L F
.48727 1.31051 m .48676 1.30954 L .48708 1.31067 L F
.48913 1.32841 m .48121 1.29253 L .48552 1.30508 L F
.48121 1.29253 m .47807 1.30321 L .48097 1.29299 L F
.48121 1.29253 m .48097 1.29299 L .48156 1.29089 L F
.48121 1.29253 m .48156 1.29089 L .48552 1.30508 L F
.48926 1.26519 m .48506 1.30255 L .48121 1.29253 L F
.48121 1.29253 m .48414 1.29668 L .48217 1.29076 L F
.48121 1.29253 m .47815 1.27865 L .48156 1.29089 L F
.48846 1.26789 m .48218 1.28925 L .48849 1.26645 L F
.48218 1.28925 m .48121 1.29253 L .48213 1.28924 L F
.48218 1.28925 m .48213 1.28924 L .48849 1.26645 L F
.49811 1.29228 m .49808 1.29191 L .49812 1.29176 L F
.48926 1.26519 m .49812 1.29182 L .49811 1.2922 L F
.49788 1.30235 m .49126 1.26827 L .48926 1.26519 L F
.49874 1.29979 m .49788 1.30235 L .49811 1.29228 L F
.49819 1.3022 m .49126 1.26827 L .49788 1.30235 L F
.49795 1.23565 m .49181 1.26912 L .48926 1.26519 L F
.49126 1.26827 m .49068 1.26168 L .49017 1.26295 L F
.49819 1.3022 m .49216 1.26968 L .49126 1.26827 L F
.49222 1.26975 m .49181 1.26912 L .49795 1.23565 L F
.49216 1.26968 m .49068 1.26168 L .49126 1.26827 L F
.50082 1.24725 m .49879 1.23628 L .49853 1.23609 L F
.50082 1.24725 m .49827 1.23479 L .49795 1.23565 L F
.49879 1.23628 m .49222 1.26975 L .49795 1.23565 L F
.49788 1.30235 m .48913 1.32841 L .49473 1.30391 L F
.48913 1.32841 m .48964 1.32261 L .49473 1.30391 L F
.48553 1.30379 m .48518 1.30286 L .48953 1.32865 L F
.48953 1.32865 m .48518 1.30286 L .48913 1.32841 L F
.48913 1.32841 m .48518 1.30286 L .48121 1.29253 L F
.49836 1.30212 m .49068 1.26168 L .49819 1.3022 L F
.49222 1.26975 m .4841 1.31109 L .49181 1.26912 L F
.49032 1.27068 m .48929 1.26941 L .49045 1.27069 L F
.49032 1.27068 m .48986 1.26926 L .48929 1.26941 L F
.49032 1.27068 m .48986 1.26926 L .48961 1.2706 L 0 .189 .996 .003 k
F
.49032 1.27068 m .48961 1.2706 L .48929 1.27232 L F
.49181 1.26912 m .48547 1.30362 L .48926 1.26519 L .5 .5 .5 1 k
F
.48547 1.30362 m .4841 1.31109 L .48506 1.30255 L F
.48547 1.30362 m .48506 1.30255 L .48926 1.26519 L F
.49054 1.32924 m .48553 1.30379 L .48953 1.32865 L F
.48553 1.30379 m .48414 1.29668 L .48518 1.30286 L F
.48698 1.31076 m .48319 1.28937 L .48414 1.29668 L F
.48121 1.29253 m .48156 1.29089 L .48203 1.28923 L F
.48213 1.28924 m .48203 1.28923 L .48849 1.26645 L F
.48121 1.29253 m .48203 1.28923 L .48213 1.28924 L F
.47826 1.24307 m .4712 1.25864 L .4711 1.2586 L 0 .996 .996 .673 k
F
.47221 1.26175 m .47354 1.25977 L .4711 1.2586 L .996 .791 0 .168 k
F
.47815 1.27865 m .4738 1.26083 L .47221 1.26175 L F
.4738 1.26083 m .47354 1.25977 L .47221 1.26175 L F
.48909 1.26562 m .4952 1.24317 L .49527 1.24298 L .5 .5 .5 1 k
F
.48898 1.26587 m .48994 1.26131 L .48948 1.26392 L F
.48139 1.23126 m .48173 1.23074 L .48994 1.26131 L F
.48139 1.23126 m .48994 1.26131 L .48985 1.26187 L F
.48846 1.26789 m .49215 1.25353 L .49286 1.25177 L F
.48926 1.26519 m .48139 1.23126 L .48985 1.26187 L F
.48752 1.2068 m .47852 1.23027 L .48673 1.2055 L F
.47852 1.23027 m .47655 1.23112 L .47675 1.23509 L F
.47675 1.23509 m .47527 1.23167 L .47691 1.23436 L F
.47527 1.23167 m .4761 1.23256 L .47691 1.23436 L F
.47527 1.23167 m .47608 1.23254 L .47756 1.22964 L F
.47617 1.22366 m .47556 1.22908 L .47675 1.23509 L F
.47675 1.23509 m .47601 1.23135 L .47527 1.23167 L F
.47852 1.23027 m .47228 1.24657 L .47792 1.23053 L F
.47852 1.23027 m .47792 1.23053 L .48673 1.2055 L F
.4792 1.23217 m .47852 1.23027 L .47675 1.23509 L F
.47852 1.23027 m .47617 1.22366 L .47655 1.23112 L F
.48139 1.23126 m .47834 1.21812 L .48112 1.22847 L F
.48139 1.23126 m .48112 1.22847 L .48173 1.23074 L F
.48926 1.26519 m .48389 1.23366 L .48139 1.23126 L F
.48306 1.22493 m .48364 1.23343 L .48282 1.23263 L F
.48306 1.22493 m .48139 1.23126 L .48274 1.22718 L F
.48139 1.23126 m .48173 1.23074 L .48274 1.22718 L F
.48306 1.22493 m .48282 1.23263 L .48139 1.23126 L F
.48282 1.23263 m .48249 1.24281 L .48139 1.23126 L F
.48948 1.26392 m .48994 1.26131 L .49215 1.25353 L F
.49017 1.26295 m .48426 1.23402 L .48926 1.26519 L F
.48426 1.23402 m .48389 1.23366 L .48926 1.26519 L F
.48638 1.22554 m .48523 1.23495 L .48306 1.22493 L F
.49017 1.26295 m .48551 1.23523 L .48426 1.23402 L F
.48523 1.23495 m .48427 1.24271 L .48364 1.23343 L F
.48523 1.23495 m .48364 1.23343 L .48306 1.22493 L F
.48426 1.23402 m .48431 1.2281 L .48239 1.22488 L F
.49696 1.22825 m .48974 1.20746 L .48915 1.21088 L .996 .996 0 .301 k
F
.48746 1.21628 m .48728 1.21644 L .48911 1.21353 L .5 .5 .5 1 k
F
.49084 1.2091 m .4857 1.23541 L .48939 1.20103 L F
.4857 1.23541 m .48551 1.23523 L .49017 1.26295 L F
.4857 1.23541 m .48427 1.24271 L .48523 1.23495 L F
.4857 1.23541 m .48523 1.23495 L .48939 1.20103 L F
.49063 1.24239 m .48748 1.2455 L .49065 1.24241 L 0 .235 .072 0 k
F
.49068 1.26168 m .4857 1.23541 L .49017 1.26295 L .5 .5 .5 1 k
F
.4857 1.23541 m .48431 1.2281 L .48551 1.23523 L F
.48551 1.23523 m .48431 1.2281 L .48426 1.23402 L F
.48426 1.23402 m .48239 1.22488 L .48389 1.23366 L F
.48389 1.23366 m .48239 1.22488 L .48139 1.23126 L F
.48282 1.23263 m .48427 1.24271 L .48249 1.24281 L F
.48364 1.23343 m .48427 1.24271 L .48282 1.23263 L F
.48661 1.25793 m .48107 1.23868 L .48038 1.24349 L F
.48139 1.23126 m .48249 1.24281 L .47826 1.24307 L F
.49032 1.24766 m .48908 1.25204 L .48427 1.24271 L 0 .996 .286 .547 k
F
.46981 1.25742 m .46875 1.25646 L .4722 1.26768 L .996 .791 0 .168 k
F
.47027 1.25784 m .46981 1.25742 L .4722 1.26768 L F
.4527 1.27849 m .45262 1.27848 L .46323 1.30514 L .996 .583 0 .1 k
F
.46323 1.30514 m .4578 1.30857 L .46094 1.30403 L 0 .996 .996 .718 k
F
.45472 1.28915 m .45629 1.28835 L .45621 1.28822 L .026 .168 .389 .01 k
F
.46323 1.30514 m .45117 1.27486 L .44841 1.27805 L .996 .583 0 .1 k
F
.46788 1.30817 m .45958 1.28357 L .46688 1.30589 L .996 .996 0 .332 k
F
.45958 1.28357 m .45872 1.28138 L .46688 1.30589 L F
.45663 1.29307 m .45143 1.28357 L .45731 1.29792 L .996 .583 0 .1 k
F
.45143 1.28357 m .45066 1.28306 L .45731 1.29792 L F
.46323 1.30514 m .45663 1.29307 L .46071 1.30415 L F
.47627 1.27331 m .4711 1.2586 L .47609 1.27486 L .996 .791 0 .168 k
F
.46885 1.25655 m .46876 1.25647 L .47228 1.24657 L 0 .996 .996 .673 k
F
.45988 1.22667 m .45901 1.22673 L .46062 1.22254 L .169 .996 .996 .507 k
F
.46407 1.20591 m .46369 1.20649 L .46128 1.21158 L .5 .5 .5 1 k
F
.46655 1.20203 m .46407 1.20591 L .46128 1.21158 L F
.46651 1.21135 m .46444 1.20615 L .46369 1.20649 L .996 .503 0 .011 k
F
.46118 1.21177 m .46362 1.20636 L .46116 1.21177 L F
.46128 1.21158 m .46369 1.20649 L .46118 1.21177 L .5 .5 .5 1 k
F
.46651 1.21135 m .46369 1.20649 L .46118 1.21177 L .996 .503 0 .011 k
F
.46369 1.20649 m .46362 1.20636 L .46118 1.21177 L F
.46118 1.21177 m .46369 1.20649 L .46064 1.21275 L .5 .5 .5 1 k
F
.46421 1.20659 m .45557 1.22349 L .46369 1.20649 L F
.45568 1.24455 m .45379 1.24593 L .45438 1.24978 L .001 .21 .157 0 k
F
.44872 1.2299 m .44771 1.23234 L .46041 1.25809 L .996 .527 0 .04 k
F
.436 1.24977 m .43517 1.25134 L .44771 1.23234 L .5 .5 .5 1 k
F
.436 1.24977 m .44771 1.23234 L .44776 1.23222 L F
.44719 1.23228 m .436 1.24977 L .4462 1.23445 L F
.44872 1.2299 m .44302 1.24785 L .436 1.24977 L F
.4422 1.23882 m .42792 1.25593 L .4405 1.23929 L F
.44739 1.27953 m .44562 1.28146 L .45796 1.26289 L F
.43455 1.29813 m .43449 1.29819 L .45796 1.26289 L F
.43399 1.29893 m .43345 1.29952 L .43401 1.29868 L F
.43449 1.29819 m .43401 1.29868 L .45796 1.26289 L F
.43399 1.29893 m .43401 1.29868 L .43449 1.29819 L F
.44812 1.32505 m .43924 1.30066 L .43399 1.29893 L .996 .764 0 .214 k
F
.43924 1.30066 m .43732 1.29537 L .43399 1.29893 L F
.45143 1.28357 m .44841 1.27805 L .45066 1.28306 L .996 .583 0 .1 k
F
.4527 1.27849 m .44096 1.30122 L .44841 1.27805 L .5 .5 .5 1 k
F
.44812 1.32505 m .44033 1.30101 L .43924 1.30066 L .996 .764 0 .214 k
F
.44096 1.30122 m .44033 1.30101 L .44841 1.27805 L .5 .5 .5 1 k
F
.45065 1.32385 m .43883 1.29636 L .44812 1.32505 L .996 .764 0 .214 k
F
.45086 1.32375 m .43883 1.29636 L .45065 1.32385 L F
.44096 1.30122 m .43876 1.30548 L .44033 1.30101 L .5 .5 .5 1 k
F
.44813 1.30549 m .44168 1.29083 L .44709 1.30492 L .945 .551 0 .018 k
F
.44739 1.27953 m .43455 1.29813 L .44562 1.28146 L .5 .5 .5 1 k
F
.4354 1.25254 m .43148 1.26172 L .43449 1.25982 L .105 0 .996 .138 k
F
.4354 1.25254 m .43449 1.25982 L .43664 1.25846 L F
.43449 1.25982 m .43449 1.25983 L .43725 1.25806 L F
.43541 1.25255 m .4354 1.25254 L .43452 1.25987 L .855 .363 0 0 k
F
.4354 1.25254 m .43449 1.25983 L .43452 1.25987 L F
.44297 1.25994 m .43541 1.25255 L .43722 1.26303 L F
.43541 1.25255 m .43452 1.25987 L .43722 1.26303 L F
.44841 1.27805 m .43436 1.25233 L .44741 1.27852 L .996 .583 0 .1 k
F
.44297 1.25994 m .43656 1.25157 L .4362 1.25187 L .855 .363 0 0 k
F
.44841 1.27805 m .44072 1.25158 L .43436 1.25233 L .996 .583 0 .1 k
F
.43541 1.25255 m .43586 1.25147 L .4354 1.25254 L .855 .363 0 0 k
F
.44072 1.25158 m .4395 1.25162 L .43436 1.25233 L .996 .583 0 .1 k
F
.436 1.24977 m .43912 1.25565 L .43812 1.25611 L .5 .5 .5 1 k
F
.43436 1.25233 m .43425 1.25274 L .44741 1.27852 L .996 .583 0 .1 k
F
.43436 1.25233 m .4294 1.26008 L .43425 1.25274 L .5 .5 .5 1 k
F
.43436 1.25233 m .43812 1.25611 L .4294 1.26008 L F
.436 1.24977 m .43436 1.25233 L .43517 1.25134 L F
.43436 1.25233 m .43425 1.25274 L .43517 1.25134 L F
.4362 1.25187 m .43608 1.25094 L .43586 1.25147 L .855 .363 0 0 k
F
.43656 1.25157 m .43608 1.25094 L .4362 1.25187 L F
.436 1.24977 m .43812 1.25611 L .43436 1.25233 L .5 .5 .5 1 k
F
.43436 1.25233 m .42954 1.24352 L .43371 1.25168 L .996 .583 0 .1 k
F
.43436 1.25233 m .43371 1.25168 L .43425 1.25274 L F
.44072 1.25158 m .44069 1.25146 L .4395 1.25162 L F
.46089 1.25836 m .44872 1.2299 L .46041 1.25809 L .996 .527 0 .04 k
F
.46324 1.25587 m .44872 1.2299 L .46089 1.25836 L F
.44131 1.25137 m .44126 1.25138 L .45535 1.22318 L .5 .5 .5 1 k
F
.45117 1.27486 m .44131 1.25137 L .44841 1.27805 L .996 .583 0 .1 k
F
.44302 1.24785 m .44126 1.25138 L .436 1.24977 L .5 .5 .5 1 k
F
.44126 1.25138 m .43716 1.25195 L .436 1.24977 L F
.44131 1.25137 m .43919 1.24631 L .44069 1.25146 L .996 .583 0 .1 k
F
.44131 1.25137 m .44069 1.25146 L .44841 1.27805 L F
.44126 1.25138 m .43912 1.25565 L .43716 1.25195 L .5 .5 .5 1 k
F
.43049 1.26019 m .42977 1.26156 L .44019 1.28154 L .996 .414 0 0 k
F
.44889 1.25297 m .43448 1.27446 L .43912 1.25565 L 0 .996 .996 .392 k
F
.43506 1.29711 m .44586 1.28086 L .44589 1.28083 L .5 .5 .5 1 k
F
.44191 1.28188 m .42756 1.29894 L .44019 1.28154 L F
.42756 1.29894 m .42671 1.2991 L .42921 1.30358 L .996 .41 0 .049 k
F
.42756 1.29894 m .41932 1.30872 L .42671 1.2991 L .5 .5 .5 1 k
F
.42756 1.29894 m .42671 1.2991 L .44019 1.28154 L F
.42996 1.30274 m .42756 1.29894 L .42921 1.30358 L .996 .41 0 .049 k
F
.42756 1.29894 m .41953 1.28625 L .42671 1.2991 L F
.43448 1.27446 m .43391 1.27424 L .44123 1.29129 L .945 .551 0 .018 k
F
.44123 1.29129 m .43391 1.27424 L .43814 1.29446 L F
.43413 1.27433 m .43035 1.27288 L .43912 1.25565 L 0 .996 .996 .392 k
F
.4294 1.26008 m .41772 1.27196 L .41973 1.26576 L 0 .996 .996 .533 k
F
.42792 1.25593 m .41973 1.26576 L .42708 1.25639 L .5 .5 .5 1 k
F
.42587 1.25253 m .41994 1.24271 L .42516 1.25273 L .996 .414 0 0 k
F
.41039 1.24337 m .40577 1.23533 L .40414 1.2359 L .523 .483 0 0 k
F
.42979 1.21307 m .41816 1.22591 L .42014 1.22183 L 0 .996 .996 .74 k
F
.41816 1.22591 m .41342 1.22965 L .41994 1.24271 L .653 .484 0 0 k
F
.41816 1.22591 m .40366 1.24192 L .41429 1.22896 L 0 .996 .996 .74 k
F
.41816 1.22591 m .41429 1.22896 L .42014 1.22183 L F
.45149 1.22484 m .44167 1.20064 L .44872 1.2299 L .996 .527 0 .04 k
F
.44872 1.2299 m .44167 1.20064 L .43473 1.20488 L F
.4357 1.21407 m .43477 1.22304 L .43753 1.2213 L 0 0 .996 .147 k
F
.44323 1.22136 m .4357 1.21407 L .43749 1.22631 L .736 .385 0 0 k
F
.44872 1.2299 m .43473 1.20488 L .4457 1.22827 L .996 .527 0 .04 k
F
.43473 1.20488 m .43461 1.20579 L .4457 1.22827 L F
.4357 1.21407 m .43476 1.22303 L .43749 1.22631 L .736 .385 0 0 k
F
.45557 1.22349 m .44131 1.25137 L .45535 1.22318 L .5 .5 .5 1 k
F
.4513 1.23128 m .44302 1.24785 L .44872 1.2299 L F
.44319 1.23764 m .4422 1.23882 L .4405 1.23929 L F
.4609 1.21233 m .46064 1.21275 L .4609 1.21234 L 0 .017 .996 .153 k
F
.45557 1.22349 m .45535 1.22318 L .46369 1.20649 L .5 .5 .5 1 k
F
.45988 1.22667 m .45906 1.22511 L .46122 1.2314 L .996 .791 0 .168 k
F
.44944 1.19699 m .44944 1.19699 L .46122 1.2314 L F
.4596 1.22669 m .46322 1.2387 L .46333 1.23883 L F
.46914 1.25455 m .4596 1.22669 L .46647 1.24903 L F
.45988 1.22667 m .4587 1.25282 L .45334 1.2529 L .169 .996 .996 .507 k
F
.45988 1.22667 m .45334 1.2529 L .45015 1.24996 L F
.45768 1.2877 m .45655 1.28696 L .45726 1.28513 L 0 .996 .996 .673 k
F
.45896 1.28399 m .45726 1.28513 L .46851 1.25624 L F
.45768 1.2877 m .45726 1.28513 L .45896 1.28399 L F
.45015 1.24996 m .45334 1.2529 L .44998 1.25295 L .169 .996 .996 .507 k
F
.45768 1.2877 m .46851 1.25624 L .46876 1.25647 L 0 .996 .996 .673 k
F
.45958 1.28357 m .45935 1.28298 L .46876 1.25647 L F
.45958 1.28357 m .44998 1.25295 L .4491 1.25248 L .996 .996 0 .332 k
F
.45958 1.28357 m .4491 1.25248 L .45872 1.28138 L F
.4491 1.25248 m .4489 1.25189 L .44906 1.25237 L F
.4491 1.25248 m .44906 1.25237 L .45872 1.28138 L F
.4491 1.25248 m .44998 1.25295 L .44927 1.25296 L .169 .996 .996 .507 k
F
.4491 1.25248 m .44927 1.25296 L .44889 1.25297 L F
.45015 1.24996 m .44998 1.25295 L .4491 1.25248 L F
.45775 1.26191 m .4545 1.26692 L .45778 1.26273 L .5 .5 .5 1 k
F
.45775 1.26191 m .45778 1.26273 L .45812 1.26231 L F
.45775 1.26191 m .45776 1.26178 L .45812 1.26231 L F
.45775 1.26191 m .4604 1.25902 L .45772 1.2626 L F
.45775 1.26191 m .45772 1.2626 L .4545 1.26692 L F
.45775 1.26191 m .45456 1.25714 L .45776 1.26178 L F
.46008 1.25926 m .4604 1.25902 L .45775 1.26191 L F
.45775 1.26191 m .45758 1.25763 L .45456 1.25714 L F
.45958 1.28357 m .45866 1.26152 L .44998 1.25295 L .996 .996 0 .332 k
F
.4491 1.25248 m .44998 1.25295 L .4489 1.25189 L F
.46363 1.29558 m .46544 1.28843 L .45958 1.28357 L F
.47818 1.33708 m .4779 1.33781 L .47739 1.33579 L .5 .5 .5 1 k
F
.4779 1.33781 m .47598 1.3427 L .47739 1.33579 L F
.47601 1.33482 m .47545 1.33523 L .47541 1.33566 L 0 0 .996 .138 k
F
.47739 1.33579 m .47598 1.3427 L .47492 1.33178 L .5 .5 .5 1 k
F
.4756 1.30167 m .47553 1.30162 L .47873 1.30772 L .996 .258 0 0 k
F
.47553 1.30162 m .47863 1.30764 L .47873 1.30772 L F
.47807 1.30321 m .47087 1.31702 L .47207 1.30059 L 0 .996 .996 .521 k
F
.47087 1.31702 m .469 1.312 L .47207 1.30059 L F
.46419 1.32982 m .46045 1.32977 L .46538 1.31739 L F
.46788 1.30817 m .46688 1.30589 L .46828 1.31009 L .996 .996 0 .332 k
F
.46959 1.31359 m .46828 1.31009 L .47199 1.32122 L F
.469 1.312 m .46828 1.31009 L .47207 1.30059 L 0 .996 .996 .521 k
F
.46788 1.30817 m .46828 1.31009 L .46959 1.31359 L .996 .996 0 .332 k
F
.46758 1.31724 m .46538 1.31739 L .46828 1.31009 L 0 .996 .996 .521 k
F
.46758 1.31724 m .46828 1.31009 L .469 1.312 L F
.46419 1.32982 m .46538 1.31739 L .46758 1.31724 L F
.47267 1.2899 m .47227 1.29031 L .4722 1.29049 L 0 0 .996 .173 k
F
.4751 1.28231 m .47207 1.30059 L .46611 1.30135 L .5 .5 .5 1 k
F
.47087 1.31702 m .46713 1.29512 L .46363 1.29558 L .996 .996 0 .332 k
F
.47064 1.37382 m .46411 1.34627 L .4593 1.33921 L .5 .5 .5 1 k
F
.46049 1.34852 m .44694 1.36734 L .45995 1.34846 L 0 .996 .996 .533 k
F
.46049 1.34852 m .46249 1.35164 L .46038 1.34834 L .996 .764 0 .214 k
F
.463 1.35258 m .46249 1.35164 L .46049 1.34852 L F
.46202 1.34321 m .45807 1.37241 L .45387 1.36733 L 0 .996 .996 .521 k
F
.47087 1.31702 m .46959 1.31359 L .47199 1.32122 L .996 .996 0 .332 k
F
.47087 1.31702 m .46411 1.34627 L .46202 1.34321 L 0 .996 .996 .521 k
F
.46411 1.34627 m .45807 1.37241 L .46202 1.34321 L F
.44694 1.36734 m .44686 1.36706 L .45995 1.34846 L 0 .996 .996 .533 k
F
.45911 1.34634 m .45995 1.34846 L .45734 1.34916 L .5 .5 .5 1 k
F
.4573 1.34563 m .45734 1.34916 L .45403 1.35005 L F
.45404 1.35189 m .45367 1.35204 L .45372 1.35214 L 0 0 .996 .138 k
F
.45417 1.35166 m .45367 1.35204 L .45404 1.35189 L F
.4593 1.33921 m .45387 1.36733 L .45015 1.35675 L 0 .996 .996 .521 k
F
.47087 1.31702 m .46202 1.34321 L .4593 1.33921 L F
.46023 1.34801 m .45995 1.34846 L .4602 1.34798 L .5 .5 .5 1 k
F
.46202 1.34321 m .45387 1.36733 L .4593 1.33921 L 0 .996 .996 .521 k
F
.4713 1.37274 m .47064 1.37382 L .4691 1.367 L 0 .996 .996 .426 k
F
.47788 1.36192 m .4713 1.37274 L .47187 1.35318 L F
.48349 1.36289 m .48396 1.36401 L .48195 1.3553 L .5 .5 .5 1 k
F
.483 1.36367 m .48131 1.35365 L .48266 1.35673 L F
.48137 1.34989 m .47788 1.36192 L .48139 1.34974 L F
.48104 1.35251 m .47796 1.33803 L .48109 1.35215 L F
.48348 1.34524 m .48104 1.35251 L .48292 1.34475 L F
.48104 1.35251 m .48133 1.35025 L .48292 1.34475 L F
.48109 1.35215 m .47796 1.33803 L .48139 1.34974 L F
.48104 1.35251 m .48195 1.3553 L .47796 1.33803 L F
.4784 1.36038 m .47788 1.36192 L .4784 1.36012 L F
.48131 1.35365 m .47776 1.36401 L .47925 1.35154 L 0 .996 .008 .452 k
F
.48131 1.35365 m .47925 1.35154 L .4801 1.34448 L F
.48131 1.35365 m .47906 1.33658 L .48266 1.35673 L .5 .5 .5 1 k
F
.48333 1.31996 m .47818 1.33708 L .48224 1.31766 L F
.47776 1.36401 m .47431 1.36058 L .4841 1.31109 L 0 .996 .008 .452 k
F
.47807 1.30321 m .47332 1.31965 L .47087 1.31702 L 0 .996 .996 .521 k
F
.48131 1.35365 m .47347 1.30706 L .47906 1.33658 L .5 .5 .5 1 k
F
.47263 1.3169 m .46713 1.29512 L .47087 1.31702 L .996 .996 0 .332 k
F
.47087 1.31702 m .46788 1.30817 L .46959 1.31359 L F
.47087 1.31702 m .46419 1.32982 L .469 1.312 L 0 .996 .996 .521 k
F
.47347 1.30706 m .46827 1.32535 L .47184 1.30692 L 0 .996 .286 .547 k
F
.47347 1.30706 m .47184 1.30692 L .47283 1.3018 L F
.4711 1.2586 m .46914 1.25455 L .47609 1.27486 L .996 .791 0 .168 k
F
.47562 1.25241 m .45838 1.31342 L .47515 1.25014 L 0 .996 .996 .673 k
F
.47599 1.28909 m .47207 1.30059 L .4751 1.28231 L .5 .5 .5 1 k
F
.47347 1.30706 m .46848 1.27743 L .47283 1.3018 L F
.47347 1.30706 m .47283 1.3018 L .47906 1.33658 L F
.47723 1.29381 m .47347 1.30706 L .47431 1.29419 L 0 .996 .286 .547 k
F
.47347 1.30706 m .47283 1.3018 L .47431 1.29419 L F
.48121 1.29253 m .48217 1.29076 L .47815 1.27865 L .5 .5 .5 1 k
F
.47815 1.27865 m .47627 1.27331 L .47609 1.27486 L .996 .791 0 .168 k
F
.47775 1.28392 m .47599 1.28909 L .4751 1.28231 L .5 .5 .5 1 k
F
.47745 1.28374 m .47578 1.27864 L .4751 1.28231 L F
.47723 1.29381 m .47431 1.29419 L .47927 1.26858 L 0 .996 .286 .547 k
F
.46518 1.34783 m .46411 1.34627 L .47064 1.37382 L .5 .5 .5 1 k
F
.47796 1.33803 m .47332 1.31965 L .47087 1.31702 L .996 .996 0 .332 k
F
.47796 1.33803 m .47087 1.31702 L .47199 1.32122 L F
.47556 1.33098 m .47199 1.32122 L .47492 1.33178 L .5 .5 .5 1 k
F
.47332 1.31965 m .45807 1.37241 L .47087 1.31702 L 0 .996 .996 .521 k
F
.47332 1.31965 m .47263 1.3169 L .47087 1.31702 L .996 .996 0 .332 k
F
.47598 1.3427 m .47187 1.35318 L .47492 1.33178 L .5 .5 .5 1 k
F
.47347 1.30706 m .47823 1.34741 L .46827 1.32535 L 0 .996 .286 .547 k
F
.48072 1.27678 m .48286 1.28933 L .48287 1.28933 L .5 .5 .5 1 k
F
.48067 1.27654 m .48286 1.28933 L .48072 1.27678 L F
.47943 1.26932 m .47927 1.26858 L .48286 1.28933 L F
.48287 1.28933 m .48286 1.28933 L .48414 1.29668 L F
.48152 1.27866 m .47927 1.26858 L .48164 1.25632 L 0 .996 .286 .547 k
F
.48319 1.28937 m .47895 1.26544 L .48287 1.28933 L .5 .5 .5 1 k
F
.47826 1.24307 m .47562 1.25241 L .47515 1.25014 L 0 .996 .996 .673 k
F
.46419 1.32982 m .4593 1.33921 L .46045 1.32977 L 0 .996 .996 .521 k
F
.46827 1.32535 m .46463 1.33233 L .45838 1.31342 L 0 .996 .144 .209 k
F
.46819 1.34581 m .46463 1.33233 L .45834 1.32193 L .902 .716 .005 .111 k
F
.46463 1.33233 m .46215 1.32723 L .45834 1.32193 L F
.46463 1.33233 m .45732 1.31726 L .45838 1.31342 L 0 .996 .144 .209 k
F
.46394 1.3297 m .45736 1.31747 L .45834 1.32193 L .902 .716 .005 .111 k
F
.46518 1.34783 m .45834 1.32193 L .46411 1.34627 L .5 .5 .5 1 k
F
.46411 1.34627 m .4627 1.34034 L .4593 1.33921 L F
.45027 1.41578 m .44029 1.39591 L .44798 1.41375 L F
.45027 1.41578 m .44798 1.41375 L .44891 1.41584 L F
.44891 1.41584 m .44789 1.41367 L .44756 1.41338 L F
.44891 1.41584 m .44816 1.41416 L .44805 1.41402 L F
.45187 1.41898 m .43998 1.43958 L .44756 1.41338 L 0 .996 .996 .427 k
F
.45876 1.44404 m .4481 1.41088 L .45791 1.43536 L .5 .5 .5 1 k
F
.4481 1.41088 m .4479 1.41025 L .4481 1.41074 L F
.4481 1.41088 m .4481 1.41074 L .45791 1.43536 L F
.45902 1.39293 m .4481 1.41088 L .45817 1.38634 L 0 .996 .996 .426 k
F
.4481 1.41088 m .44789 1.41122 L .4481 1.41074 L F
.4481 1.41088 m .4481 1.41074 L .45817 1.38634 L F
.45902 1.39293 m .44842 1.36007 L .45665 1.38224 L .5 .5 .5 1 k
F
.44842 1.36007 m .44841 1.35997 L .45853 1.38732 L F
.45015 1.35675 m .45387 1.36733 L .44931 1.36179 L 0 .996 .996 .521 k
F
.44842 1.36007 m .44931 1.36179 L .44821 1.36047 L F
.45015 1.35675 m .44931 1.36179 L .44842 1.36007 L F
.45902 1.39293 m .45665 1.38224 L .45817 1.38635 L .5 .5 .5 1 k
F
.45902 1.39293 m .45803 1.38064 L .44931 1.36179 L F
.44871 1.36063 m .44931 1.36179 L .44857 1.36021 L F
.45902 1.39293 m .44931 1.36179 L .44871 1.36063 L F
.44842 1.36007 m .44989 1.35627 L .44991 1.35632 L 0 .996 .996 .521 k
F
.45673 1.36837 m .453 1.35349 L .45423 1.36394 L .996 .81 0 .179 k
F
.4593 1.33921 m .45015 1.35675 L .457 1.33846 L 0 .996 .996 .521 k
F
.45015 1.35675 m .44842 1.36007 L .44991 1.35632 L F
.45015 1.35675 m .44991 1.35632 L .457 1.33846 L F
.46799 1.39249 m .46433 1.39811 L .45807 1.37241 L 0 .996 .143 .174 k
F
.46433 1.39811 m .46392 1.39688 L .46715 1.40985 L .996 .81 0 .179 k
F
.46433 1.39811 m .457 1.37612 L .45807 1.37241 L 0 .996 .143 .174 k
F
.45689 1.36865 m .45673 1.36837 L .46345 1.39513 L .996 .81 0 .179 k
F
.46366 1.39582 m .46345 1.39513 L .46715 1.40985 L F
.45689 1.36865 m .46345 1.39513 L .46366 1.39582 L F
.46715 1.40985 m .45673 1.36837 L .45803 1.38064 L F
.46335 1.39962 m .45803 1.38064 L .46326 1.39976 L .5 .5 .5 1 k
F
.47043 1.42829 m .46874 1.41794 L .47168 1.40371 L 0 .996 .996 .301 k
F
.4709 1.42766 m .47043 1.42829 L .47053 1.42631 L F
.4709 1.42766 m .47053 1.42631 L .47168 1.40371 L F
.4777 1.41848 m .4709 1.42766 L .47168 1.40371 L F
.46335 1.39962 m .46326 1.39976 L .4716 1.43022 L .5 .5 .5 1 k
F
.47219 1.4312 m .46335 1.39962 L .4716 1.43022 L F
.4716 1.43022 m .45803 1.38064 L .47043 1.42829 L F
.46492 1.40523 m .45778 1.42907 L .46385 1.403 L 0 .996 .996 .426 k
F
.46332 1.40096 m .45803 1.38064 L .45969 1.395 L .5 .5 .5 1 k
F
.46385 1.403 m .46252 1.40869 L .45902 1.39293 L 0 .996 .996 .426 k
F
.46252 1.40869 m .45778 1.42907 L .45902 1.39293 L F
.45902 1.39293 m .45778 1.42907 L .45404 1.42233 L F
.45876 1.44404 m .45774 1.43691 L .44899 1.4132 L .5 .5 .5 1 k
F
.4502 1.40743 m .44899 1.4132 L .4481 1.41088 L 0 .996 .996 .426 k
F
.4481 1.41088 m .44899 1.4132 L .4479 1.41025 L .5 .5 .5 1 k
F
.45876 1.44404 m .44899 1.4132 L .4481 1.41088 L F
.4502 1.40743 m .45404 1.42233 L .44899 1.4132 L 0 .996 .996 .426 k
F
.4481 1.41088 m .44899 1.4132 L .44789 1.41122 L F
.45902 1.39293 m .45404 1.42233 L .4502 1.40743 L F
.46512 1.43545 m .45876 1.44404 L .46252 1.43228 L 0 .996 .996 .301 k
F
.45876 1.44404 m .4607 1.43006 L .46252 1.43228 L F
.46424 1.45874 m .45774 1.43691 L .4636 1.45701 L .5 .5 .5 1 k
F
.46424 1.45874 m .4636 1.45701 L .47022 1.47973 L F
.46287 1.46559 m .46348 1.45842 L .46389 1.46055 L 0 .996 .996 .301 k
F
.46348 1.45842 m .4636 1.45701 L .46389 1.46055 L F
.46389 1.46055 m .4636 1.45701 L .46425 1.45876 L F
.4636 1.45701 m .46213 1.45197 L .4599 1.44673 L .5 .5 .5 1 k
F
.4601 1.44764 m .4599 1.44673 L .45876 1.44404 L F
.4636 1.45701 m .4599 1.44673 L .4601 1.44764 L F
.45963 1.46655 m .45935 1.46693 L .45963 1.46653 L 0 .996 .996 .867 k
F
.45963 1.46655 m .45935 1.46622 L .45963 1.46653 L 0 .946 .996 .054 k
F
.45963 1.46653 m .45935 1.46622 L .4596 1.46642 L F
.45963 1.46653 m .45935 1.46693 L .4596 1.46642 L 0 .996 .996 .867 k
F
.4596 1.46642 m .45935 1.46622 L .45671 1.45643 L 0 .946 .996 .054 k
F
.4624 1.45379 m .45749 1.48266 L .45876 1.44404 L 0 .996 .996 .301 k
F
.46467 1.45987 m .45774 1.43691 L .46424 1.45874 L .5 .5 .5 1 k
F
.46467 1.45987 m .46287 1.46559 L .46425 1.45876 L 0 .996 .996 .301 k
F
.46213 1.45197 m .45774 1.43691 L .45876 1.44404 L .5 .5 .5 1 k
F
.46404 1.46131 m .4567 1.43259 L .45778 1.42907 L 0 .996 .148 .148 k
F
.45851 1.49189 m .46494 1.46657 L .46589 1.46894 L 0 .996 .505 .224 k
F
.46404 1.46131 m .46259 1.45553 L .46608 1.46986 L .996 .996 0 .329 k
F
.4547 1.42315 m .45498 1.42439 L .46608 1.46986 L F
.45876 1.44404 m .45749 1.48266 L .45418 1.47479 L 0 .996 .996 .301 k
F
.45851 1.49189 m .45746 1.49 L .44869 1.46171 L 0 .593 .996 .132 k
F
.4478 1.45883 m .44869 1.46171 L .44759 1.45911 L 0 .996 .996 .301 k
F
.4478 1.45883 m .44869 1.46171 L .4476 1.4582 L 0 .593 .996 .132 k
F
.45851 1.49189 m .44869 1.46171 L .4478 1.45883 L F
.45441 1.46734 m .45296 1.46822 L .45315 1.46617 L .5 .5 .5 1 k
F
.45444 1.46736 m .45191 1.46598 L .45315 1.46617 L 0 .996 .996 .377 k
F
.45029 1.45547 m .45418 1.47479 L .44869 1.46171 L 0 .996 .996 .301 k
F
.45029 1.45547 m .44869 1.46171 L .4478 1.45883 L F
.45876 1.44404 m .45418 1.47479 L .45029 1.45547 L F
.46504 1.52526 m .46213 1.51328 L .45746 1.49 L .5 .5 .5 1 k
F
.46401 1.5753 m .46131 1.56436 L .4572 1.53923 L F
.46715 1.59195 m .46505 1.58313 L .46401 1.5753 L F
.46298 1.61926 m .46049 1.60958 L .45696 1.5839 L F
.46694 1.64253 m .46412 1.63078 L .46298 1.61926 L F
.44686 1.61004 m .44774 1.61476 L .44697 1.61102 L 0 .639 .996 0 k
F
.44686 1.61004 m .44665 1.61005 L .44683 1.60977 L 0 .996 .332 .121 k
F
.44686 1.61004 m .4471 1.612 L .44665 1.61005 L F
.44686 1.61004 m .44697 1.61102 L .44665 1.6095 L 0 .639 .996 0 k
F
.44686 1.61004 m .44683 1.60977 L .44685 1.60974 L 0 .996 .332 .121 k
F
.44722 1.61199 m .44774 1.61476 L .4471 1.612 L F
.44686 1.61004 m .44665 1.6095 L .44685 1.60997 L 0 .639 .996 0 k
F
.44665 1.6095 m .43769 1.59277 L .43211 1.57933 L 0 .686 .996 .084 k
F
.44665 1.6095 m .44367 1.60331 L .44057 1.58819 L F
.46675 1.6872 m .46307 1.67212 L .45676 1.6234 L 0 .514 .996 .117 k
F
.4668 1.67439 m .46307 1.67212 L .45678 1.61812 L 0 .996 .209 .056 k
F
.45125 1.69834 m .44816 1.67086 L .45263 1.66127 L 0 .996 .239 .034 k
F
.45125 1.69834 m .45263 1.66127 L .45419 1.66877 L F
.45125 1.69834 m .45556 1.65497 L .45597 1.65809 L F
.45419 1.66877 m .45263 1.66127 L .45556 1.65497 L F
.45597 1.65809 m .45556 1.65497 L .4566 1.65273 L F
.46659 1.7253 m .46289 1.7106 L .45658 1.65717 L 0 .544 .996 .014 k
F
.44646 1.6736 m .44735 1.67911 L .44625 1.67333 L 0 .996 .551 .015 k
F
.44646 1.6736 m .44735 1.67911 L .44625 1.67326 L 0 .996 .739 .001 k
F
.45125 1.69834 m .4406 1.68712 L .44681 1.67377 L 0 .996 .239 .034 k
F
.46289 1.7106 m .45551 1.65458 L .45658 1.65717 L 0 .544 .996 .014 k
F
.4465 1.6671 m .44739 1.67253 L .44629 1.66689 L 0 .996 .451 .039 k
F
.4465 1.6671 m .44739 1.67253 L .44629 1.6667 L 0 .972 .996 0 k
F
.44645 1.67329 m .44625 1.67326 L .44645 1.67324 L 0 .996 .739 .001 k
F
.4406 1.68712 m .44001 1.68081 L .4566 1.65273 L 0 .996 .239 .034 k
F
.44079 1.65853 m .44071 1.65773 L .45035 1.69253 L 0 .553 .996 0 k
F
.44079 1.65853 m .43813 1.65691 L .43989 1.65324 L 0 .996 .209 .056 k
F
.44079 1.65853 m .43989 1.65324 L .4402 1.65259 L F
.45171 1.74684 m .45036 1.73959 L .44643 1.69326 L 0 .996 .239 .034 k
F
.44643 1.69326 m .45036 1.73959 L .4406 1.68712 L F
.44079 1.65853 m .45172 1.7217 L .43813 1.65691 L 0 .996 .209 .056 k
F
.45125 1.69834 m .45168 1.71372 L .44548 1.68227 L 0 .553 .996 0 k
F
.45189 1.71479 m .45172 1.7217 L .44079 1.65853 L 0 .996 .209 .056 k
F
.45267 1.71872 m .45243 1.71947 L .45189 1.71479 L F
.45243 1.71947 m .45172 1.7217 L .45189 1.71479 L F
.45386 1.73189 m .44864 1.70694 L .45175 1.71623 L .5 .5 .5 1 k
F
.4522 1.75177 m .45154 1.75346 L .45036 1.73959 L 0 .996 .239 .034 k
F
.4406 1.68712 m .45156 1.74912 L .446 1.71987 L 0 .567 .996 0 k
F
.4515 1.7457 m .45156 1.74912 L .4406 1.68712 L F
.46506 1.90606 m .45545 1.85511 L .4548 1.82064 L 0 .505 .996 0 k
F
.45411 1.84799 m .44389 1.8118 L .44693 1.79797 L .001 .829 .315 0 k
F
.45411 1.84799 m .44693 1.79797 L .44803 1.79294 L F
.44697 1.79662 m .44163 1.78939 L .44685 1.79555 L 0 .536 .996 0 k
F
.44389 1.8118 m .44158 1.78893 L .44691 1.78277 L .001 .829 .315 0 k
F
.44394 1.74439 m .45132 1.79172 L .4424 1.74191 L 0 .756 .996 0 k
F
.45126 1.78664 m .45132 1.79172 L .44394 1.74439 L F
.44888 1.80063 m .44691 1.78277 L .45132 1.79172 L 0 .505 .996 0 k
F
.44803 1.79294 m .44691 1.78277 L .4514 1.77756 L .001 .829 .315 0 k
F
.44389 1.8118 m .44691 1.78277 L .44803 1.79294 L F
.45545 1.85511 m .45411 1.84799 L .4548 1.82064 L 0 .505 .996 0 k
F
.45411 1.84799 m .444 1.79444 L .44973 1.80834 L F
.45411 1.84799 m .44973 1.80834 L .4548 1.82064 L F
.444 1.79444 m .43856 1.77816 L .44111 1.7733 L .001 .871 .256 0 k
F
.444 1.79444 m .44111 1.7733 L .44169 1.7722 L F
.45411 1.84799 m .4574 1.90356 L .44389 1.8118 L .001 .829 .315 0 k
F
.46506 1.90606 m .46137 1.89513 L .45411 1.84799 L 0 .505 .996 0 k
F
.46515 1.88709 m .46137 1.89513 L .45411 1.84799 L .001 .829 .315 0 k
F
.46137 1.89513 m .4574 1.90356 L .45411 1.84799 L F
.46137 1.89513 m .46052 1.89262 L .45411 1.84799 L 0 .505 .996 0 k
F
.45321 1.87511 m .45534 1.90013 L .45275 1.88246 L 0 .536 .996 0 k
F
.45487 1.88637 m .45534 1.90013 L .45321 1.87511 L F
.44389 1.8118 m .45275 1.88246 L .43851 1.78518 L F
.44163 1.78939 m .43851 1.78518 L .44158 1.78893 L F
.444 1.79444 m .45539 1.89069 L .43856 1.77816 L .001 .871 .256 0 k
F
.45411 1.84799 m .45497 1.86699 L .45449 1.86381 L 0 .505 .996 0 k
F
.4575 1.8837 m .45539 1.89069 L .444 1.79444 L .001 .871 .256 0 k
F
.45411 1.84799 m .45471 1.87269 L .444 1.79444 L 0 .505 .996 0 k
F
.46052 1.89262 m .45546 1.87767 L .45411 1.84799 L F
.45737 1.83437 m .45411 1.84799 L .45309 1.8216 L .001 .829 .315 0 k
F
.46515 1.88709 m .45619 1.85536 L .45813 1.83119 L F
.46232 1.86303 m .46022 1.85194 L .45898 1.83586 L 0 .511 .996 0 k
F
.444 1.79444 m .44235 1.77857 L .4548 1.82064 L 0 .505 .996 0 k
F
.4548 1.82064 m .45298 1.81449 L .45202 1.79755 L F
.45298 1.81449 m .44888 1.80063 L .45202 1.79755 L F
.45737 1.83437 m .45309 1.8216 L .4514 1.77756 L .001 .829 .315 0 k
F
.45813 1.83119 m .45737 1.83437 L .4514 1.77756 L F
.45619 1.85536 m .45411 1.84799 L .45813 1.83119 L F
.46022 1.85194 m .45287 1.81309 L .45898 1.83586 L 0 .511 .996 0 k
F
.45202 1.79755 m .44888 1.80063 L .45132 1.79172 L 0 .505 .996 0 k
F
.45411 1.84799 m .44803 1.79294 L .4514 1.77756 L .001 .829 .315 0 k
F
.45287 1.81309 m .45266 1.81125 L .45898 1.83586 L 0 .511 .996 0 k
F
.44888 1.80063 m .43864 1.76602 L .44691 1.78277 L 0 .505 .996 0 k
F
.45423 1.825 m .444 1.79444 L .44704 1.77791 L .001 .871 .256 0 k
F
.45423 1.825 m .44704 1.77791 L .44816 1.77186 L F
.45423 1.825 m .4575 1.8837 L .444 1.79444 L F
.46065 1.87329 m .4575 1.8837 L .45423 1.825 L F
.45258 1.78385 m .4477 1.76791 L .45142 1.77441 L 0 .511 .996 0 k
F
.444 1.79444 m .44169 1.7722 L .44703 1.76203 L .001 .871 .256 0 k
F
.444 1.79444 m .44703 1.76203 L .44816 1.77186 L F
.4477 1.76791 m .44209 1.74953 L .44703 1.76203 L 0 .511 .996 0 k
F
.44209 1.74953 m .44186 1.74743 L .44703 1.76203 L F
.4477 1.76791 m .44703 1.76203 L .45142 1.77441 L F
.44417 1.76874 m .43872 1.75563 L .44124 1.74905 L .001 .915 .225 0 k
F
.44417 1.76874 m .44124 1.74905 L .44186 1.74743 L F
.444 1.79444 m .43864 1.76602 L .44235 1.77857 L 0 .505 .996 0 k
F
.44417 1.76874 m .45553 1.86371 L .43872 1.75563 L .001 .915 .225 0 k
F
.45423 1.825 m .45513 1.83831 L .44417 1.76874 L 0 .511 .996 0 k
F
.45518 1.81606 m .44258 1.75659 L .45258 1.78385 L F
.44258 1.75659 m .43883 1.7389 L .44134 1.74709 L F
.44258 1.75659 m .44134 1.74709 L .45258 1.78385 L F
.46515 1.88604 m .46148 1.87053 L .45423 1.825 L F
.46148 1.87053 m .46065 1.87329 L .45423 1.825 L .001 .871 .256 0 k
F
.46148 1.87053 m .46065 1.867 L .45423 1.825 L 0 .511 .996 0 k
F
.46515 1.88604 m .46292 1.87355 L .46232 1.86303 L F
.46292 1.87355 m .43883 1.7389 L .46232 1.86303 L F
.46527 1.85798 m .46148 1.87053 L .45423 1.825 L .001 .871 .256 0 k
F
.45765 1.85434 m .45553 1.86371 L .44417 1.76874 L .001 .915 .225 0 k
F
.46065 1.867 m .45563 1.84579 L .45423 1.825 L 0 .511 .996 0 k
F
.45213 1.8092 m .44982 1.7918 L .45898 1.83586 L F
.45843 1.83142 m .45518 1.81606 L .45258 1.78385 L F
.45898 1.83586 m .45849 1.83351 L .45843 1.83142 L F
.45849 1.83351 m .43883 1.7389 L .45843 1.83142 L F
.46527 1.85798 m .45423 1.825 L .45154 1.75346 L .001 .871 .256 0 k
F
.45423 1.825 m .44816 1.77186 L .45154 1.75346 L F
.45287 1.81309 m .45213 1.8092 L .45266 1.81125 L 0 .511 .996 0 k
F
.45213 1.8092 m .43883 1.7389 L .44982 1.7918 L F
.46328 1.84088 m .4581 1.81162 L .45319 1.76185 L 0 .451 .996 .101 k
F
.45037 1.7598 m .44997 1.75645 L .45154 1.75346 L .001 .871 .256 0 k
F
.44816 1.77186 m .44997 1.75645 L .45037 1.7598 L F
.44816 1.77186 m .44703 1.76203 L .44997 1.75645 L F
.4544 1.79334 m .44417 1.76874 L .44629 1.74417 L .001 .915 .225 0 k
F
.4544 1.79334 m .45765 1.85434 L .44417 1.76874 L F
.4608 1.84038 m .45765 1.85434 L .4544 1.79334 L F
.44394 1.74439 m .4424 1.74191 L .44035 1.7237 L 0 .756 .996 0 k
F
.44417 1.76874 m .44186 1.74743 L .44721 1.73347 L .001 .915 .225 0 k
F
.44035 1.7237 m .4424 1.74191 L .43771 1.71573 L 0 .756 .996 0 k
F
.44035 1.7237 m .43771 1.71573 L .43976 1.7169 L F
.44439 1.73512 m .43893 1.72531 L .44143 1.71711 L .006 .935 .203 0 k
F
.44439 1.73512 m .44143 1.71711 L .44207 1.71502 L F
.44439 1.73512 m .45572 1.82754 L .43893 1.72531 L F
.4544 1.79334 m .45532 1.80081 L .44439 1.73512 L 0 .451 .996 .101 k
F
.46421 1.85033 m .46119 1.83395 L .4544 1.79334 L F
.46164 1.83666 m .4608 1.84038 L .4544 1.79334 L .001 .915 .225 0 k
F
.46119 1.83395 m .46047 1.83006 L .4544 1.79334 L 0 .451 .996 .101 k
F
.4544 1.79334 m .44629 1.74417 L .44721 1.73347 L .001 .915 .225 0 k
F
.4581 1.81162 m .45291 1.78236 L .45319 1.76185 L 0 .451 .996 .101 k
F
.46421 1.85033 m .43907 1.70424 L .46328 1.84088 L F
.45784 1.81594 m .45572 1.82754 L .44439 1.73512 L .006 .935 .203 0 k
F
.46472 1.85349 m .45584 1.80501 L .46421 1.85033 L 0 .451 .996 .101 k
F
.46543 1.81985 m .46164 1.83666 L .4544 1.79334 L .001 .915 .225 0 k
F
.46047 1.83006 m .45584 1.80501 L .4544 1.79334 L 0 .451 .996 .101 k
F
.45291 1.78236 m .43907 1.70424 L .44631 1.73377 L F
.45291 1.78236 m .44631 1.73377 L .45319 1.76185 L F
.45319 1.76185 m .44815 1.74127 L .45156 1.74912 L F
.44815 1.74127 m .44737 1.73477 L .45156 1.74912 L F
.46447 1.79237 m .45837 1.79655 L .46256 1.78248 L 0 .968 .45 0 k
F
.45837 1.79655 m .45816 1.79542 L .46256 1.78248 L F
.46417 1.79196 m .45843 1.78406 L .46256 1.78248 L 0 .598 .996 0 k
F
.46543 1.81985 m .4544 1.79334 L .45172 1.7217 L .001 .915 .225 0 k
F
.44239 1.71778 m .44207 1.71502 L .45156 1.74912 L 0 .451 .996 .101 k
F
.45249 1.75102 m .45156 1.74912 L .45236 1.75035 L 0 .567 .996 0 k
F
.4544 1.79334 m .44721 1.73347 L .45172 1.7217 L .001 .915 .225 0 k
F
.46544 1.81801 m .46009 1.78613 L .45386 1.73189 L .5 .5 .5 1 k
F
.46009 1.78613 m .45462 1.75351 L .45386 1.73189 L F
.44815 1.74127 m .44239 1.71778 L .44737 1.73477 L 0 .451 .996 .101 k
F
.45462 1.75351 m .44439 1.73512 L .44651 1.70894 L .006 .935 .203 0 k
F
.45462 1.75351 m .44651 1.70894 L .44743 1.69751 L F
.44439 1.73512 m .44207 1.71502 L .44743 1.69751 L F
.4406 1.68712 m .4438 1.70833 L .43798 1.67773 L 0 .567 .996 0 k
F
.44037 1.68464 m .43798 1.67773 L .44001 1.68081 L F
.44465 1.69409 m .43919 1.68766 L .44168 1.678 L .016 .945 .186 .005 k
F
.44465 1.69409 m .44168 1.678 L .44234 1.67546 L F
.45462 1.75351 m .44465 1.69409 L .45134 1.73027 L .5 .5 .5 1 k
F
.45462 1.75351 m .45784 1.81594 L .44439 1.73512 L .006 .935 .203 0 k
F
.44465 1.69409 m .45596 1.78276 L .43919 1.68766 L .016 .945 .186 .005 k
F
.45079 1.72636 m .4434 1.6851 L .44683 1.69829 L .5 .5 .5 1 k
F
.4434 1.6851 m .44205 1.67544 L .44683 1.69829 L F
.45462 1.75351 m .44683 1.69829 L .45386 1.73189 L F
.45125 1.69834 m .44548 1.68227 L .44079 1.65853 L 0 .553 .996 0 k
F
.44548 1.68227 m .44426 1.67888 L .44079 1.65853 L F
.45076 1.69401 m .44063 1.65742 L .4478 1.66762 L F
.44063 1.65742 m .43819 1.64861 L .43979 1.65178 L F
.44063 1.65742 m .43979 1.65178 L .4478 1.66762 L F
.45125 1.69834 m .44079 1.65853 L .45035 1.69253 L F
.45582 1.6863 m .45541 1.68298 L .45645 1.68117 L 0 .996 .284 .014 k
F
.46663 1.71454 m .45125 1.69834 L .4566 1.65273 L 0 .996 .239 .034 k
F
.46289 1.7106 m .45144 1.66503 L .45551 1.65458 L 0 .544 .996 .014 k
F
.44704 1.6569 m .44747 1.65947 L .44693 1.65684 L 0 .996 .388 .066 k
F
.44658 1.6542 m .44693 1.65684 L .44637 1.65406 L F
.44658 1.6542 m .44747 1.65947 L .44637 1.65375 L 0 .702 .996 0 k
F
.44658 1.654 m .44637 1.65375 L .44657 1.65386 L F
.45144 1.66503 m .44079 1.65853 L .44635 1.63981 L 0 .996 .209 .056 k
F
.44079 1.65853 m .4402 1.65259 L .44635 1.63981 L F
.44709 1.63732 m .44759 1.64012 L .44698 1.63729 L 0 .996 .35 .094 k
F
.45144 1.66503 m .44635 1.63981 L .44799 1.6364 L 0 .996 .209 .056 k
F
.45144 1.66503 m .44799 1.6364 L .45551 1.65458 L 0 .544 .996 .014 k
F
.45144 1.66503 m .44799 1.6364 L .45254 1.62693 L 0 .996 .209 .056 k
F
.45144 1.66503 m .45254 1.62693 L .45434 1.63462 L F
.46307 1.67212 m .45144 1.66503 L .45569 1.62039 L F
.4467 1.63509 m .44698 1.63729 L .44649 1.63502 L 0 .996 .35 .094 k
F
.4467 1.63509 m .44679 1.63611 L .44649 1.63459 L 0 .668 .996 0 k
F
.4467 1.63509 m .44649 1.63459 L .44668 1.63491 L F
.45144 1.66503 m .44103 1.62361 L .44618 1.63202 L 0 .544 .996 .014 k
F
.44103 1.62361 m .43837 1.62317 L .44012 1.61892 L 0 .996 .187 .079 k
F
.44103 1.62361 m .44012 1.61892 L .44044 1.61813 L F
.46275 1.74213 m .4577 1.73022 L .45125 1.69834 L 0 .553 .996 0 k
F
.45836 1.73352 m .45741 1.73831 L .45125 1.69834 L 0 .996 .239 .034 k
F
.4577 1.73022 m .4565 1.72742 L .45125 1.69834 L 0 .553 .996 0 k
F
.46434 1.75048 m .45867 1.73506 L .46275 1.74213 L F
.45867 1.73506 m .45741 1.73831 L .45836 1.73352 L 0 .996 .239 .034 k
F
.45867 1.73506 m .45175 1.71623 L .4577 1.73022 L 0 .553 .996 0 k
F
.45867 1.73506 m .4577 1.73022 L .46275 1.74213 L F
.4648 1.71928 m .45867 1.73506 L .46289 1.7106 L 0 .996 .239 .034 k
F
.45867 1.73506 m .45836 1.73352 L .46289 1.7106 L F
.46289 1.7106 m .45836 1.73352 L .45125 1.69834 L F
.46659 1.7253 m .4648 1.71928 L .46289 1.7106 L 0 .544 .996 .014 k
F
.46663 1.71454 m .4648 1.71928 L .46289 1.7106 L 0 .996 .239 .034 k
F
.4648 1.71928 m .46448 1.71823 L .46289 1.7106 L 0 .544 .996 .014 k
F
.4565 1.72742 m .45175 1.71623 L .45125 1.69834 L 0 .553 .996 0 k
F
.45144 1.66503 m .45267 1.71872 L .44079 1.65853 L 0 .996 .209 .056 k
F
.45756 1.7034 m .45267 1.71872 L .45144 1.66503 L F
.44103 1.62361 m .45194 1.68277 L .43837 1.62317 L 0 .996 .187 .079 k
F
.45144 1.66503 m .4519 1.67468 L .44585 1.64626 L 0 .544 .996 .014 k
F
.45212 1.67567 m .45194 1.68277 L .44103 1.62361 L 0 .996 .187 .079 k
F
.45289 1.67931 m .45269 1.68003 L .45212 1.67567 L F
.45269 1.68003 m .45194 1.68277 L .45212 1.67567 L F
.45144 1.66503 m .44468 1.64233 L .44103 1.62361 L 0 .544 .996 .014 k
F
.45459 1.69441 m .45155 1.6781 L .45198 1.67626 L .5 .5 .5 1 k
F
.44103 1.62361 m .44044 1.61813 L .44618 1.63202 L 0 .544 .996 .014 k
F
.44694 1.63645 m .44759 1.64012 L .44679 1.63611 L 0 .668 .996 0 k
F
.45144 1.66503 m .44618 1.63202 L .44799 1.6364 L 0 .544 .996 .014 k
F
.46289 1.7106 m .45788 1.69481 L .45144 1.66503 L F
.45853 1.69785 m .45756 1.7034 L .45144 1.66503 L 0 .996 .209 .056 k
F
.45788 1.69481 m .45672 1.69118 L .45144 1.66503 L 0 .544 .996 .014 k
F
.46448 1.71823 m .45885 1.69933 L .46289 1.7106 L F
.45885 1.69933 m .45756 1.7034 L .45853 1.69785 L 0 .996 .209 .056 k
F
.45885 1.69933 m .45198 1.67626 L .45788 1.69481 L 0 .544 .996 .014 k
F
.45885 1.69933 m .45788 1.69481 L .46289 1.7106 L F
.46497 1.68015 m .45885 1.69933 L .46307 1.67212 L 0 .996 .209 .056 k
F
.45885 1.69933 m .45853 1.69785 L .46307 1.67212 L F
.46307 1.67212 m .45853 1.69785 L .45144 1.66503 L F
.46675 1.6872 m .46497 1.68015 L .46307 1.67212 L 0 .514 .996 .117 k
F
.4668 1.67439 m .46497 1.68015 L .46307 1.67212 L 0 .996 .209 .056 k
F
.46497 1.68015 m .46465 1.67891 L .46307 1.67212 L 0 .514 .996 .117 k
F
.45672 1.69118 m .45198 1.67626 L .45144 1.66503 L 0 .544 .996 .014 k
F
.45167 1.62535 m .45289 1.67931 L .44103 1.62361 L 0 .996 .187 .079 k
F
.46307 1.67212 m .45809 1.65265 L .45167 1.62535 L 0 .514 .996 .117 k
F
.45907 1.65679 m .45289 1.67931 L .45167 1.62535 L 0 .996 .187 .079 k
F
.46465 1.67891 m .45315 1.63337 L .46307 1.67212 L 0 .514 .996 .117 k
F
.45167 1.62535 m .44103 1.62361 L .44656 1.60324 L 0 .996 .187 .079 k
F
.44103 1.62361 m .44044 1.61813 L .44656 1.60324 L F
.42632 1.5645 m .426 1.56366 L .42798 1.56159 L 0 .996 .97 .059 k
F
.44367 1.60331 m .41164 1.53687 L .44057 1.58819 L 0 .686 .996 .084 k
F
.44684 1.5795 m .43769 1.59277 L .43211 1.57933 L 0 .996 .97 .059 k
F
.45238 1.63008 m .4522 1.63725 L .44131 1.58286 L 0 .996 .17 .102 k
F
.45315 1.63337 m .45298 1.63405 L .45238 1.63008 L F
.45298 1.63405 m .4522 1.63725 L .45238 1.63008 L F
.45315 1.63337 m .45302 1.63285 L .46307 1.67212 L 0 .514 .996 .117 k
F
.45434 1.63462 m .45254 1.62693 L .45569 1.62039 L 0 .996 .209 .056 k
F
.46307 1.67212 m .45615 1.62363 L .45676 1.6234 L 0 .514 .996 .117 k
F
.45167 1.62535 m .44822 1.5992 L .45676 1.6234 L F
.46307 1.67212 m .45569 1.62039 L .45678 1.61812 L 0 .996 .209 .056 k
F
.46307 1.67212 m .45167 1.62535 L .45615 1.62363 L 0 .514 .996 .117 k
F
.46328 1.62726 m .45907 1.65679 L .45167 1.62535 L 0 .996 .187 .079 k
F
.46412 1.63078 m .46328 1.62726 L .46298 1.61926 L .5 .5 .5 1 k
F
.45809 1.65265 m .45697 1.64827 L .45167 1.62535 L 0 .514 .996 .117 k
F
.45167 1.62535 m .44656 1.60324 L .44822 1.5992 L 0 .996 .187 .079 k
F
.44131 1.58286 m .4522 1.63725 L .43865 1.58361 L 0 .996 .17 .102 k
F
.45167 1.62535 m .45224 1.6298 L .4451 1.5994 L 0 .514 .996 .117 k
F
.41756 1.54737 m .41709 1.54511 L .42798 1.56159 L 0 .686 .996 .084 k
F
.42823 1.56266 m .42798 1.56159 L .43679 1.57493 L F
.41756 1.54737 m .42798 1.56159 L .42823 1.56266 L F
.4366 1.56991 m .43679 1.57493 L .43429 1.56839 L 0 .816 .996 0 k
F
.43837 1.57518 m .43679 1.57493 L .4366 1.56991 L F
.43198 1.55622 m .43429 1.56839 L .427 1.54928 L F
.44684 1.5795 m .43211 1.57933 L .43696 1.55222 L 0 .996 .97 .059 k
F
.44052 1.57943 m .44017 1.57942 L .44039 1.57883 L 0 .996 .17 .102 k
F
.44131 1.58286 m .44017 1.57942 L .44052 1.57943 L F
.44131 1.58286 m .43865 1.58361 L .44017 1.57942 L F
.44131 1.58286 m .4451 1.5994 L .43873 1.57228 L 0 .514 .996 .117 k
F
.45167 1.62535 m .4451 1.5994 L .44131 1.58286 L F
.45167 1.62535 m .44131 1.58286 L .44822 1.5992 L F
.44131 1.58286 m .44039 1.57883 L .44072 1.57792 L 0 .996 .17 .102 k
F
.44131 1.58286 m .43873 1.57228 L .44072 1.57792 L 0 .514 .996 .117 k
F
.44131 1.58286 m .44072 1.57792 L .44822 1.5992 L F
.44702 1.56194 m .44681 1.56117 L .44848 1.55656 L 0 .996 .17 .102 k
F
.44684 1.57885 m .44443 1.57357 L .44142 1.56111 L 0 .781 .996 .166 k
F
.43211 1.57933 m .42798 1.56159 L .43696 1.55222 L 0 .996 .97 .059 k
F
.44443 1.57357 m .43236 1.54724 L .44142 1.56111 L 0 .781 .996 .166 k
F
.43236 1.54724 m .43019 1.53886 L .44142 1.56111 L F
.42967 1.56885 m .41756 1.54737 L .42823 1.56266 L 0 .686 .996 .084 k
F
.43236 1.54724 m .41822 1.55052 L .42725 1.53603 L 0 .996 .875 .084 k
F
.43236 1.54724 m .42725 1.53603 L .42882 1.53352 L F
.44142 1.56111 m .43019 1.53886 L .437 1.54662 L 0 .781 .996 .166 k
F
.43211 1.52793 m .42713 1.53267 L .4321 1.52765 L 0 .996 .996 .168 k
F
.41822 1.55052 m .41709 1.54511 L .42823 1.53125 L 0 .996 .875 .084 k
F
.41822 1.55052 m .42823 1.53125 L .42882 1.53352 L F
.41522 1.53391 m .40492 1.52104 L .3977 1.51103 L 0 .996 .996 .181 k
F
.40492 1.52104 m .39817 1.53035 L .3977 1.51103 L 0 .996 .996 .108 k
F
.40492 1.52104 m .40312 1.51879 L .3977 1.51103 L 0 .996 .996 .181 k
F
.3977 1.51103 m .39817 1.53035 L .38491 1.51433 L 0 .996 .996 .108 k
F
.41549 1.50644 m .40492 1.52104 L .3977 1.51103 L F
.42738 1.50337 m .41915 1.51097 L .41549 1.50644 L F
.42722 1.52279 m .41915 1.51097 L .41549 1.50644 L .5 .5 .5 1 k
F
.41801 1.53784 m .40625 1.52289 L .41522 1.53391 L 0 .996 .996 .181 k
F
.40625 1.52289 m .39817 1.53035 L .40492 1.52104 L 0 .996 .996 .108 k
F
.40625 1.52289 m .39837 1.51285 L .40492 1.52104 L 0 .996 .996 .181 k
F
.40625 1.52289 m .40492 1.52104 L .41522 1.53391 L F
.41915 1.51097 m .40625 1.52289 L .41549 1.50644 L 0 .996 .996 .108 k
F
.40625 1.52289 m .40492 1.52104 L .41549 1.50644 L F
.41915 1.51097 m .41828 1.5097 L .41549 1.50644 L .5 .5 .5 1 k
F
.43019 1.53886 m .41795 1.51458 L .42823 1.53125 L 0 .781 .996 .166 k
F
.41795 1.51458 m .4174 1.51226 L .42823 1.53125 L F
.41853 1.51705 m .41181 1.52022 L .41676 1.51316 L 0 .996 .924 .108 k
F
.41853 1.51705 m .41676 1.51316 L .4174 1.51226 L F
.4111 1.52402 m .41048 1.52253 L .41737 1.51865 L 0 .996 .996 .081 k
F
.41853 1.51705 m .42519 1.54657 L .41181 1.52022 L 0 .996 .924 .108 k
F
.43236 1.54724 m .42731 1.53631 L .4248 1.5308 L 0 .781 .996 .166 k
F
.42425 1.52955 m .4248 1.5308 L .41853 1.51705 L F
.43236 1.54724 m .4248 1.5308 L .42425 1.52955 L F
.42879 1.53956 m .42519 1.54657 L .41853 1.51705 L 0 .996 .924 .108 k
F
.43211 1.57933 m .42701 1.57198 L .42449 1.56583 L 0 .686 .996 .084 k
F
.42397 1.56244 m .42449 1.56583 L .41822 1.55052 L F
.43211 1.57933 m .42449 1.56583 L .42397 1.56244 L F
.43211 1.57933 m .42676 1.60252 L .41796 1.57916 L 0 .996 .97 .059 k
F
.42449 1.56583 m .42489 1.58178 L .41822 1.55052 L 0 .996 .875 .084 k
F
.4285 1.57561 m .42774 1.57691 L .42449 1.56583 L F
.42774 1.57691 m .42489 1.58178 L .42449 1.56583 L F
.43707 1.60879 m .42796 1.58176 L .425 1.56907 L .5 .5 .5 1 k
F
.43462 1.63601 m .42584 1.61125 L .42473 1.60105 L F
.4145 1.61287 m .41334 1.60811 L .42434 1.63619 L 0 .616 .996 .119 k
F
.37886 1.56619 m .36637 1.55028 L .36915 1.55253 L 0 .996 .996 .173 k
F
.37903 1.55353 m .36703 1.55607 L .35872 1.54687 L 0 .996 .996 .023 k
F
.36795 1.55709 m .36703 1.55607 L .37886 1.56619 L 0 .996 .996 .173 k
F
.38105 1.55565 m .36795 1.55709 L .37903 1.55353 L 0 .996 .996 .023 k
F
.36795 1.55709 m .35612 1.55838 L .36703 1.55607 L F
.36795 1.55709 m .36703 1.55607 L .37903 1.55353 L F
.38058 1.56838 m .36781 1.56739 L .37886 1.56619 L 0 .996 .996 .02 k
F
.38056 1.56812 m .36795 1.55709 L .37886 1.56619 L 0 .996 .996 .173 k
F
.36684 1.55611 m .35612 1.55838 L .35831 1.54865 L 0 .996 .996 .023 k
F
.36703 1.55607 m .35832 1.54862 L .35872 1.54687 L F
.35872 1.54687 m .35612 1.55838 L .33987 1.5407 L F
.36795 1.55709 m .35629 1.54688 L .36703 1.55607 L 0 .996 .996 .173 k
F
.41092 1.60975 m .40223 1.59636 L .3976 1.58107 L 0 .878 .996 .119 k
F
.39947 1.60468 m .38452 1.58525 L .39317 1.58958 L 0 .828 .996 .023 k
F
.38452 1.58525 m .37259 1.56975 L .38194 1.57876 L F
.38452 1.58525 m .38194 1.57876 L .39317 1.58958 L F
.40223 1.59636 m .38555 1.58784 L .39293 1.57991 L 0 .849 .996 0 k
F
.38422 1.56866 m .38088 1.5684 L .37886 1.56619 L 0 .996 .996 .02 k
F
.38088 1.5684 m .38058 1.56838 L .37886 1.56619 L F
.38419 1.57129 m .38088 1.5684 L .37886 1.56619 L 0 .996 .996 .173 k
F
.38088 1.5684 m .38056 1.56812 L .37886 1.56619 L F
.40223 1.59636 m .39333 1.57592 L .3976 1.58107 L 0 .878 .996 .119 k
F
.38555 1.58784 m .38194 1.57876 L .39767 1.57483 L 0 .849 .996 0 k
F
.38576 1.57102 m .37263 1.56686 L .38122 1.56284 L 0 .866 .996 0 k
F
.40223 1.59636 m .39293 1.57991 L .39439 1.57835 L 0 .849 .996 0 k
F
.40223 1.59636 m .38576 1.57102 L .39333 1.57592 L 0 .878 .996 .119 k
F
.38576 1.57102 m .38122 1.56284 L .38215 1.5624 L 0 .866 .996 0 k
F
.38576 1.57102 m .37285 1.55115 L .38215 1.5624 L 0 .878 .996 .119 k
F
.38576 1.57102 m .38215 1.5624 L .39333 1.57592 L F
.41111 1.59074 m .40244 1.5763 L .3978 1.56321 L .5 .5 .5 1 k
F
.38576 1.57102 m .38215 1.5624 L .39121 1.55816 L 0 .866 .996 0 k
F
.39212 1.55962 m .39121 1.55816 L .39355 1.55706 L F
.38576 1.57102 m .39121 1.55816 L .39212 1.55962 L F
.38576 1.57102 m .39355 1.55706 L .39461 1.55935 L F
.40244 1.5763 m .39355 1.55706 L .3978 1.56321 L .5 .5 .5 1 k
F
.40442 1.56786 m .4024 1.56644 L .39719 1.55597 L 0 .978 .996 .036 k
F
.4024 1.56644 m .3978 1.56321 L .39719 1.55597 L F
.41123 1.57909 m .38576 1.57102 L .39789 1.55503 L 0 .866 .996 0 k
F
.37926 1.53605 m .36754 1.52088 L .35924 1.51274 L .5 .5 .5 1 k
F
.40244 1.5763 m .38603 1.54897 L .39355 1.55706 L F
.38603 1.54897 m .3729 1.54736 L .38146 1.5416 L 0 .881 .996 .008 k
F
.38603 1.54897 m .38146 1.5416 L .38243 1.54095 L F
.37955 1.514 m .36846 1.52178 L .35924 1.51274 L 0 .996 .996 .049 k
F
.37955 1.514 m .35924 1.51274 L .36985 1.50309 L F
.38097 1.53766 m .35691 1.50711 L .37926 1.53605 L .5 .5 .5 1 k
F
.38603 1.54897 m .37317 1.52755 L .38243 1.54095 L F
.38603 1.54897 m .38243 1.54095 L .39355 1.55706 L F
.40271 1.55101 m .38603 1.54897 L .39148 1.53485 L 0 .881 .996 .008 k
F
.38603 1.54897 m .38243 1.54095 L .39148 1.53485 L F
.38434 1.55919 m .38105 1.55565 L .37903 1.55353 L .5 .5 .5 1 k
F
.38105 1.55565 m .38073 1.55531 L .37903 1.55353 L F
.40223 1.59636 m .39491 1.58685 L .38576 1.57102 L 0 .878 .996 .119 k
F
.40207 1.6109 m .3947 1.60442 L .38555 1.58784 L 0 .828 .996 .023 k
F
.39457 1.61627 m .38879 1.61359 L .3854 1.59918 L 0 .82 .996 0 k
F
.39634 1.60737 m .38883 1.61071 L .38555 1.58784 L 0 .849 .996 0 k
F
.3947 1.60442 m .39328 1.60316 L .38555 1.58784 L 0 .828 .996 .023 k
F
.3854 1.59918 m .37241 1.58308 L .38275 1.59227 L 0 .82 .996 0 k
F
.3854 1.59918 m .38879 1.61359 L .37241 1.58308 L F
.38555 1.58784 m .38883 1.61071 L .37243 1.58113 L 0 .849 .996 0 k
F
.41092 1.60975 m .40611 1.60303 L .40223 1.59636 L 0 .878 .996 .119 k
F
.40207 1.6109 m .38555 1.58784 L .39947 1.60468 L 0 .828 .996 .023 k
F
.40539 1.61721 m .38896 1.59936 L .40207 1.6109 L F
.40611 1.60303 m .39634 1.60737 L .40223 1.59636 L 0 .849 .996 0 k
F
.40611 1.60303 m .40555 1.60225 L .40223 1.59636 L 0 .878 .996 .119 k
F
.40223 1.59636 m .39634 1.60737 L .38555 1.58784 L 0 .849 .996 0 k
F
.41101 1.60085 m .40611 1.60303 L .40223 1.59636 L F
.39328 1.60316 m .38896 1.59936 L .38555 1.58784 L 0 .828 .996 .023 k
F
.39491 1.58685 m .38902 1.59509 L .38576 1.57102 L 0 .866 .996 0 k
F
.39491 1.58685 m .39358 1.58512 L .38576 1.57102 L 0 .878 .996 .119 k
F
.38378 1.58537 m .38896 1.59936 L .37259 1.56975 L 0 .828 .996 .023 k
F
.38555 1.58784 m .38896 1.59936 L .38378 1.58537 L F
.40542 1.63842 m .40068 1.62798 L .38896 1.59936 L .5 .5 .5 1 k
F
.40548 1.63255 m .40068 1.62798 L .38902 1.59509 L 0 .718 .996 0 k
F
.4005 1.64412 m .38531 1.62598 L .3875 1.61646 L 0 .703 .996 0 k
F
.4005 1.64412 m .3875 1.61646 L .38817 1.61357 L F
.38531 1.62598 m .37907 1.60979 L .38694 1.61053 L F
.38817 1.61357 m .38694 1.61053 L .38883 1.61071 L F
.38531 1.62598 m .38694 1.61053 L .38817 1.61357 L F
.4047 1.65267 m .4005 1.64412 L .40416 1.65113 L 0 .758 .996 .137 k
F
.4005 1.64412 m .38547 1.61349 L .39973 1.64221 L F
.4005 1.64412 m .39973 1.64221 L .40416 1.65113 L F
.38547 1.61349 m .37126 1.59997 L .37825 1.59805 L 0 .718 .996 0 k
F
.38547 1.61349 m .37825 1.59805 L .37922 1.59778 L F
.38531 1.62598 m .38122 1.63166 L .37114 1.60905 L 0 .703 .996 0 k
F
.40039 1.65391 m .39533 1.64779 L .38531 1.62598 L 0 .671 .996 .064 k
F
.4005 1.64412 m .39138 1.63919 L .38531 1.62598 L 0 .703 .996 0 k
F
.39138 1.63919 m .39069 1.63881 L .38531 1.62598 L F
.38547 1.61349 m .38508 1.61252 L .40416 1.65113 L 0 .758 .996 .137 k
F
.4053 1.64986 m .40205 1.6474 L .4005 1.64412 L 0 .703 .996 0 k
F
.40205 1.6474 m .39069 1.63881 L .4005 1.64412 L F
.40526 1.65382 m .40332 1.65007 L .4005 1.64412 L 0 .758 .996 .137 k
F
.39672 1.6508 m .39327 1.65118 L .39149 1.63942 L 0 .703 .996 0 k
F
.40304 1.65974 m .39019 1.64158 L .40039 1.65391 L 0 .671 .996 .064 k
F
.40039 1.65391 m .39848 1.65037 L .39654 1.64415 L F
.4053 1.64986 m .39672 1.6508 L .39149 1.63942 L 0 .703 .996 0 k
F
.40332 1.65007 m .40311 1.64967 L .4005 1.64412 L 0 .758 .996 .137 k
F
.39069 1.63881 m .38122 1.63166 L .38531 1.62598 L 0 .703 .996 0 k
F
.38531 1.62598 m .37126 1.59997 L .37963 1.6124 L 0 .671 .996 .064 k
F
.38531 1.62598 m .39019 1.64158 L .38086 1.62107 L F
.37126 1.59997 m .38086 1.62107 L .37126 1.59997 L 0 .718 .996 0 k
F
.37126 1.59997 m .38086 1.62107 L .37126 1.59997 L 0 .671 .996 .064 k
F
.38531 1.62598 m .38086 1.62107 L .37126 1.59997 L F
.39533 1.64779 m .39019 1.64158 L .38531 1.62598 L F
.38547 1.61349 m .39019 1.64158 L .38086 1.62107 L 0 .718 .996 0 k
F
.38547 1.61349 m .38086 1.62107 L .37126 1.59997 L F
.4005 1.64412 m .39548 1.63471 L .38547 1.61349 L 0 .758 .996 .137 k
F
.39686 1.63764 m .39019 1.64158 L .38547 1.61349 L 0 .718 .996 0 k
F
.40311 1.64967 m .39039 1.62516 L .4005 1.64412 L 0 .758 .996 .137 k
F
.39303 1.62069 m .39196 1.61967 L .38883 1.61071 L 0 .703 .996 0 k
F
.4053 1.64986 m .39196 1.61967 L .39303 1.62069 L F
.4053 1.64986 m .4005 1.64412 L .39196 1.61967 L F
.39963 1.64196 m .38694 1.61053 L .38879 1.61359 L 0 .758 .996 .137 k
F
.4005 1.64412 m .38817 1.61357 L .38883 1.61071 L 0 .703 .996 0 k
F
.39963 1.64196 m .37147 1.58497 L .38694 1.61053 L 0 .758 .996 .137 k
F
.40068 1.62798 m .38547 1.61349 L .38713 1.59561 L 0 .718 .996 0 k
F
.38547 1.61349 m .37922 1.59778 L .38713 1.59561 L F
.40068 1.62798 m .39103 1.60494 L .38896 1.59936 L .5 .5 .5 1 k
F
.39464 1.61468 m .3857 1.59499 L .38896 1.59936 L F
.38555 1.58784 m .37259 1.56975 L .38452 1.58525 L 0 .828 .996 .023 k
F
.38229 1.57595 m .37876 1.57385 L .38178 1.57408 L 0 .996 .996 .027 k
F
.37876 1.57385 m .37714 1.5715 L .38178 1.57408 L F
.38412 1.57703 m .38229 1.57595 L .38178 1.57408 L F
.38576 1.57102 m .38902 1.59509 L .37263 1.56686 L 0 .866 .996 0 k
F
.3857 1.59499 m .37946 1.57998 L .38896 1.59936 L .5 .5 .5 1 k
F
.40068 1.62798 m .38735 1.59615 L .39007 1.59807 L 0 .718 .996 0 k
F
.38735 1.59615 m .38713 1.59561 L .39007 1.59807 L F
.39007 1.59807 m .38713 1.59561 L .38902 1.59509 L F
.41101 1.60085 m .40223 1.59636 L .39767 1.57483 L 0 .849 .996 0 k
F
.40223 1.59636 m .39439 1.57835 L .39767 1.57483 L F
.40244 1.5763 m .39491 1.58685 L .38576 1.57102 L 0 .866 .996 0 k
F
.41111 1.59074 m .40632 1.58262 L .40244 1.5763 L .5 .5 .5 1 k
F
.39654 1.58967 m .39491 1.58685 L .40223 1.59636 L 0 .878 .996 .119 k
F
.40632 1.58262 m .39654 1.58967 L .40244 1.5763 L 0 .866 .996 0 k
F
.39654 1.58967 m .38902 1.59509 L .39491 1.58685 L F
.39654 1.58967 m .39491 1.58685 L .40244 1.5763 L F
.40555 1.60225 m .39654 1.58967 L .40223 1.59636 L 0 .878 .996 .119 k
F
.39654 1.58967 m .38921 1.57943 L .39491 1.58685 L F
.384 1.56832 m .38921 1.57943 L .37285 1.55115 L F
.38576 1.57102 m .38921 1.57943 L .384 1.56832 L F
.39358 1.58512 m .38921 1.57943 L .38576 1.57102 L F
.40573 1.60909 m .40092 1.6057 L .38927 1.57384 L 0 .738 .996 0 k
F
.40565 1.61678 m .40092 1.6057 L .38921 1.57943 L .5 .5 .5 1 k
F
.40092 1.6057 m .39128 1.58387 L .38921 1.57943 L F
.40092 1.6057 m .3886 1.5778 L .38927 1.57384 L 0 .738 .996 0 k
F
.3886 1.5778 m .38738 1.57503 L .38927 1.57384 L F
.38603 1.54897 m .38927 1.57384 L .3729 1.54736 L 0 .881 .996 .008 k
F
.41123 1.57909 m .40632 1.58262 L .40244 1.5763 L 0 .866 .996 0 k
F
.40632 1.58262 m .40577 1.58168 L .40244 1.5763 L .5 .5 .5 1 k
F
.39461 1.55935 m .39355 1.55706 L .39789 1.55503 L 0 .866 .996 0 k
F
.40271 1.55101 m .3968 1.56647 L .38603 1.54897 L 0 .881 .996 .008 k
F
.41149 1.55208 m .40659 1.55688 L .40271 1.55101 L F
.41135 1.56634 m .40659 1.55688 L .40271 1.55101 L .5 .5 .5 1 k
F
.40659 1.55688 m .3968 1.56647 L .40271 1.55101 L 0 .881 .996 .008 k
F
.40659 1.55688 m .40604 1.55579 L .40271 1.55101 L .5 .5 .5 1 k
F
.40244 1.5763 m .39517 1.56382 L .38603 1.54897 L F
.40577 1.58168 m .38951 1.5541 L .40244 1.5763 L F
.3968 1.56647 m .38927 1.57384 L .38603 1.54897 L 0 .881 .996 .008 k
F
.39517 1.56382 m .39391 1.56164 L .38603 1.54897 L .5 .5 .5 1 k
F
.38603 1.54897 m .38951 1.5541 L .37317 1.52755 L F
.39391 1.56164 m .38951 1.5541 L .38603 1.54897 L F
.40593 1.58921 m .40123 1.57763 L .38951 1.5541 L .996 .81 0 .198 k
F
.40123 1.57763 m .38892 1.55165 L .3896 1.54726 L 0 .76 .996 0 k
F
.40123 1.57763 m .3877 1.54907 L .38951 1.5541 L .996 .81 0 .198 k
F
.386 1.57074 m .37976 1.55665 L .38553 1.55114 L 0 .76 .996 0 k
F
.38829 1.5558 m .38553 1.55114 L .3896 1.54726 L F
.386 1.57074 m .38553 1.55114 L .38829 1.5558 L F
.40603 1.57981 m .40123 1.57763 L .3896 1.54726 L F
.38483 1.52061 m .38157 1.51585 L .37955 1.514 L .5 .5 .5 1 k
F
.38157 1.51585 m .36846 1.52178 L .37955 1.514 L 0 .996 .996 .049 k
F
.38036 1.52139 m .37984 1.5225 L .37879 1.52158 L 0 .996 .996 .623 k
F
.38422 1.52405 m .37988 1.52288 L .38036 1.52139 L 0 .996 .996 .421 k
F
.37988 1.52288 m .37842 1.52249 L .38036 1.52139 L F
.3799 1.48768 m .3596 1.48904 L .37071 1.47864 L 0 .996 .996 .069 k
F
.38491 1.51433 m .38157 1.51585 L .37955 1.514 L 0 .996 .996 .049 k
F
.38157 1.51585 m .36881 1.49726 L .37955 1.514 L .5 .5 .5 1 k
F
.38689 1.49465 m .3865 1.49486 L .38127 1.48972 L 0 .996 .996 .193 k
F
.3799 1.48768 m .36881 1.49726 L .3596 1.48904 L 0 .996 .996 .069 k
F
.38525 1.48732 m .38191 1.48934 L .3799 1.48768 L F
.38516 1.49466 m .38191 1.48934 L .3799 1.48768 L .996 .334 0 .122 k
F
.38191 1.48934 m .36881 1.49726 L .3799 1.48768 L 0 .996 .996 .069 k
F
.3803 1.45744 m .36002 1.46133 L .37112 1.44988 L 0 .996 .996 .091 k
F
.36002 1.46133 m .35574 1.45728 L .3702 1.47814 L .996 .334 0 .122 k
F
.35895 1.47012 m .34278 1.44918 L .3354 1.44578 L .996 .249 0 .006 k
F
.35774 1.46887 m .3354 1.44578 L .35507 1.46769 L F
.35895 1.47012 m .35774 1.46887 L .35507 1.46769 L F
.34914 1.46457 m .34594 1.462 L .34041 1.46126 L .996 0 .996 .247 k
F
.34914 1.46457 m .34707 1.4653 L .34875 1.46442 L 0 .996 .996 .494 k
F
.34707 1.4653 m .34588 1.46572 L .3469 1.4652 L F
.34041 1.46126 m .34588 1.46572 L .33286 1.46293 L F
.3469 1.4652 m .34588 1.46572 L .34041 1.46126 L F
.36002 1.46133 m .35737 1.47739 L .34117 1.46494 L 0 .996 .996 .091 k
F
.36667 1.42805 m .35835 1.42539 L .37107 1.41745 L 0 .996 .996 .117 k
F
.37199 1.41805 m .37107 1.41745 L .37292 1.41629 L F
.38074 1.42369 m .37107 1.41745 L .37287 1.42053 L .996 .387 0 0 k
F
.36667 1.42805 m .37107 1.41745 L .37199 1.41805 L 0 .996 .996 .117 k
F
.38596 1.43119 m .38074 1.42369 L .37287 1.42053 L .996 .387 0 0 k
F
.38762 1.405 m .37292 1.41629 L .38099 1.40245 L 0 .996 .996 .416 k
F
.38099 1.40245 m .36144 1.4121 L .37883 1.40159 L F
.36144 1.4121 m .36004 1.41279 L .36124 1.41208 L F
.36144 1.4121 m .36124 1.41208 L .37883 1.40159 L F
.38482 1.43571 m .37287 1.42053 L .38056 1.43464 L .996 .131 0 .301 k
F
.38608 1.42204 m .38074 1.42369 L .37292 1.41629 L 0 .996 .996 .117 k
F
.38074 1.42369 m .36667 1.42805 L .37092 1.42007 L F
.38074 1.42369 m .37092 1.42007 L .37292 1.41629 L F
.33915 1.3547 m .33271 1.35343 L .34739 1.3749 L .752 .354 0 0 k
F
.36004 1.41279 m .36003 1.41278 L .37883 1.40159 L 0 .996 .996 .416 k
F
.3814 1.40261 m .37335 1.38577 L .36128 1.37988 L .996 .291 0 .069 k
F
.38689 1.40472 m .37335 1.38577 L .3814 1.40261 L F
.38099 1.40245 m .36055 1.37965 L .37884 1.4016 L F
.38643 1.39451 m .38123 1.38686 L .37335 1.38577 L .88 .404 0 0 k
F
.38655 1.38462 m .38123 1.38686 L .37342 1.3812 L 0 .996 .996 .145 k
F
.38123 1.38686 m .37207 1.38274 L .37342 1.3812 L F
.38123 1.38686 m .37156 1.38251 L .37335 1.38577 L .88 .404 0 0 k
F
.36103 1.39537 m .35675 1.39301 L .36848 1.41303 L .996 .387 0 0 k
F
.36103 1.39537 m .3605 1.39523 L .3606 1.39513 L 0 .996 .996 .145 k
F
.36103 1.39537 m .3606 1.39513 L .37342 1.3812 L F
.37381 1.41374 m .36103 1.39537 L .36848 1.41303 L .996 .387 0 0 k
F
.35996 1.39582 m .3552 1.39411 L .37342 1.3812 L 0 .996 .996 .145 k
F
.34997 1.37833 m .34731 1.37994 L .34184 1.37832 L .5 .5 .5 1 k
F
.34184 1.37832 m .34739 1.3749 L .33451 1.37183 L .996 .239 0 0 k
F
.34997 1.37833 m .34739 1.3749 L .34184 1.37832 L F
.36034 1.37978 m .34215 1.3846 L .34731 1.37994 L 0 .996 .996 .325 k
F
.35983 1.41257 m .33808 1.38794 L .34686 1.4067 L .903 .324 0 0 k
F
.33808 1.38794 m .33646 1.38611 L .33723 1.38764 L F
.33808 1.38794 m .33723 1.38764 L .34686 1.4067 L F
.33646 1.38611 m .33149 1.38554 L .34686 1.4067 L F
.3359 1.41742 m .32652 1.39681 L .31905 1.39438 L .996 .292 0 0 k
F
.33646 1.38611 m .32678 1.3969 L .31287 1.39237 L 0 .996 .996 .325 k
F
.36034 1.37978 m .34382 1.38821 L .33646 1.38611 L F
.35983 1.41257 m .34382 1.38821 L .33646 1.38611 L .903 .324 0 0 k
F
.34382 1.38821 m .32678 1.3969 L .33646 1.38611 L 0 .996 .996 .325 k
F
.33707 1.35226 m .3321 1.35253 L .33271 1.35343 L .752 .354 0 0 k
F
.33451 1.37183 m .3153 1.35293 L .32168 1.3699 L .627 .342 0 0 k
F
.3153 1.35293 m .30968 1.35502 L .32168 1.3699 L F
.33707 1.35226 m .31352 1.36015 L .3321 1.35253 L 0 .996 .996 .386 k
F
.34215 1.3846 m .33646 1.38611 L .33358 1.3848 L 0 .996 .996 .325 k
F
.33646 1.38611 m .33154 1.38554 L .33358 1.3848 L F
.34215 1.3846 m .33358 1.3848 L .34731 1.37994 L F
.33434 1.38138 m .31986 1.38468 L .31467 1.38415 L 0 .996 .996 .682 k
F
.32661 1.38212 m .32168 1.3699 L .30892 1.36891 L .996 .215 0 0 k
F
.3324 1.38066 m .32168 1.3699 L .32661 1.38212 L F
.33646 1.38611 m .31352 1.36015 L .33149 1.38554 L .903 .324 0 0 k
F
.31352 1.36015 m .31305 1.36015 L .3321 1.35253 L 0 .996 .996 .386 k
F
.31352 1.36015 m .31083 1.3571 L .31305 1.36015 L .903 .324 0 0 k
F
.31352 1.36015 m .31305 1.36015 L .33149 1.38554 L F
.31352 1.36015 m .31289 1.36022 L .31305 1.36015 L 0 .996 .996 .386 k
F
.31352 1.36015 m .31075 1.36107 L .31289 1.36022 L F
.33646 1.38611 m .32716 1.36319 L .31976 1.36154 L .903 .324 0 0 k
F
.33356 1.31716 m .33193 1.31765 L .32778 1.32012 L .234 0 .996 .084 k
F
.33771 1.31629 m .33274 1.31746 L .34796 1.34087 L .553 .433 0 0 k
F
.3351 1.33906 m .32114 1.31943 L .31597 1.31974 L .494 .413 0 0 k
F
.33553 1.31521 m .32114 1.31943 L .31597 1.31974 L .5 .5 .5 1 k
F
.32114 1.31943 m .32008 1.31795 L .31597 1.31974 L .494 .413 0 0 k
F
.32114 1.31943 m .32022 1.3197 L .31597 1.31974 L .5 .5 .5 1 k
F
.31597 1.31974 m .31035 1.32268 L .3223 1.33823 L .494 .413 0 0 k
F
.33193 1.31765 m .32264 1.32049 L .32778 1.32012 L .234 0 .996 .084 k
F
.33636 1.31682 m .31422 1.32561 L .33124 1.31811 L 0 .996 .996 .474 k
F
.33296 1.34976 m .33136 1.35025 L .32718 1.35196 L .402 0 .996 .072 k
F
.33136 1.35025 m .32201 1.35309 L .32718 1.35196 L F
.33707 1.35226 m .31422 1.32561 L .3321 1.35253 L .752 .354 0 0 k
F
.31422 1.32561 m .31375 1.32571 L .33124 1.31811 L 0 .996 .996 .474 k
F
.31422 1.32561 m .31155 1.32248 L .31375 1.32571 L .752 .354 0 0 k
F
.31422 1.32561 m .31375 1.32571 L .3321 1.35253 L F
.31422 1.32561 m .31358 1.32578 L .31375 1.32571 L 0 .996 .996 .474 k
F
.31422 1.32561 m .31146 1.32671 L .31358 1.32578 L F
.33707 1.35226 m .32783 1.32716 L .32051 1.32633 L .752 .354 0 0 k
F
.36089 1.34391 m .3402 1.31925 L .34796 1.34087 L .553 .433 0 0 k
F
.3402 1.31925 m .33771 1.31629 L .33894 1.31924 L F
.3402 1.31925 m .33894 1.31924 L .34796 1.34087 L F
.33771 1.31629 m .3281 1.32719 L .31422 1.32561 L 0 .996 .996 .474 k
F
.36146 1.30686 m .34504 1.31687 L .33771 1.31629 L F
.36089 1.34391 m .34504 1.31687 L .33771 1.31629 L .553 .433 0 0 k
F
.34504 1.31687 m .3281 1.32719 L .33771 1.31629 L 0 .996 .996 .474 k
F
.33771 1.31629 m .33715 1.31642 L .34847 1.31062 L F
.33703 1.31648 m .33124 1.31811 L .34847 1.31062 L F
.33636 1.31682 m .33173 1.31798 L .33703 1.31648 L F
.33173 1.31798 m .33124 1.31811 L .33703 1.31648 L F
.34504 1.31687 m .3437 1.31459 L .33771 1.31629 L .553 .433 0 0 k
F
.36146 1.30686 m .33771 1.31629 L .34847 1.31062 L 0 .996 .996 .474 k
F
.34122 1.28205 m .33838 1.27863 L .3398 1.28232 L .439 .489 0 0 k
F
.33838 1.27863 m .33342 1.28073 L .34856 1.30501 L F
.33418 1.28323 m .33252 1.28372 L .3284 1.28699 L .128 0 .996 .101 k
F
.33838 1.27863 m .32881 1.28918 L .32691 1.28918 L 0 .996 .996 .613 k
F
.33838 1.27863 m .32691 1.28918 L .31538 1.289 L F
.36146 1.30646 m .3457 1.2784 L .33838 1.27863 L .439 .489 0 0 k
F
.3457 1.2784 m .32881 1.28918 L .33838 1.27863 L 0 .996 .996 .613 k
F
.31538 1.289 m .32691 1.28918 L .31496 1.28919 L F
.33771 1.31629 m .32819 1.28813 L .31998 1.28703 L .553 .433 0 0 k
F
.33838 1.27863 m .31496 1.28919 L .33342 1.28073 L 0 .996 .996 .613 k
F
.31496 1.28919 m .31449 1.28938 L .33274 1.31746 L .553 .433 0 0 k
F
.31496 1.28919 m .31432 1.28946 L .31449 1.28938 L 0 .996 .996 .613 k
F
.31496 1.28919 m .31449 1.28938 L .33342 1.28073 L F
.33771 1.31629 m .31496 1.28919 L .33274 1.31746 L .553 .433 0 0 k
F
.31868 1.28704 m .32183 1.28422 L .31667 1.28497 L .414 .461 0 0 k
F
.32091 1.2845 m .30075 1.29077 L .31667 1.28497 L .5 .5 .5 1 k
F
.31496 1.28919 m .3123 1.28601 L .31449 1.28938 L .553 .433 0 0 k
F
.3226 1.28535 m .32183 1.28422 L .31868 1.28704 L .414 .461 0 0 k
F
.31496 1.28919 m .31998 1.28703 L .3123 1.28601 L .553 .433 0 0 k
F
.33771 1.31629 m .31998 1.28703 L .31496 1.28919 L F
.31496 1.28919 m .3122 1.29043 L .31432 1.28946 L 0 .996 .996 .613 k
F
.33703 1.23206 m .31813 1.21236 L .3243 1.23497 L .308 .527 0 0 k
F
.31813 1.21236 m .31251 1.21803 L .3243 1.23497 L F
.31652 1.21245 m .31604 1.21285 L .33482 1.20408 L .5 .5 .5 1 k
F
.33506 1.20389 m .33482 1.20408 L .35037 1.19682 L F
.3377 1.19489 m .31887 1.17536 L .325 1.19914 L .273 .55 0 0 k
F
.31887 1.17536 m .31325 1.18196 L .325 1.19914 L F
.31732 1.17304 m .31684 1.17354 L .33554 1.16505 L .5 .5 .5 1 k
F
.33577 1.16481 m .33554 1.16505 L .35102 1.15802 L F
.33838 1.15766 m .31961 1.13844 L .32569 1.16329 L .245 .569 0 0 k
F
.31812 1.13352 m .31764 1.13412 L .33625 1.12612 L .5 .5 .5 1 k
F
.33649 1.12584 m .33625 1.12612 L .35167 1.1195 L F
.32456 1.0992 m .30481 1.10403 L .32034 1.10201 L .226 .034 .594 .033 k
F
.3395 1.09554 m .32545 1.09898 L .32034 1.10201 L F
.33904 1.12079 m .32545 1.09898 L .32034 1.10201 L .222 .584 0 0 k
F
.32034 1.10201 m .31352 1.10987 L .32674 1.10898 L .226 .034 .594 .033 k
F
.31891 1.09433 m .3163 1.09129 L .31826 1.09472 L .233 .598 0 0 k
F
.32106 1.06646 m .31545 1.07575 L .32705 1.09303 L .2 .592 0 0 k
F
.34191 1.08086 m .31891 1.09433 L .33696 1.08773 L .211 0 .996 .109 k
F
.31891 1.09433 m .31826 1.09472 L .31844 1.09503 L .233 .598 0 0 k
F
.31891 1.09433 m .3162 1.09591 L .31844 1.09503 L .211 0 .996 .109 k
F
.31891 1.09433 m .31844 1.09503 L .33696 1.08773 L F
.33904 1.12079 m .32034 1.10201 L .32638 1.12779 L .222 .584 0 0 k
F
.33467 1.12322 m .33461 1.12325 L .33625 1.12612 L .233 .598 0 0 k
F
.3412 1.12019 m .31891 1.09433 L .33625 1.12612 L F
.31812 1.13352 m .33625 1.12612 L .33649 1.12584 L .5 .5 .5 1 k
F
.34049 1.16007 m .31812 1.13352 L .33395 1.16217 L .265 .58 0 0 k
F
.34049 1.16007 m .33395 1.16217 L .33554 1.16505 L F
.31812 1.13352 m .31764 1.13412 L .33554 1.16505 L F
.31732 1.17304 m .33554 1.16505 L .33577 1.16481 L .5 .5 .5 1 k
F
.33978 1.20007 m .31732 1.17304 L .33322 1.20124 L .306 .557 0 0 k
F
.33978 1.20007 m .33322 1.20124 L .33482 1.20408 L F
.31732 1.17304 m .31684 1.17354 L .33482 1.20408 L F
.31652 1.21245 m .33482 1.20408 L .33506 1.20389 L .5 .5 .5 1 k
F
.36329 1.18755 m .34404 1.1978 L .35037 1.19682 L F
.33978 1.20007 m .33083 1.16814 L .31732 1.17304 L .306 .557 0 0 k
F
.31732 1.17304 m .31459 1.17456 L .31684 1.17354 L .5 .5 .5 1 k
F
.31732 1.17304 m .33045 1.16846 L .31459 1.17456 L F
.36392 1.14696 m .34444 1.15786 L .35102 1.15802 L F
.36453 1.10672 m .3412 1.12019 L .35167 1.1195 L F
.3412 1.12019 m .31812 1.13352 L .335 1.12646 L F
.3412 1.12019 m .335 1.12646 L .35167 1.1195 L F
.33237 1.08619 m .33203 1.08487 L .31891 1.09433 L .233 .598 0 0 k
F
.32564 1.09026 m .332 1.0864 L .32438 1.09098 L .211 0 .996 .109 k
F
.34191 1.08086 m .33237 1.08619 L .32564 1.09026 L F
.33237 1.08619 m .332 1.0864 L .32564 1.09026 L F
.31891 1.09433 m .33203 1.08487 L .3163 1.09129 L .233 .598 0 0 k
F
.34191 1.08086 m .32438 1.09098 L .31891 1.09433 L .211 0 .996 .109 k
F
.3412 1.12019 m .33237 1.08619 L .31891 1.09433 L .233 .598 0 0 k
F
.36453 1.10672 m .34846 1.11663 L .3412 1.12019 L .5 .5 .5 1 k
F
.34618 1.12766 m .35167 1.1195 L .33884 1.13193 L .038 .152 .221 .015 k
F
.35214 1.11935 m .35167 1.1195 L .34618 1.12766 L F
.34521 1.12484 m .34846 1.11663 L .3412 1.12019 L .233 .598 0 0 k
F
.36392 1.14654 m .35002 1.11965 L .34521 1.12484 L F
.35002 1.11965 m .34846 1.11663 L .34521 1.12484 L F
.39166 1.08201 m .37796 1.05727 L .38513 1.08888 L .291 .584 0 0 k
F
.39041 1.07964 m .38522 1.0844 L .37745 1.09349 L .5 .5 .5 1 k
F
.39152 1.08217 m .38998 1.08337 L .38513 1.08888 L 0 0 .996 .156 k
F
.38998 1.08337 m .37745 1.09349 L .38513 1.08888 L F
.39027 1.09104 m .38522 1.0844 L .37738 1.09879 L .191 .628 0 0 k
F
.36514 1.06726 m .34914 1.0765 L .34191 1.08086 L .211 0 .996 .109 k
F
.34259 1.0425 m .31969 1.05588 L .33764 1.05027 L .06 0 .996 .121 k
F
.34259 1.0425 m .33313 1.04619 L .31969 1.05588 L F
.34325 1.0055 m .32045 1.01859 L .33672 1.0146 L 0 0 .996 .141 k
F
.32045 1.01859 m .33352 1.00603 L .31785 1.01579 L .182 .614 0 0 k
F
.33386 1.00739 m .33352 1.00603 L .32045 1.01859 L F
.32045 1.01859 m .31785 1.01579 L .3198 1.01919 L F
.32045 1.01859 m .3198 1.01919 L .31997 1.01949 L F
.32045 1.01859 m .33349 1.00747 L .32583 1.01364 L 0 0 .996 .141 k
F
.32045 1.01859 m .32583 1.01364 L .31776 1.02013 L F
.34325 1.0055 m .33386 1.00739 L .32045 1.01859 L F
.33386 1.00739 m .33349 1.00747 L .32045 1.01859 L F
.34259 1.0425 m .33386 1.00739 L .32045 1.01859 L .182 .614 0 0 k
F
.3451 1.04104 m .34396 1.04152 L .34259 1.0425 L .06 0 .996 .121 k
F
.36573 1.02898 m .35118 1.03663 L .3451 1.04104 L F
.34388 .97024 m .3342 .9702 L .32651 .97711 L .022 .17 .199 .007 k
F
.32117 .98283 m .31858 .98017 L .32053 .98352 L .163 .619 0 0 k
F
.32117 .98283 m .32651 .97711 L .31849 .98432 L .022 .17 .199 .007 k
F
.34388 .97024 m .32651 .97711 L .32117 .98283 L F
.32117 .98283 m .32053 .98352 L .3207 .98382 L .163 .619 0 0 k
F
.34479 .96931 m .3342 .9702 L .34388 .97024 L .022 .17 .199 .007 k
F
.34325 1.0055 m .33482 .96996 L .32117 .98283 L .163 .619 0 0 k
F
.34542 1.00426 m .34446 1.00452 L .34325 1.0055 L 0 0 .996 .141 k
F
.36629 .99228 m .3515 .99913 L .34542 1.00426 L F
.35045 .99961 m .34919 .99722 L .34325 1.0055 L .163 .619 0 0 k
F
.34919 .99722 m .33482 .96996 L .34325 1.0055 L F
.3515 .99913 m .33349 1.00747 L .34542 1.00426 L 0 0 .996 .141 k
F
.36574 1.02859 m .35045 .99961 L .34325 1.0055 L .163 .619 0 0 k
F
.34446 1.00452 m .34432 1.00455 L .34325 1.0055 L 0 0 .996 .141 k
F
.34432 1.00455 m .3339 1.00736 L .34325 1.0055 L F
.3339 1.00736 m .33386 1.00739 L .34325 1.0055 L F
.34981 1.03736 m .33412 1.00718 L .34259 1.0425 L .182 .614 0 0 k
F
.33412 1.00718 m .33352 1.00603 L .33386 1.00739 L F
.33412 1.00718 m .33386 1.00739 L .34259 1.0425 L F
.3339 1.00736 m .33349 1.00747 L .33386 1.00739 L 0 0 .996 .141 k
F
.35118 1.03663 m .33276 1.04633 L .3451 1.04104 L .06 0 .996 .121 k
F
.36515 1.06686 m .34981 1.03736 L .34259 1.0425 L .182 .614 0 0 k
F
.34396 1.04152 m .3438 1.04159 L .34259 1.0425 L .06 0 .996 .121 k
F
.3438 1.04159 m .33318 1.04615 L .34259 1.0425 L F
.33313 1.04619 m .33279 1.04484 L .31969 1.05588 L .205 .608 0 0 k
F
.33318 1.04615 m .33276 1.04633 L .33313 1.04619 L .06 0 .996 .121 k
F
.33318 1.04615 m .33313 1.04619 L .34259 1.0425 L F
.31969 1.05588 m .33279 1.04484 L .31708 1.05295 L .205 .608 0 0 k
F
.34191 1.08086 m .33313 1.04619 L .31969 1.05588 L F
.34914 1.0765 m .34636 1.07112 L .34191 1.08086 L F
.39096 1.036 m .3858 1.04085 L .37803 1.05211 L .5 .5 .5 1 k
F
.38569 1.04947 m .38664 1.04813 L .38567 1.04948 L 0 .002 .996 .114 k
F
.38686 1.04803 m .38664 1.04813 L .38569 1.04947 L F
.38664 1.04813 m .37803 1.05211 L .38567 1.04948 L F
.40328 1.01974 m .40158 1.02548 L .4128 1.04854 L .245 .62 0 0 k
F
.40328 1.01974 m .4128 1.04854 L .41327 1.04804 L F
.40883 1.01224 m .40394 1.01862 L .40328 1.01974 L 0 0 .996 .208 k
F
.44252 .96588 m .44233 .9487 L .43695 .95753 L .204 .658 0 0 k
F
.43695 .95753 m .43341 .96971 L .44103 .99505 L F
.45062 .97801 m .43695 .95753 L .44103 .99505 L F
.43184 .96712 m .42429 .94974 L .42074 .95522 L .181 .637 0 0 k
F
.42421 .93908 m .42271 .943 L .44103 .99505 L .204 .658 0 0 k
F
.42387 .93795 m .42304 .94154 L .42421 .93908 L F
.42304 .94154 m .42271 .943 L .42421 .93908 L F
.43732 .90934 m .42493 .89314 L .43129 .92059 L .173 .664 0 0 k
F
.42493 .89314 m .42429 .89229 L .42467 .89385 L F
.42493 .89314 m .42467 .89385 L .43129 .92059 L F
.43281 .87321 m .43154 .87567 L .42429 .89229 L 0 .083 .996 .141 k
F
.42429 .89229 m .43104 .85901 L .4181 .88421 L .173 .664 0 0 k
F
.42429 .89229 m .43089 .87692 L .41789 .9059 L 0 .083 .996 .141 k
F
.43067 .87766 m .43089 .87692 L .42429 .89229 L F
.43154 .87567 m .43089 .87692 L .43067 .87766 L F
.43369 .86952 m .43125 .87572 L .43089 .87692 L .5 .5 .5 1 k
F
.42429 .89229 m .42313 .89807 L .43129 .92059 L .173 .664 0 0 k
F
.42398 .89383 m .41789 .9059 L .42313 .89807 L 0 .083 .996 .141 k
F
.42388 .91019 m .41253 .92267 L .42112 .91549 L 0 .184 .996 .002 k
F
.44392 .84242 m .43959 .85359 L .43369 .86952 L .5 .5 .5 1 k
F
.42468 .84943 m .43128 .8305 L .41832 .86284 L 0 .152 .996 .055 k
F
.42468 .84943 m .41832 .86284 L .4243 .85154 L F
.36956 .83733 m .35219 .82429 L .36411 .84608 L .073 .64 0 0 k
F
.36997 .80985 m .35263 .79886 L .36574 .82142 L .056 .638 0 0 k
F
.36997 .80985 m .36445 .8216 L .36574 .82142 L 0 .269 .004 0 k
F
.36997 .80985 m .36789 .79983 L .35221 .82327 L F
.36997 .80985 m .35221 .82327 L .36445 .8216 L F
.36956 .83733 m .36784 .80293 L .35219 .82429 L .073 .64 0 0 k
F
.38869 .82171 m .37756 .82595 L .36956 .83733 L 0 .235 .071 0 k
F
.38876 .79566 m .37791 .79783 L .36997 .80985 L 0 .269 .004 0 k
F
.37885 .79641 m .37751 .79384 L .36997 .80985 L .056 .638 0 0 k
F
.37832 .77311 m .3683 .77335 L .37034 .78585 L .003 .31 0 0 k
F
.37751 .79384 m .36826 .77605 L .36997 .80985 L .056 .638 0 0 k
F
.37791 .79783 m .36789 .79983 L .36997 .80985 L 0 .269 .004 0 k
F
.39096 .79262 m .3792 .7717 L .38904 .79545 L .039 .635 0 0 k
F
.39041 .7928 m .36789 .79983 L .38876 .79566 L 0 .269 .004 0 k
F
.38869 .82171 m .37885 .79641 L .36997 .80985 L .056 .638 0 0 k
F
.39373 .8176 m .39062 .81904 L .38869 .82171 L 0 .235 .071 0 k
F
.39363 .82484 m .39062 .81904 L .38869 .82171 L .056 .638 0 0 k
F
.39062 .81904 m .37885 .79641 L .38869 .82171 L F
.39062 .81904 m .39034 .81917 L .38869 .82171 L 0 .235 .071 0 k
F
.37844 .8247 m .36784 .80293 L .36956 .83733 L .073 .64 0 0 k
F
.39034 .81917 m .36743 .82982 L .38869 .82171 L 0 .235 .071 0 k
F
.38869 .82171 m .36956 .83733 L .3792 .8446 L F
.36956 .83733 m .36411 .84608 L .36532 .84828 L .073 .64 0 0 k
F
.36956 .83733 m .35172 .85188 L .36532 .84828 L 0 .235 .071 0 k
F
.36956 .83733 m .36532 .84828 L .3792 .8446 L F
.39335 .84702 m .3883 .8514 L .38055 .87227 L .001 .214 .205 0 k
F
.36956 .83733 m .36532 .84828 L .37626 .86829 L .073 .64 0 0 k
F
.37724 .86691 m .37626 .86829 L .3788 .87294 L F
.36956 .83733 m .37626 .86829 L .37724 .86691 L F
.36956 .83733 m .3788 .87294 L .3793 .87181 L F
.3883 .8514 m .3788 .87294 L .38055 .87227 L .001 .214 .205 0 k
F
.39363 .82484 m .38869 .82171 L .3809 .84752 L .056 .638 0 0 k
F
.38869 .82171 m .3797 .8434 L .3809 .84752 L F
.39214 .86991 m .38055 .87227 L .38787 .88097 L .018 .333 0 0 k
F
.39325 .85511 m .36956 .83733 L .3805 .87604 L .073 .64 0 0 k
F
.36841 .86796 m .36821 .86783 L .36837 .86806 L .134 .633 0 0 k
F
.36841 .86796 m .3686 .86735 L .3682 .86809 L .031 .377 0 0 k
F
.36841 .86796 m .36837 .86806 L .36839 .86808 L .134 .633 0 0 k
F
.36841 .86796 m .3682 .86809 L .36839 .86808 L .031 .377 0 0 k
F
.36909 .86804 m .3517 .85303 L .36363 .87597 L .091 .641 0 0 k
F
.3883 .8514 m .36909 .86804 L .3788 .87294 L .001 .214 .205 0 k
F
.36909 .86804 m .36363 .87597 L .36484 .8783 L .091 .641 0 0 k
F
.36909 .86804 m .35118 .88355 L .36484 .8783 L .001 .214 .205 0 k
F
.36909 .86804 m .36484 .8783 L .3788 .87294 L F
.39294 .87965 m .38786 .88425 L .38011 .90342 L 0 .116 .996 .057 k
F
.36909 .86804 m .36484 .8783 L .37582 .8994 L .091 .641 0 0 k
F
.37679 .89817 m .37582 .8994 L .37836 .90428 L F
.36909 .86804 m .37582 .8994 L .37679 .89817 L F
.36909 .86804 m .37836 .90428 L .37886 .90323 L F
.38786 .88425 m .37836 .90428 L .38011 .90342 L 0 .116 .996 .057 k
F
.39178 .89961 m .38011 .90342 L .38761 .9095 L .002 .285 0 0 k
F
.39283 .88853 m .36909 .86804 L .38006 .90755 L .091 .641 0 0 k
F
.36857 .9017 m .35115 .8848 L .36311 .90876 L .109 .641 0 0 k
F
.38786 .88425 m .36857 .9017 L .37836 .90428 L 0 .116 .996 .057 k
F
.36857 .9017 m .36311 .90876 L .36433 .9112 L .109 .641 0 0 k
F
.36857 .9017 m .35058 .91798 L .36433 .9112 L 0 .116 .996 .057 k
F
.36857 .9017 m .36433 .9112 L .37836 .90428 L F
.39249 .91522 m .38739 .91997 L .37964 .93731 L 0 0 .996 .163 k
F
.36857 .9017 m .36433 .9112 L .37787 .93835 L .109 .641 0 0 k
F
.36857 .9017 m .37787 .93835 L .37837 .93739 L F
.38739 .91997 m .37787 .93835 L .37964 .93731 L 0 0 .996 .163 k
F
.39139 .93213 m .37964 .93731 L .38772 .93997 L 0 .25 .011 0 k
F
.38785 .94002 m .37964 .93731 L .38708 .94135 L F
.39237 .92479 m .38739 .91997 L .37958 .94177 L .109 .641 0 0 k
F
.38739 .91997 m .38107 .91383 L .3768 .93165 L F
.38786 .88425 m .37661 .89206 L .36857 .9017 L 0 .116 .996 .057 k
F
.3883 .8514 m .37711 .85749 L .36909 .86804 L .001 .214 .205 0 k
F
.36956 .83733 m .36743 .82982 L .35172 .85188 L 0 .235 .071 0 k
F
.37711 .85749 m .36737 .83327 L .36909 .86804 L .091 .641 0 0 k
F
.37711 .85749 m .37588 .85815 L .36909 .86804 L .001 .214 .205 0 k
F
.36909 .86804 m .36737 .83327 L .3517 .85303 L .091 .641 0 0 k
F
.3793 .87181 m .3788 .87294 L .3805 .87604 L .073 .64 0 0 k
F
.38435 .87551 m .37711 .85749 L .38198 .87917 L .091 .641 0 0 k
F
.37799 .85632 m .37711 .85749 L .3883 .8514 L .001 .214 .205 0 k
F
.3898 .88196 m .37799 .85632 L .38786 .88425 L .091 .641 0 0 k
F
.37799 .85632 m .36737 .83327 L .37711 .85749 L F
.37799 .85632 m .37711 .85749 L .38786 .88425 L F
.38528 .84322 m .37844 .8247 L .38291 .84735 L .073 .64 0 0 k
F
.39023 .84891 m .37844 .8247 L .3883 .8514 L F
.39512 .82147 m .38309 .81061 L .39062 .82947 L .066 .653 0 0 k
F
.39495 .72074 m .39192 .71905 L .39 .72231 L .033 .476 0 0 k
F
.39494 .72185 m .39192 .71905 L .39 .72231 L .035 .532 0 0 k
F
.39655 .70698 m .38456 .70457 L .39211 .71835 L .009 .627 0 0 k
F
.41202 .68901 m .39655 .70698 L .40338 .7185 L 0 .332 .024 0 k
F
.39655 .70698 m .39211 .71835 L .39299 .71996 L .009 .627 0 0 k
F
.39655 .70698 m .38433 .72119 L .39299 .71996 L 0 .332 .024 0 k
F
.39655 .70698 m .39299 .71996 L .40338 .7185 L F
.42003 .6892 m .41202 .68901 L .40725 .72478 L .008 .604 0 0 k
F
.41993 .69978 m .41179 .71005 L .40712 .73711 L 0 .287 .084 0 k
F
.39655 .70698 m .39299 .71996 L .401 .73458 L .009 .627 0 0 k
F
.4019 .73255 m .401 .73458 L .40315 .73849 L F
.39655 .70698 m .401 .73458 L .4019 .73255 L F
.39655 .70698 m .40315 .73849 L .40418 .73509 L F
.41179 .71005 m .40315 .73849 L .40712 .73711 L 0 .287 .084 0 k
F
.41202 .68901 m .40441 .71497 L .40725 .72478 L .008 .604 0 0 k
F
.41981 .71167 m .39655 .70698 L .40702 .74556 L .009 .627 0 0 k
F
.41202 .68901 m .40529 .68776 L .39655 .70698 L 0 .332 .024 0 k
F
.40551 .66873 m .40029 .66583 L .39678 .68863 L 0 .377 .001 0 k
F
.40529 .68776 m .40023 .67044 L .39655 .70698 L .009 .627 0 0 k
F
.40529 .68776 m .40415 .68755 L .39655 .70698 L 0 .332 .024 0 k
F
.39678 .68863 m .40029 .66583 L .3846 .7014 L 0 .377 .001 0 k
F
.39655 .70698 m .40023 .67044 L .38456 .70457 L .009 .627 0 0 k
F
.41179 .71005 m .40529 .68776 L .39655 .70698 L F
.41993 .69978 m .41547 .70252 L .41179 .71005 L 0 .287 .084 0 k
F
.41981 .71167 m .41547 .70252 L .41179 .71005 L .009 .627 0 0 k
F
.41519 .68135 m .40684 .68435 L .41202 .68901 L 0 .332 .024 0 k
F
.40684 .68435 m .40023 .67044 L .40529 .68776 L .009 .627 0 0 k
F
.40684 .68435 m .40004 .68679 L .40529 .68776 L 0 .332 .024 0 k
F
.40684 .68435 m .40529 .68776 L .41202 .68901 L F
.41547 .70252 m .40684 .68435 L .41179 .71005 L .009 .627 0 0 k
F
.40684 .68435 m .40529 .68776 L .41179 .71005 L F
.41547 .70252 m .41497 .70283 L .41179 .71005 L 0 .287 .084 0 k
F
.39655 .70698 m .40004 .68679 L .38433 .72119 L 0 .332 .024 0 k
F
.40415 .68755 m .40004 .68679 L .39655 .70698 L F
.39627 .72965 m .39997 .69248 L .38427 .7251 L .011 .646 0 0 k
F
.41179 .71005 m .40502 .71126 L .39627 .72965 L 0 .287 .084 0 k
F
.40657 .70799 m .39997 .69248 L .39627 .72965 L .011 .646 0 0 k
F
.41497 .70283 m .39973 .7122 L .41179 .71005 L 0 .287 .084 0 k
F
.41179 .71005 m .39627 .72965 L .40315 .73849 L F
.39627 .72965 m .38427 .7251 L .39271 .74211 L .011 .646 0 0 k
F
.39627 .72965 m .384 .74514 L .39271 .74211 L 0 .287 .084 0 k
F
.39627 .72965 m .39271 .74211 L .40315 .73849 L F
.40418 .73509 m .40315 .73849 L .40702 .74556 L .009 .627 0 0 k
F
.41969 .72443 m .41152 .73544 L .40685 .76043 L .001 .25 .194 0 k
F
.41152 .73544 m .39627 .72965 L .4026 .75431 L .011 .646 0 0 k
F
.41152 .73544 m .4026 .75431 L .4039 .75935 L F
.41152 .73544 m .40286 .76259 L .40685 .76043 L .001 .25 .194 0 k
F
.39627 .72965 m .39271 .74211 L .40674 .77042 L .011 .646 0 0 k
F
.41152 .73544 m .40657 .70799 L .39627 .72965 L F
.41969 .72443 m .4152 .72827 L .41152 .73544 L .001 .25 .194 0 k
F
.41955 .73848 m .4152 .72827 L .41152 .73544 L .011 .646 0 0 k
F
.4152 .72827 m .40657 .70799 L .41152 .73544 L F
.4152 .72827 m .4147 .72871 L .41152 .73544 L .001 .25 .194 0 k
F
.39627 .72965 m .39973 .7122 L .384 .74514 L 0 .287 .084 0 k
F
.40502 .71126 m .39973 .7122 L .39627 .72965 L F
.39593 .75644 m .39965 .71893 L .38393 .74976 L .027 .65 0 0 k
F
.41152 .73544 m .4047 .73904 L .39593 .75644 L .001 .25 .194 0 k
F
.40625 .73595 m .39965 .71893 L .39593 .75644 L .027 .65 0 0 k
F
.4147 .72871 m .39937 .74186 L .41152 .73544 L .001 .25 .194 0 k
F
.41152 .73544 m .39593 .75644 L .40286 .76259 L F
.39593 .75644 m .38393 .74976 L .39237 .76829 L .027 .65 0 0 k
F
.39593 .75644 m .38361 .77305 L .39237 .76829 L .001 .25 .194 0 k
F
.39593 .75644 m .39237 .76829 L .40286 .76259 L F
.41955 .73848 m .41803 .73791 L .40674 .77042 L .011 .646 0 0 k
F
.41803 .73791 m .41152 .73544 L .407 .76853 L F
.41803 .73791 m .407 .76853 L .40674 .77042 L F
.42594 .7131 m .43255 .68189 L .41969 .72443 L 0 .369 .056 0 k
F
.43303 .68244 m .43255 .68189 L .42594 .7131 L F
.42909 .68285 m .42792 .68794 L .43239 .70059 L .001 .691 .002 0 k
F
.43574 .65392 m .43497 .65724 L .44409 .63544 L 0 .233 .996 .002 k
F
.44526 .65422 m .43574 .65392 L .43239 .70059 L .001 .691 .002 0 k
F
.43574 .65392 m .42909 .68285 L .43239 .70059 L F
.42365 .65354 m .42792 .68794 L .42909 .68285 L F
.43574 .65392 m .42335 .68446 L .43497 .65724 L 0 .233 .996 .002 k
F
.42335 .68446 m .42308 .68571 L .43497 .65724 L F
.43574 .65392 m .43287 .65692 L .42335 .68446 L F
.44503 .63101 m .43574 .65392 L .44409 .63544 L F
.43598 .62439 m .43315 .62432 L .42365 .65354 L .001 .307 .606 0 k
F
.44054 .60961 m .43127 .62428 L .43598 .62439 L F
.43574 .65392 m .43517 .61811 L .42365 .65354 L .001 .691 .002 0 k
F
.44543 .63001 m .44098 .63891 L .43574 .65392 L 0 .233 .996 .002 k
F
.44526 .65422 m .44098 .63891 L .43574 .65392 L .001 .691 .002 0 k
F
.44564 .60156 m .44121 .60855 L .43598 .62439 L .001 .307 .606 0 k
F
.44564 .60156 m .44447 .60431 L .44221 .61592 L F
.44549 .62201 m .44121 .60855 L .43598 .62439 L 0 .672 .004 0 k
F
.44121 .60855 m .44054 .60961 L .43598 .62439 L .001 .307 .606 0 k
F
.44098 .63891 m .43517 .61811 L .43574 .65392 L .001 .691 .002 0 k
F
.44098 .63891 m .44031 .64025 L .43574 .65392 L 0 .233 .996 .002 k
F
.4349 .65106 m .43116 .63619 L .43287 .65692 L .008 .695 0 0 k
F
.44031 .64025 m .4349 .65106 L .43574 .65392 L 0 .233 .996 .002 k
F
.43287 .65692 m .43231 .65008 L .42335 .68446 L .008 .695 0 0 k
F
.4349 .65106 m .43097 .65891 L .43287 .65692 L 0 .233 .996 .002 k
F
.4349 .65106 m .43287 .65692 L .43574 .65392 L F
.42335 .68446 m .41539 .68194 L .42044 .69774 L .008 .695 0 0 k
F
.43497 .65724 m .41516 .70466 L .42792 .68794 L 0 .233 .996 .002 k
F
.43546 .68829 m .43287 .65692 L .42335 .68446 L .008 .695 0 0 k
F
.44071 .67424 m .4349 .65106 L .43546 .68829 L F
.4349 .65106 m .43287 .65692 L .43546 .68829 L F
.42335 .68446 m .43116 .63619 L .41539 .68194 L F
.43231 .65008 m .43116 .63619 L .42335 .68446 L F
.42335 .68446 m .43097 .65891 L .41516 .70466 L 0 .233 .996 .002 k
F
.43287 .65692 m .43097 .65891 L .42335 .68446 L F
.43886 .6792 m .43849 .68004 L .43546 .68829 L 0 .135 .996 .111 k
F
.43546 .68829 m .42335 .68446 L .42772 .7093 L .008 .695 0 0 k
F
.43372 .70416 m .43239 .70059 L .42568 .74129 L .077 .67 0 0 k
F
.42568 .74129 m .43229 .7128 L .4194 .75331 L .001 .323 .121 0 k
F
.43281 .71307 m .43229 .7128 L .42568 .74129 L F
.42335 .68446 m .42044 .69774 L .42763 .72026 L .008 .695 0 0 k
F
.43546 .68829 m .42763 .72026 L .43229 .7128 L 0 .135 .996 .111 k
F
.4288 .71548 m .42763 .72026 L .4321 .73426 L .008 .695 0 0 k
F
.42335 .68446 m .42763 .72026 L .4288 .71548 L F
.44519 .66353 m .43546 .68829 L .43229 .7128 L 0 .135 .996 .111 k
F
.43546 .68829 m .42772 .7093 L .4321 .73426 L .008 .695 0 0 k
F
.42301 .71992 m .4201 .73232 L .42763 .72026 L 0 .135 .996 .111 k
F
.445 .69131 m .43546 .68829 L .4321 .73426 L .008 .695 0 0 k
F
.44389 .73151 m .44278 .73306 L .43858 .7472 L .002 .286 .243 0 k
F
.43338 .73798 m .4321 .73426 L .42538 .77359 L .101 .671 0 0 k
F
.42538 .77359 m .43199 .74808 L .41907 .7862 L .002 .286 .243 0 k
F
.43385 .74783 m .43199 .74808 L .42538 .77359 L F
.44655 .71793 m .44413 .69944 L .43882 .71612 L .053 .668 0 0 k
F
.44492 .70186 m .43514 .72723 L .43199 .74808 L .5 .5 .5 1 k
F
.4447 .73299 m .43514 .72723 L .43178 .7721 L .026 .699 0 0 k
F
.43514 .72723 m .42775 .74507 L .42871 .75152 L F
.43514 .72723 m .4273 .75685 L .43199 .74808 L .5 .5 .5 1 k
F
.42409 .72057 m .42348 .72267 L .43178 .7721 L .026 .699 0 0 k
F
.42301 .71992 m .4201 .73232 L .43178 .7721 L F
.41152 .73544 m .4039 .75935 L .40674 .77042 L .011 .646 0 0 k
F
.4194 .75331 m .4112 .76494 L .40655 .78769 L 0 .25 .872 0 k
F
.41924 .76942 m .4112 .76494 L .40642 .79913 L .027 .65 0 0 k
F
.4112 .76494 m .39593 .75644 L .40227 .78227 L F
.4112 .76494 m .40253 .79061 L .40655 .78769 L 0 .25 .872 0 k
F
.39593 .75644 m .39237 .76829 L .40642 .79913 L .027 .65 0 0 k
F
.4112 .76494 m .40625 .73595 L .39593 .75644 L F
.4194 .75331 m .41489 .75821 L .4112 .76494 L 0 .25 .872 0 k
F
.41924 .76942 m .41489 .75821 L .4112 .76494 L .027 .65 0 0 k
F
.41489 .75821 m .40625 .73595 L .4112 .76494 L F
.41489 .75821 m .41438 .75877 L .4112 .76494 L 0 .25 .872 0 k
F
.39593 .75644 m .39937 .74186 L .38361 .77305 L .001 .25 .194 0 k
F
.4047 .73904 m .39937 .74186 L .39593 .75644 L F
.39555 .78714 m .39927 .74957 L .38354 .77835 L .046 .652 0 0 k
F
.4112 .76494 m .40433 .77088 L .39555 .78714 L 0 .25 .872 0 k
F
.4112 .76494 m .40227 .78227 L .40357 .78754 L .027 .65 0 0 k
F
.4112 .76494 m .40357 .78754 L .40642 .79913 L F
.4112 .76494 m .39555 .78714 L .40253 .79061 L 0 .25 .872 0 k
F
.39397 .79798 m .39096 .79262 L .38904 .79545 L .039 .635 0 0 k
F
.39555 .78714 m .39199 .79828 L .40253 .79061 L 0 .25 .872 0 k
F
.41907 .7862 m .41084 .79833 L .4062 .81867 L 0 .083 .996 .091 k
F
.41084 .79833 m .39555 .78714 L .4019 .81396 L .046 .652 0 0 k
F
.41084 .79833 m .4019 .81396 L .4032 .81943 L F
.41465 .79195 m .41454 .79209 L .41182 .79688 L 0 .083 .996 .091 k
F
.41454 .79209 m .41295 .79477 L .41182 .79688 L F
.41182 .79688 m .41132 .79748 L .41084 .79833 L F
.41907 .7862 m .41465 .79195 L .41182 .79688 L F
.4189 .80423 m .41454 .79209 L .41084 .79833 L .046 .652 0 0 k
F
.41454 .79209 m .41404 .7907 L .41084 .79833 L F
.41454 .79209 m .41403 .79276 L .41295 .79477 L 0 .083 .996 .091 k
F
.39555 .78714 m .39199 .79828 L .40002 .81724 L .046 .652 0 0 k
F
.39555 .78714 m .40002 .81724 L .40092 .81568 L F
.39555 .78714 m .40216 .82229 L .4032 .81943 L F
.40589 .76799 m .40433 .77088 L .4112 .76494 L 0 .25 .872 0 k
F
.41404 .7907 m .40589 .76799 L .41084 .79833 L .046 .652 0 0 k
F
.40589 .76799 m .40448 .76407 L .40538 .76893 L F
.40589 .76799 m .40538 .76893 L .41084 .79833 L F
.41438 .75877 m .40589 .76799 L .4112 .76494 L 0 .25 .872 0 k
F
.40448 .76407 m .40338 .7669 L .41084 .79833 L .046 .652 0 0 k
F
.40433 .77088 m .39927 .74957 L .39555 .78714 L F
.40589 .76799 m .39896 .77552 L .40433 .77088 L 0 .25 .872 0 k
F
.41084 .79833 m .40433 .77088 L .39555 .78714 L .046 .652 0 0 k
F
.39096 .79262 m .39069 .79271 L .38904 .79545 L 0 .269 .004 0 k
F
.38904 .79545 m .39041 .7928 L .38876 .79566 L F
.39069 .79271 m .39041 .7928 L .38904 .79545 L F
.39555 .78714 m .38354 .77835 L .39199 .79828 L .046 .652 0 0 k
F
.39555 .78714 m .39094 .79904 L .39199 .79828 L 0 .25 .872 0 k
F
.39555 .78714 m .38317 .80469 L .39094 .79904 L F
.39512 .82147 m .39885 .78415 L .38309 .81061 L .066 .653 0 0 k
F
.40548 .80385 m .40415 .80611 L .41132 .79748 L 0 .083 .996 .091 k
F
.40092 .81568 m .40002 .81724 L .40216 .82229 L .046 .652 0 0 k
F
.4032 .81943 m .40216 .82229 L .4062 .81867 L 0 .083 .996 .091 k
F
.4032 .81943 m .40216 .82229 L .40605 .83146 L .046 .652 0 0 k
F
.39512 .82147 m .39155 .83182 L .40216 .82229 L 0 .083 .996 .091 k
F
.39512 .82147 m .40216 .82229 L .4032 .81943 L F
.40548 .80385 m .39885 .78415 L .39512 .82147 L .066 .653 0 0 k
F
.41084 .79833 m .40297 .80753 L .39512 .82147 L 0 .083 .996 .091 k
F
.41132 .79748 m .40297 .80753 L .41084 .79833 L F
.41084 .79833 m .40185 .81977 L .4032 .81943 L F
.41084 .79833 m .4032 .81943 L .4062 .81867 L F
.4189 .80423 m .41084 .79833 L .40605 .83146 L .046 .652 0 0 k
F
.41084 .79833 m .4032 .81943 L .40605 .83146 L F
.41084 .79833 m .39512 .82147 L .40185 .81977 L 0 .083 .996 .091 k
F
.41226 .83256 m .41142 .8338 L .41044 .83531 L 0 0 .996 .189 k
F
.41415 .82962 m .40548 .80385 L .41044 .83531 L .066 .653 0 0 k
F
.41142 .8338 m .41131 .83397 L .41044 .83531 L 0 0 .996 .189 k
F
.41044 .83531 m .40548 .80385 L .39512 .82147 L .066 .653 0 0 k
F
.41871 .82282 m .41484 .82859 L .41226 .83256 L 0 0 .996 .189 k
F
.41871 .82282 m .41044 .83531 L .40581 .8531 L F
.39512 .82147 m .39155 .83182 L .39961 .852 L .066 .653 0 0 k
F
.4005 .85062 m .39961 .852 L .40175 .85737 L F
.39512 .82147 m .39961 .852 L .4005 .85062 L F
.41484 .82859 m .41363 .83039 L .41226 .83256 L 0 0 .996 .189 k
F
.39512 .82147 m .40175 .85737 L .40279 .85473 L .066 .653 0 0 k
F
.41037 .83525 m .39512 .82147 L .40138 .84864 L F
.41037 .83525 m .40138 .84864 L .40149 .8491 L F
.41044 .83531 m .41037 .83525 L .40149 .8491 L F
.38291 .84735 m .37844 .8247 L .36956 .83733 L .073 .64 0 0 k
F
.3883 .8514 m .38528 .84322 L .38291 .84735 L F
.39335 .84702 m .39023 .84891 L .3883 .8514 L .001 .214 .205 0 k
F
.39325 .85511 m .39023 .84891 L .3883 .8514 L .073 .64 0 0 k
F
.39023 .84891 m .38995 .84908 L .3883 .8514 L .001 .214 .205 0 k
F
.38995 .84908 m .37799 .85632 L .3883 .8514 L F
.39465 .85915 m .39839 .82237 L .3826 .84628 L .087 .654 0 0 k
F
.40503 .8432 m .40388 .84497 L .41131 .83397 L 0 0 .996 .189 k
F
.41044 .83531 m .40175 .85737 L .40581 .8531 L F
.41044 .83531 m .40149 .8491 L .40565 .86713 L .066 .653 0 0 k
F
.38786 .88425 m .38435 .87551 L .38198 .87917 L .091 .641 0 0 k
F
.41044 .83531 m .39465 .85915 L .40175 .85737 L 0 0 .996 .189 k
F
.39465 .85915 m .3826 .84628 L .39013 .86612 L .087 .654 0 0 k
F
.39465 .85915 m .39013 .86612 L .39108 .86861 L F
.40503 .8432 m .39839 .82237 L .39465 .85915 L F
.39465 .85915 m .39801 .85367 L .38216 .87801 L 0 0 .996 .189 k
F
.41044 .83531 m .40236 .84724 L .39465 .85915 L F
.40236 .84724 m .39801 .85367 L .39465 .85915 L F
.39465 .85915 m .38216 .87801 L .39108 .86861 L F
.39465 .85915 m .39108 .86861 L .40175 .85737 L F
.41091 .88736 m .40967 .8881 L .40464 .89979 L .002 .231 .239 0 k
F
.40967 .8881 m .40538 .89067 L .40464 .89979 L F
.41832 .86284 m .41 .87555 L .40538 .89067 L .5 .5 .5 1 k
F
.41 .87555 m .40104 .88739 L .40234 .89314 L .087 .654 0 0 k
F
.41 .87555 m .40131 .89553 L .40538 .89067 L .5 .5 .5 1 k
F
.40464 .89979 m .40538 .89067 L .39249 .91522 L .002 .231 .239 0 k
F
.40464 .89979 m .39249 .91522 L .40294 .90784 L F
.39728 .87434 m .3946 .87623 L .39294 .87965 L 0 .256 .101 0 k
F
.39465 .85915 m .39108 .86861 L .40521 .90582 L .087 .654 0 0 k
F
.37886 .90323 m .37836 .90428 L .38006 .90755 L .091 .641 0 0 k
F
.38739 .91997 m .37661 .89206 L .36857 .9017 L .109 .641 0 0 k
F
.36909 .86804 m .36691 .86303 L .35118 .88355 L .001 .214 .205 0 k
F
.36785 .8691 m .36685 .86683 L .36776 .86918 L .109 .641 0 0 k
F
.38952 .88217 m .37749 .891 L .38786 .88425 L 0 .116 .996 .057 k
F
.36785 .8691 m .36776 .86918 L .37661 .89206 L .109 .641 0 0 k
F
.36785 .8691 m .37661 .89206 L .37665 .89201 L F
.37749 .891 m .37661 .89206 L .38786 .88425 L 0 .116 .996 .057 k
F
.38933 .9179 m .36785 .8691 L .38739 .91997 L .109 .641 0 0 k
F
.36799 .89499 m .36871 .89348 L .36779 .89484 L .151 .63 0 0 k
F
.3683 .89434 m .36871 .89348 L .36819 .89441 L .018 .333 0 0 k
F
.37648 .89174 m .36685 .86683 L .36837 .8977 L .109 .641 0 0 k
F
.37661 .89206 m .36838 .89778 L .36857 .9017 L F
.36799 .89499 m .36779 .89484 L .36796 .89508 L .151 .63 0 0 k
F
.36799 .89499 m .36819 .89441 L .36779 .89513 L .018 .333 0 0 k
F
.36799 .89499 m .36796 .89508 L .36797 .8951 L .151 .63 0 0 k
F
.36857 .9017 m .36685 .86683 L .35115 .8848 L .109 .641 0 0 k
F
.37749 .891 m .36635 .89919 L .37661 .89206 L 0 .116 .996 .057 k
F
.37665 .89201 m .37661 .89206 L .38739 .91997 L .109 .641 0 0 k
F
.39414 .89983 m .39057 .90833 L .40131 .89553 L .5 .5 .5 1 k
F
.41579 .94991 m .41253 .92267 L .40421 .93749 L .181 .637 0 0 k
F
.41823 .94526 m .41253 .92267 L .41579 .94991 L F
.40421 .93749 m .404 .94778 L .40651 .94339 L F
.41253 .92267 m .40493 .93103 L .41124 .92498 L 0 .184 .996 .002 k
F
.41789 .9059 m .40954 .9187 L .40493 .93103 L .5 .5 .5 1 k
F
.40954 .9187 m .39414 .89983 L .40056 .92847 L .109 .653 0 0 k
F
.40954 .9187 m .40056 .92847 L .40187 .9343 L F
.40954 .9187 m .40083 .93642 L .40493 .93103 L .5 .5 .5 1 k
F
.39414 .89983 m .39057 .90833 L .40475 .94716 L .109 .653 0 0 k
F
.36802 .93802 m .35056 .91933 L .36254 .94414 L .128 .64 0 0 k
F
.38107 .91383 m .3743 .92256 L .3768 .93165 L .109 .641 0 0 k
F
.38739 .91997 m .3768 .93165 L .37958 .94177 L F
.38739 .91997 m .36802 .93802 L .37787 .93835 L 0 0 .996 .163 k
F
.36802 .93802 m .36254 .94414 L .36377 .94669 L .128 .64 0 0 k
F
.36802 .93802 m .34995 .95486 L .36377 .94669 L 0 0 .996 .163 k
F
.36802 .93802 m .36377 .94669 L .37787 .93835 L F
.39201 .95337 m .38689 .95822 L .37913 .97362 L .5 .5 .5 1 k
F
.36802 .93802 m .36377 .94669 L .37735 .97483 L .128 .64 0 0 k
F
.36802 .93802 m .37735 .97483 L .37785 .97395 L F
.38689 .95822 m .37735 .97483 L .37913 .97362 L .5 .5 .5 1 k
F
.38708 .97467 m .38695 .97454 L .38663 .97538 L .192 .622 0 0 k
F
.3874 .97391 m .37913 .97362 L .38665 .97534 L 0 .222 .092 0 k
F
.39188 .96356 m .38689 .95822 L .37906 .97837 L .128 .64 0 0 k
F
.38689 .95822 m .36802 .93802 L .37627 .96818 L F
.38689 .95822 m .37627 .96818 L .37906 .97837 L F
.3663 .99191 m .35107 .96365 L .34388 .97024 L .146 .622 0 0 k
F
.38689 .95822 m .36743 .97664 L .37735 .97483 L .5 .5 .5 1 k
F
.36743 .97664 m .34992 .95629 L .36194 .98179 L .147 .637 0 0 k
F
.36743 .97664 m .36194 .98179 L .36317 .98442 L F
.36743 .97664 m .34928 .99382 L .36317 .98442 L .5 .5 .5 1 k
F
.38689 .95822 m .3755 .96906 L .36743 .97664 L F
.36743 .97664 m .36317 .98442 L .37735 .97483 L F
.37785 .97395 m .37735 .97483 L .37906 .97837 L .128 .64 0 0 k
F
.3866 1.01092 m .36722 .99093 L .38615 1.01155 L .218 .614 0 0 k
F
.3866 1.01092 m .39105 .9996 L .38647 1.01078 L F
.38647 1.01078 m .37906 .97837 L .36722 .99093 L F
.39105 .9996 m .37906 .97837 L .38647 1.01078 L F
.39266 1.00246 m .37859 1.01202 L .38723 1.01004 L .002 .21 .246 0 k
F
.38635 .99865 m .37639 .96822 L .36743 .97664 L .147 .637 0 0 k
F
.3915 .99377 m .38635 .99865 L .37859 1.01202 L .5 .5 .5 1 k
F
.38704 1.01009 m .37859 1.01202 L .38615 1.01155 L .002 .21 .246 0 k
F
.41209 .96454 m .40475 .94716 L .4108 .96658 L .209 .63 0 0 k
F
.41744 .95162 m .40905 .96435 L .40445 .97382 L .5 .5 .5 1 k
F
.43695 .95753 m .43241 .92148 L .42387 .93795 L .204 .658 0 0 k
F
.43732 .90934 m .43241 .92148 L .42387 .93795 L .5 .5 .5 1 k
F
.44364 .89678 m .43385 .91871 L .43964 .9044 L F
.43385 .91871 m .43241 .92148 L .43695 .95753 L .204 .658 0 0 k
F
.43385 .91871 m .43047 .92629 L .43278 .92077 L .5 .5 .5 1 k
F
.43385 .91871 m .43278 .92077 L .43964 .9044 L F
.44233 .9487 m .43385 .91871 L .43695 .95753 L .204 .658 0 0 k
F
.43848 .90717 m .43047 .92629 L .43732 .90934 L .5 .5 .5 1 k
F
.43385 .91871 m .43063 .90732 L .43241 .92148 L .204 .658 0 0 k
F
.43356 .91923 m .42764 .93479 L .43047 .92629 L 0 .996 .996 .797 k
F
.43261 .95713 m .43044 .95894 L .43182 .96002 L 0 .267 .037 0 k
F
.43695 .95753 m .42387 .93795 L .43193 .96478 L .204 .658 0 0 k
F
.43355 .9216 m .42566 .9392 L .4302 .95828 L .121 .704 .001 0 k
F
.42764 .93479 m .42586 .93944 L .42698 .93625 L 0 .996 .996 .797 k
F
.42764 .93479 m .42698 .93625 L .43047 .92629 L F
.44324 .93809 m .43355 .9216 L .4302 .95828 L .121 .704 .001 0 k
F
.42586 .93944 m .42578 .93963 L .43047 .92629 L 0 .996 .996 .797 k
F
.42567 .93995 m .42413 .9433 L .43047 .92629 L F
.41789 .9059 m .41327 .91427 L .40954 .9187 L .5 .5 .5 1 k
F
.43959 .85359 m .43645 .86169 L .43369 .86952 L F
.41325 .92325 m .41327 .91427 L .40954 .9187 L .109 .653 0 0 k
F
.41478 .91921 m .41327 .91427 L .41325 .92325 L F
.41852 .8426 m .41044 .83531 L .40565 .86713 L .066 .653 0 0 k
F
.43514 .72723 m .42871 .75152 L .43178 .7721 L .026 .699 0 0 k
F
.42505 .80974 m .43165 .78742 L .41871 .82282 L 0 .25 .996 .004 k
F
.43354 .78599 m .43165 .78742 L .42505 .80974 L F
.42538 .77359 m .41907 .7862 L .42447 .77765 L .002 .286 .243 0 k
F
.43514 .72723 m .42263 .75963 L .4273 .75685 L .5 .5 .5 1 k
F
.42263 .75963 m .41972 .77104 L .4273 .75685 L F
.44228 .77151 m .44153 .77264 L .43831 .78238 L 0 .25 .996 .004 k
F
.44462 .7447 m .43478 .77041 L .43165 .78742 L .5 .5 .5 1 k
F
.44437 .77892 m .43478 .77041 L .43143 .8138 L .049 .702 0 0 k
F
.43478 .77041 m .42732 .78601 L .42831 .79269 L F
.43478 .77041 m .42694 .7974 L .43165 .78742 L .5 .5 .5 1 k
F
.43478 .77041 m .42831 .79269 L .43143 .8138 L .049 .702 0 0 k
F
.42355 .76044 m .42302 .762 L .43143 .8138 L F
.42263 .75963 m .41972 .77104 L .43143 .8138 L F
.43478 .77041 m .42222 .80326 L .42694 .7974 L .5 .5 .5 1 k
F
.42222 .80326 m .4193 .81358 L .42694 .7974 L F
.44428 .79169 m .4344 .81748 L .43128 .8305 L F
.4344 .81748 m .42298 .80415 L .42662 .83106 L .073 .704 0 0 k
F
.42298 .80415 m .42253 .80525 L .42662 .83106 L F
.42222 .80326 m .4193 .81358 L .42654 .84158 L F
.42771 .83798 m .42654 .84158 L .43128 .8305 L .5 .5 .5 1 k
F
.43319 .82791 m .43191 .82965 L .42468 .84943 L 0 .152 .996 .055 k
F
.43191 .82965 m .43128 .8305 L .42468 .84943 L F
.42771 .83798 m .42654 .84158 L .43104 .85901 L .073 .704 0 0 k
F
.42222 .80326 m .42654 .84158 L .42771 .83798 L F
.42177 .85044 m .41885 .85955 L .42654 .84158 L .5 .5 .5 1 k
F
.42177 .85044 m .42654 .84158 L .42771 .83798 L F
.4344 .81748 m .43181 .78229 L .42222 .80326 L .073 .704 0 0 k
F
.43478 .77041 m .43181 .78229 L .42222 .80326 L .5 .5 .5 1 k
F
.43478 .77041 m .42355 .76044 L .42732 .78601 L .049 .702 0 0 k
F
.43181 .78229 m .43122 .77429 L .42222 .80326 L .073 .704 0 0 k
F
.42298 .80415 m .42222 .80326 L .42253 .80525 L F
.42222 .80326 m .41423 .79393 L .4193 .81358 L F
.42222 .80326 m .41847 .81534 L .4193 .81358 L .5 .5 .5 1 k
F
.42222 .80326 m .4139 .82501 L .41847 .81534 L F
.42222 .80326 m .42982 .7902 L .4139 .82501 L F
.43181 .78229 m .42982 .7902 L .42222 .80326 L F
.43478 .77041 m .4332 .73378 L .42263 .75963 L .049 .702 0 0 k
F
.42355 .76044 m .42263 .75963 L .42302 .762 L F
.42263 .75963 m .41466 .75255 L .41972 .77104 L F
.42263 .75963 m .41889 .7726 L .41972 .77104 L .5 .5 .5 1 k
F
.42263 .75963 m .41436 .78108 L .41889 .7726 L F
.42263 .75963 m .43024 .74221 L .41436 .78108 L F
.43514 .72723 m .4322 .73622 L .42851 .74525 L F
.43514 .72723 m .42851 .74525 L .4275 .74702 L F
.4322 .73622 m .43024 .74221 L .42263 .75963 L F
.4275 .74702 m .42851 .74525 L .42263 .75963 L F
.43546 .68829 m .42301 .71992 L .42763 .72026 L 0 .135 .996 .111 k
F
.43849 .68004 m .43388 .69077 L .43546 .68829 L F
.43388 .69077 m .43255 .69432 L .43546 .68829 L F
.42301 .71992 m .41505 .71511 L .41938 .72986 L .026 .699 0 0 k
F
.42301 .71992 m .41938 .72986 L .4201 .73232 L F
.42301 .71992 m .43085 .67258 L .41505 .71511 L F
.43458 .68887 m .43085 .67258 L .42301 .71992 L F
.42301 .71992 m .43062 .69833 L .41478 .74085 L 0 .135 .996 .111 k
F
.42786 .70761 m .42936 .70257 L .42301 .71992 L F
.42936 .70257 m .43062 .69833 L .42301 .71992 L F
.43546 .68829 m .43062 .69833 L .42786 .70761 L F
.44261 .6697 m .43062 .69833 L .44091 .67444 L F
.43514 .72723 m .43458 .68887 L .42301 .71992 L .026 .699 0 0 k
F
.44492 .70186 m .44041 .71427 L .43514 .72723 L .5 .5 .5 1 k
F
.44413 .69944 m .443 .70071 L .43882 .71612 L .001 .323 .121 0 k
F
.44041 .71427 m .43458 .68887 L .43514 .72723 L .026 .699 0 0 k
F
.44091 .67444 m .43886 .6792 L .43546 .68829 L 0 .135 .996 .111 k
F
.445 .69131 m .44071 .67424 L .43546 .68829 L .008 .695 0 0 k
F
.44519 .66353 m .44261 .6697 L .44091 .67444 L 0 .135 .996 .111 k
F
.44767 .65437 m .44519 .66353 L .44706 .66039 L 0 .332 .996 .004 k
F
.44634 .66374 m .44126 .66195 L .43049 .71364 L 0 .721 .027 0 k
F
.43867 .67074 m .43527 .68246 L .43062 .69833 L .5 .5 .5 1 k
F
.43527 .68246 m .43167 .69482 L .43062 .69833 L F
.44648 .64397 m .44363 .6538 L .43867 .67074 L F
.43388 .69077 m .43062 .69833 L .43255 .69432 L 0 .135 .996 .111 k
F
.44126 .66195 m .42883 .70456 L .43049 .71364 L 0 .721 .027 0 k
F
.43514 .72723 m .42409 .72057 L .42775 .74507 L .026 .699 0 0 k
F
.44363 .6538 m .44126 .66195 L .43867 .67074 L .5 .5 .5 1 k
F
.42798 .74654 m .42741 .74312 L .42263 .75963 L .049 .702 0 0 k
F
.43423 .73124 m .4322 .73622 L .43514 .72723 L .5 .5 .5 1 k
F
.4332 .73378 m .42741 .74312 L .42798 .74654 L .049 .702 0 0 k
F
.4332 .73378 m .43279 .72447 L .42741 .74312 L F
.42996 .74447 m .42843 .74919 L .43009 .75905 L .005 .726 .021 0 k
F
.43128 .74039 m .42843 .74919 L .43024 .74221 L 0 .996 .996 .722 k
F
.4447 .73299 m .44041 .71427 L .43514 .72723 L .026 .699 0 0 k
F
.44041 .71427 m .43973 .71614 L .43514 .72723 L .5 .5 .5 1 k
F
.43973 .71614 m .43423 .73124 L .43514 .72723 L F
.43423 .73124 m .4332 .73378 L .43478 .77041 L .049 .702 0 0 k
F
.43423 .73124 m .43024 .74221 L .4322 .73622 L .5 .5 .5 1 k
F
.44462 .7447 m .44007 .75869 L .43478 .77041 L F
.44007 .75869 m .43423 .73124 L .43478 .77041 L .049 .702 0 0 k
F
.43423 .73124 m .43279 .72447 L .4332 .73378 L F
.44599 .71446 m .44089 .71069 L .43009 .75905 L .005 .726 .021 0 k
F
.43928 .71406 m .43565 .72688 L .43024 .74221 L 0 .996 .996 .722 k
F
.43565 .72688 m .43128 .74039 L .43024 .74221 L F
.44614 .6927 m .44377 .70081 L .43928 .71406 L F
.44089 .71069 m .42996 .74447 L .43009 .75905 L .005 .726 .021 0 k
F
.44377 .70081 m .44089 .71069 L .43928 .71406 L 0 .996 .996 .722 k
F
.42222 .80326 m .43009 .75905 L .41423 .79393 L .073 .704 0 0 k
F
.43122 .77429 m .43009 .75905 L .42222 .80326 L F
.42912 .75107 m .42339 .76861 L .428 .79785 L .012 .731 .015 .002 k
F
.42953 .79369 m .428 .79785 L .42966 .80842 L F
.43906 .80388 m .43385 .77782 L .4344 .81748 L .073 .704 0 0 k
F
.43385 .77782 m .43181 .78229 L .43478 .77041 L .5 .5 .5 1 k
F
.43385 .77782 m .43009 .75905 L .43181 .78229 L .073 .704 0 0 k
F
.43385 .77782 m .43181 .78229 L .4344 .81748 L F
.44437 .77892 m .44007 .75869 L .43478 .77041 L .049 .702 0 0 k
F
.43939 .76079 m .43385 .77782 L .43478 .77041 L .5 .5 .5 1 k
F
.43385 .77782 m .42982 .7902 L .43181 .78229 L F
.43601 .77606 m .428 .79785 L .42982 .7902 L 0 .996 .996 .508 k
F
.42912 .75107 m .428 .79785 L .42953 .79369 L .012 .731 .015 .002 k
F
.43989 .76234 m .43601 .77606 L .42982 .7902 L 0 .996 .996 .508 k
F
.44007 .75869 m .43939 .76079 L .43478 .77041 L .5 .5 .5 1 k
F
.4456 .76966 m .44049 .7639 L .42966 .80842 L .012 .731 .015 .002 k
F
.44049 .7639 m .43601 .77606 L .43989 .76234 L 0 .996 .996 .508 k
F
.44049 .7639 m .42912 .75107 L .42953 .79369 L .012 .731 .015 .002 k
F
.44049 .7639 m .42953 .79369 L .42966 .80842 L F
.44385 .75254 m .44049 .7639 L .43989 .76234 L 0 .996 .996 .508 k
F
.41363 .83039 m .41131 .83397 L .41226 .83256 L 0 0 .996 .189 k
F
.41852 .8426 m .41415 .82962 L .41044 .83531 L .066 .653 0 0 k
F
.4344 .81748 m .42662 .83106 L .42771 .83798 L .073 .704 0 0 k
F
.4344 .81748 m .42653 .84046 L .42771 .83798 L .5 .5 .5 1 k
F
.4344 .81748 m .42771 .83798 L .43128 .8305 L F
.4344 .81748 m .42771 .83798 L .43104 .85901 L .073 .704 0 0 k
F
.4344 .81748 m .42177 .85044 L .42653 .84046 L .5 .5 .5 1 k
F
.42177 .85044 m .4181 .85652 L .41885 .85955 L .097 .704 0 0 k
F
.41832 .86284 m .41372 .87047 L .41 .87555 L .5 .5 .5 1 k
F
.4181 .88421 m .41372 .87047 L .41 .87555 L .087 .654 0 0 k
F
.41372 .87047 m .4132 .87133 L .41 .87555 L .5 .5 .5 1 k
F
.40279 .85473 m .40175 .85737 L .40565 .86713 L .066 .653 0 0 k
F
.41131 .83397 m .39801 .85367 L .41044 .83531 L 0 0 .996 .189 k
F
.41 .87555 m .40503 .8432 L .39465 .85915 L .087 .654 0 0 k
F
.41372 .87047 m .40503 .8432 L .41 .87555 L F
.42177 .85044 m .41341 .87226 L .41885 .85955 L .5 .5 .5 1 k
F
.43399 .86803 m .42239 .85133 L .42513 .88026 L .097 .704 0 0 k
F
.42239 .85133 m .42196 .85217 L .42513 .88026 L F
.42239 .85133 m .42177 .85044 L .42196 .85217 L F
.42177 .85044 m .41885 .85955 L .42611 .88899 L F
.4344 .81748 m .43138 .83213 L .42177 .85044 L .5 .5 .5 1 k
F
.44402 .82871 m .4344 .81748 L .43104 .85901 L .073 .704 0 0 k
F
.43399 .86803 m .43138 .83213 L .42177 .85044 L .097 .704 0 0 k
F
.43138 .83213 m .43064 .83574 L .42177 .85044 L .5 .5 .5 1 k
F
.42177 .85044 m .42966 .80842 L .41376 .83891 L .097 .704 0 0 k
F
.43138 .83213 m .42966 .80842 L .42177 .85044 L F
.43645 .86169 m .43399 .86803 L .42918 .88098 L .5 .5 .5 1 k
F
.43399 .86803 m .42513 .88026 L .42611 .88899 L .097 .704 0 0 k
F
.43399 .86803 m .42129 .90074 L .42699 .88647 L .5 .5 .5 1 k
F
.43399 .86803 m .42699 .88647 L .42918 .88098 L F
.43645 .86169 m .42918 .88098 L .43369 .86952 L F
.44392 .84242 m .43931 .85913 L .43399 .86803 L F
.43931 .85913 m .43866 .85572 L .43399 .86803 L .097 .704 0 0 k
F
.44402 .82871 m .4397 .80711 L .4344 .81748 L .073 .704 0 0 k
F
.44428 .79169 m .4397 .80711 L .4344 .81748 L .5 .5 .5 1 k
F
.4397 .80711 m .43906 .80388 L .4344 .81748 L .073 .704 0 0 k
F
.4397 .80711 m .43901 .80943 L .4344 .81748 L .5 .5 .5 1 k
F
.43901 .80943 m .43343 .82823 L .4344 .81748 L F
.43343 .82823 m .43138 .83213 L .43399 .86803 L .097 .704 0 0 k
F
.43343 .82823 m .42937 .84188 L .43138 .83213 L .5 .5 .5 1 k
F
.43343 .82823 m .43138 .83213 L .4344 .81748 L F
.43866 .85572 m .43343 .82823 L .43399 .86803 L .097 .704 0 0 k
F
.43343 .82823 m .42966 .80842 L .43138 .83213 L F
.44364 .88193 m .43931 .85913 L .43399 .86803 L F
.43931 .85913 m .43861 .86164 L .43399 .86803 L .5 .5 .5 1 k
F
.42177 .85044 m .42937 .84188 L .41341 .87226 L F
.43064 .83574 m .42937 .84188 L .42177 .85044 L F
.42866 .80388 m .42291 .81914 L .42753 .85012 L .021 .734 .01 .005 k
F
.42906 .84657 m .42753 .85012 L .4292 .86133 L F
.43639 .82961 m .42753 .85012 L .42937 .84188 L 0 .996 .686 .404 k
F
.42866 .80388 m .42753 .85012 L .42906 .84657 L .021 .734 .01 .005 k
F
.44053 .81522 m .43639 .82961 L .42937 .84188 L 0 .996 .686 .404 k
F
.44645 .83272 m .45107 .80813 L .44402 .82871 L .178 .734 .01 .007 k
F
.44519 .82887 m .44006 .82111 L .4292 .86133 L .021 .734 .01 .005 k
F
.44006 .82111 m .43639 .82961 L .44053 .81522 L 0 .996 .686 .404 k
F
.44006 .82111 m .42866 .80388 L .42906 .84657 L .021 .734 .01 .005 k
F
.44006 .82111 m .42906 .84657 L .4292 .86133 L F
.44388 .80856 m .44006 .82111 L .44053 .81522 L 0 .996 .686 .404 k
F
.4181 .88421 m .41 .87555 L .40521 .90582 L .087 .654 0 0 k
F
.41481 .88972 m .41325 .88707 L .41415 .89084 L .121 .704 .001 0 k
F
.41481 .88972 m .41415 .89084 L .41761 .90538 L F
.42129 .90074 m .41481 .88972 L .41761 .90538 L F
.42129 .90074 m .41761 .90538 L .41837 .90856 L F
.42129 .90074 m .41905 .90672 L .42791 .88421 L .5 .5 .5 1 k
F
.42791 .88421 m .41831 .90861 L .42611 .88899 L F
.41831 .90861 m .41289 .9224 L .41753 .91066 L F
.41831 .90861 m .41753 .91066 L .42611 .88899 L F
.42129 .90074 m .4292 .86133 L .41325 .88707 L .121 .704 .001 0 k
F
.42821 .88342 m .42791 .88421 L .42918 .88098 L .5 .5 .5 1 k
F
.42129 .90074 m .42791 .88421 L .42821 .88342 L F
.43125 .87572 m .42791 .88421 L .43089 .87692 L F
.42791 .88421 m .42611 .88899 L .43089 .87692 L F
.43399 .86803 m .42611 .88899 L .43063 .90732 L .097 .704 0 0 k
F
.43399 .86803 m .43093 .8853 L .42129 .90074 L .5 .5 .5 1 k
F
.44269 .8989 m .43425 .86999 L .43732 .90934 L .173 .664 0 0 k
F
.44364 .88193 m .43399 .86803 L .43063 .90732 L .097 .704 0 0 k
F
.42544 .91961 m .42293 .91233 L .42112 .91549 L .157 .642 0 0 k
F
.42387 .93795 m .43063 .90732 L .41766 .92866 L .204 .658 0 0 k
F
.43241 .92148 m .43063 .90732 L .42387 .93795 L F
.4172 .97555 m .41236 .96891 L .40425 .99077 L .13 .651 0 0 k
F
.42351 .95069 m .41209 .96454 L .42074 .95522 L 0 .031 .996 .118 k
F
.43947 .9067 m .43679 .91344 L .43356 .91923 L 0 .996 .996 .797 k
F
.4172 .97555 m .41408 .965 L .41236 .96891 L .13 .651 0 0 k
F
.43695 .95753 m .43193 .96478 L .43341 .96971 L .204 .658 0 0 k
F
.43695 .95753 m .42342 .98596 L .43282 .97174 L .5 .5 .5 1 k
F
.42342 .98596 m .42227 .99024 L .43282 .97174 L F
.43999 1.00087 m .43655 1.00793 L .43385 1.01706 L F
.43655 1.00793 m .42342 .98596 L .43152 1.01302 L .245 .649 0 0 k
F
.43655 1.00793 m .43152 1.01302 L .43302 1.01802 L F
.43655 1.00793 m .43243 1.0197 L .43385 1.01706 L .5 .5 .5 1 k
F
.4239 .99246 m .42311 .99349 L .42034 .99722 L 0 0 .996 .208 k
F
.43619 1.01715 m .43959 1.00708 L .43135 1.02615 L 0 .122 .996 .073 k
F
.43619 1.01715 m .43135 1.02615 L .43608 1.01973 L F
.42342 .98596 m .42227 .99024 L .44067 1.04359 L .245 .649 0 0 k
F
.43655 1.00793 m .43039 1.02347 L .43243 1.0197 L .5 .5 .5 1 k
F
.43999 1.00087 m .43385 1.01706 L .44096 1.00391 L F
.43996 1.02255 m .44309 1.0003 L .43619 1.01715 L .465 .566 0 0 k
F
.44434 1.00698 m .44309 1.0003 L .43996 1.02255 L F
.45029 1.03091 m .43655 1.00793 L .44067 1.04359 L .245 .649 0 0 k
F
.43655 1.00793 m .43302 1.01802 L .44067 1.04359 L F
.45947 .95318 m .45803 .95825 L .45646 .96389 L .5 .5 .5 1 k
F
.44217 1.00257 m .44096 1.00391 L .4412 1.00492 L 0 .122 .996 .073 k
F
.44398 1.00811 m .44196 1.00079 L .44163 1.01643 L .245 .649 0 0 k
F
.45181 .98047 m .45081 .97841 L .45164 .98106 L .662 .6 .013 .007 k
F
.45023 .9911 m .44982 .98892 L .44688 .99732 L 0 .122 .996 .073 k
F
.45803 .95825 m .45547 .96734 L .45299 .97613 L .5 .5 .5 1 k
F
.45803 .95825 m .45299 .97613 L .45646 .96389 L F
.46973 .98113 m .46619 .99299 L .45999 1.00856 L 0 .996 .996 .814 k
F
.46016 1.0083 m .46169 1.01331 L .46171 1.01326 L .662 .6 .013 .007 k
F
.46015 1.00837 m .46169 1.01331 L .46016 1.0083 L F
.46015 1.00837 m .46015 1.0084 L .46169 1.01331 L F
.46619 .99299 m .45941 1.01111 L .45994 1.017 L .263 .728 .016 .011 k
F
.45547 .96734 m .45202 .97957 L .45299 .97613 L .5 .5 .5 1 k
F
.45539 1.0166 m .46015 1.0084 L .46043 1.0057 L F
.46104 .99961 m .45539 1.0166 L .46043 1.0057 L F
.45547 .96734 m .45202 .97957 L .45616 .99913 L .263 .728 .016 .011 k
F
.45539 1.0166 m .45048 1.03136 L .45343 1.02444 L .5 .5 .5 1 k
F
.45048 1.03136 m .45028 1.03197 L .45044 1.03158 L F
.45048 1.03136 m .45044 1.03158 L .45343 1.02444 L F
.46104 .99961 m .45999 1.00856 L .45136 1.02936 L F
.47193 1.02268 m .46548 1.0468 L .46076 1.05504 L F
.45388 1.07742 m .45351 1.07801 L .4644 1.05759 L F
.47186 1.08028 m .46131 1.05408 L .46098 1.05466 L .792 .623 .022 .013 k
F
.47375 1.02021 m .46655 1.04493 L .47203 1.02237 L .5 .5 .5 1 k
F
.47198 1.07989 m .46139 1.05394 L .47186 1.08028 L .792 .623 .022 .013 k
F
.46139 1.05394 m .46131 1.05408 L .47186 1.08028 L F
.45196 1.03084 m .45195 1.03085 L .46131 1.05408 L F
.46131 1.05408 m .46131 1.05408 L .47186 1.08028 L F
.45196 1.03084 m .46131 1.05408 L .46131 1.05408 L F
.47199 1.02253 m .4655 1.04676 L .47193 1.02268 L .5 .5 .5 1 k
F
.4655 1.04676 m .46548 1.0468 L .47193 1.02268 L F
.46655 1.04493 m .4655 1.04676 L .47203 1.02237 L F
.47904 1.06714 m .47303 1.04947 L .47581 1.0785 L .996 .611 0 .093 k
F
.47884 1.06105 m .4718 1.08048 L .47291 1.08232 L .5 .5 .5 1 k
F
.47884 1.06105 m .47421 1.07735 L .4718 1.08048 L F
.47615 1.07644 m .47347 1.08131 L .47581 1.0785 L 0 .146 .996 .092 k
F
.48024 1.06418 m .47291 1.08232 L .47759 1.07381 L F
.4755 1.08279 m .45994 1.017 L .47471 1.0866 L .792 .623 .022 .013 k
F
.4718 1.08048 m .46974 1.08946 L .47291 1.08232 L .5 .5 .5 1 k
F
.4717 1.08026 m .46894 1.09092 L .46921 1.09176 L .792 .623 .022 .013 k
F
.46974 1.08946 m .46921 1.09176 L .47291 1.08232 L .5 .5 .5 1 k
F
.47173 1.0808 m .46921 1.09176 L .47283 1.1034 L .792 .623 .022 .013 k
F
.4717 1.08026 m .46921 1.09176 L .47173 1.0808 L F
.46491 1.1057 m .45388 1.07742 L .46417 1.10661 L .699 .503 0 0 k
F
.46417 1.10661 m .456 1.08372 L .45443 1.09154 L F
.46331 1.10392 m .46085 1.11307 L .46921 1.09176 L .5 .5 .5 1 k
F
.46331 1.10392 m .46921 1.09176 L .46974 1.08946 L F
.4718 1.08048 m .46804 1.09327 L .46974 1.08946 L F
.48394 1.08153 m .47904 1.06714 L .48107 1.0888 L .996 .611 0 .093 k
F
.48217 1.05163 m .48029 1.06034 L .48467 1.09035 L .777 .824 .054 .104 k
F
.48965 1.07284 m .48232 1.04811 L .48853 1.07304 L .996 .996 0 .29 k
F
.48232 1.04811 m .48192 1.04676 L .48229 1.04823 L F
.48232 1.04811 m .48229 1.04823 L .48853 1.07304 L F
.48029 1.06034 m .4799 1.06211 L .48467 1.09035 L .777 .824 .054 .104 k
F
.48107 1.0888 m .47904 1.06714 L .47581 1.0785 L .996 .611 0 .093 k
F
.48197 1.05262 m .47752 1.07434 L .48356 1.04331 L .5 .5 .5 1 k
F
.48385 1.04218 m .48356 1.04331 L .4848 1.03693 L F
.48197 1.05262 m .48356 1.04331 L .48385 1.04218 L F
.48192 1.04676 m .4848 1.03693 L .48293 1.04452 L F
.48192 1.04676 m .48167 1.04732 L .48225 1.04958 L .996 .996 0 .29 k
F
.48192 1.04676 m .47884 1.06105 L .48225 1.04958 L .5 .5 .5 1 k
F
.48192 1.04676 m .48293 1.04452 L .47884 1.06105 L F
.48192 1.04676 m .47892 1.03665 L .48167 1.04732 L .996 .996 0 .29 k
F
.47452 1.02086 m .47387 1.02631 L .47843 1.00344 L .5 .5 .5 1 k
F
.47892 1.03665 m .47605 1.02464 L .47536 1.02927 L .662 .6 .013 .007 k
F
.47452 1.02086 m .47387 1.02631 L .4799 1.06211 L .777 .824 .054 .104 k
F
.47452 1.02086 m .4799 1.06211 L .48029 1.06034 L F
.48648 1.02986 m .48217 1.05163 L .48629 1.03079 L .5 .5 .5 1 k
F
.48217 1.05163 m .48016 1.06179 L .48214 1.05178 L F
.48217 1.05163 m .48214 1.05178 L .48629 1.03079 L F
.47873 1.09645 m .47463 1.087 L .47283 1.1034 L .792 .623 .022 .013 k
F
.47463 1.087 m .47252 1.0966 L .47283 1.1034 L F
.4718 1.08048 m .47173 1.0808 L .47283 1.1034 L F
.47347 1.08131 m .47291 1.08232 L .47233 1.08767 L 0 .146 .996 .092 k
F
.47466 1.08686 m .47198 1.07989 L .47186 1.08028 L .792 .623 .022 .013 k
F
.47873 1.09645 m .47471 1.0866 L .47466 1.08686 L F
.47471 1.0866 m .47198 1.07989 L .47466 1.08686 L F
.47873 1.09645 m .4755 1.08279 L .47471 1.0866 L F
.46104 .99961 m .45136 1.02936 L .45077 1.0307 L .5 .5 .5 1 k
F
.47873 1.09645 m .4637 1.06108 L .4635 1.06135 L .792 .623 .022 .013 k
F
.4781 1.08298 m .47581 1.0785 L .47787 1.08643 L .996 .611 0 .093 k
F
.48016 1.06179 m .47426 1.09158 L .4801 1.06206 L .5 .5 .5 1 k
F
.48174 1.10768 m .48208 1.10941 L .48802 1.13244 L F
.48196 1.12679 m .47969 1.13056 L .4834 1.11128 L .171 .996 .996 .507 k
F
.48174 1.10768 m .47873 1.09645 L .48149 1.10712 L .5 .5 .5 1 k
F
.48174 1.10768 m .48149 1.10712 L .48208 1.10941 L F
.48174 1.10768 m .48463 1.10485 L .48278 1.10993 L F
.47887 1.12109 m .47283 1.1034 L .47563 1.12919 L .996 .734 0 .152 k
F
.48181 1.10804 m .47865 1.1213 L .48161 1.11102 L .5 .5 .5 1 k
F
.48174 1.10768 m .47865 1.1213 L .48181 1.10804 L F
.48174 1.10768 m .48278 1.10993 L .47865 1.1213 L F
.47865 1.1213 m .47447 1.13214 L .4727 1.13682 L F
.46677 1.15171 m .46468 1.15579 L .46393 1.15643 L F
.46673 1.16103 m .46445 1.15521 L .46438 1.15538 L .842 .508 0 0 k
F
.46929 1.14563 m .46919 1.14588 L .47169 1.13943 L .5 .5 .5 1 k
F
.45985 1.12564 m .46111 1.11977 L .45835 1.12782 L 0 .194 .996 .002 k
F
.46135 1.11951 m .46111 1.11977 L .45985 1.12564 L F
.46325 1.11875 m .46082 1.12026 L .46897 1.14645 L .906 .629 .004 .056 k
F
.46325 1.11875 m .46897 1.14645 L .4695 1.14506 L F
.46141 1.16484 m .46393 1.15643 L .46087 1.16616 L .5 .5 .5 1 k
F
.46393 1.15643 m .45773 1.17091 L .46087 1.16616 L F
.46673 1.16103 m .46399 1.15652 L .46143 1.16483 L .842 .508 0 0 k
F
.46445 1.15624 m .45329 1.178 L .46393 1.15643 L .5 .5 .5 1 k
F
.46459 1.15587 m .45304 1.12808 L .46393 1.15643 L .842 .508 0 0 k
F
.46695 1.11093 m .46417 1.10661 L .46165 1.11812 L .699 .503 0 0 k
F
.46469 1.10614 m .45358 1.12744 L .46417 1.10661 L .5 .5 .5 1 k
F
.45358 1.12744 m .45351 1.12753 L .46417 1.10661 L F
.45211 1.13028 m .45189 1.13045 L .46417 1.10661 L F
.4556 1.13259 m .45358 1.12744 L .45533 1.13359 L .842 .508 0 0 k
F
.4501 1.14044 m .45007 1.14057 L .45959 1.1163 L .5 .5 .5 1 k
F
.45959 1.11629 m .45959 1.1163 L .46085 1.11307 L F
.46047 1.11177 m .45816 1.11171 L .45959 1.1163 L .906 .629 .004 .056 k
F
.45374 1.09046 m .44964 1.08411 L .45046 1.09633 L .699 .503 0 0 k
F
.45014 1.08582 m .4501 1.08584 L .45013 1.08593 L .906 .629 .004 .056 k
F
.44964 1.08411 m .44861 1.09241 L .45046 1.09633 L .699 .503 0 0 k
F
.45247 1.08005 m .44024 1.10287 L .45264 1.07964 L .5 .5 .5 1 k
F
.45247 1.08005 m .45264 1.07964 L .45351 1.07801 L F
.45388 1.07742 m .45247 1.08005 L .45351 1.07801 L F
.45388 1.07742 m .45245 1.07375 L .4538 1.07755 L .699 .503 0 0 k
F
.45364 1.07693 m .45351 1.07801 L .44964 1.08411 L .5 .5 .5 1 k
F
.45543 1.07441 m .45351 1.07801 L .45364 1.07693 L F
.45351 1.07801 m .45218 1.0805 L .44964 1.08411 L F
.4538 1.07755 m .45245 1.07375 L .44964 1.08411 L .699 .503 0 0 k
F
.45016 1.08577 m .45013 1.08593 L .45987 1.06174 L .5 .5 .5 1 k
F
.45218 1.0805 m .44024 1.10287 L .44964 1.08411 L F
.46076 1.05504 m .45014 1.08582 L .45987 1.06174 L F
.46076 1.05504 m .45987 1.06174 L .46097 1.05902 L F
.46076 1.05504 m .45987 1.06174 L .46126 1.0662 L .792 .623 .022 .013 k
F
.46076 1.05504 m .45967 1.06853 L .45114 1.0842 L .5 .5 .5 1 k
F
.46331 1.10392 m .46047 1.11177 L .46085 1.11307 L F
.45013 1.0859 m .45013 1.08593 L .45016 1.08577 L F
.45014 1.08582 m .45013 1.08593 L .4504 1.0868 L .906 .629 .004 .056 k
F
.45044 1.08678 m .4504 1.0868 L .45959 1.1163 L F
.45014 1.08582 m .4504 1.0868 L .45044 1.08678 L F
.46085 1.11042 m .45963 1.07718 L .45254 1.08314 L F
.45134 1.08527 m .45254 1.08314 L .45102 1.08442 L F
.46085 1.11042 m .45254 1.08314 L .45134 1.08527 L F
.4635 1.06135 m .45078 1.03067 L .45048 1.03136 L .792 .623 .022 .013 k
F
.4637 1.06108 m .45078 1.03067 L .4635 1.06135 L F
.45573 1.02567 m .45267 1.03114 L .45545 1.02626 L 0 .043 .996 .151 k
F
.47207 1.08013 m .45994 1.017 L .45136 1.02936 L .792 .623 .022 .013 k
F
.47307 1.07884 m .45994 1.017 L .47207 1.08013 L F
.46395 1.0624 m .46076 1.05504 L .46126 1.0662 L F
.46944 1.0485 m .46591 1.0596 L .45967 1.06853 L 0 .996 .996 .583 k
F
.46104 1.10975 m .45963 1.07718 L .46085 1.11042 L .906 .629 .004 .056 k
F
.46331 1.10392 m .46244 1.10957 L .46047 1.11177 L .5 .5 .5 1 k
F
.4718 1.08048 m .46331 1.10392 L .46804 1.09327 L F
.4718 1.08048 m .46684 1.1001 L .46331 1.10392 L F
.47174 1.1392 m .46627 1.1053 L .4611 1.11107 L .906 .629 .004 .056 k
F
.47332 1.1351 m .46627 1.1053 L .47174 1.1392 L F
.46684 1.1001 m .46522 1.10647 L .46331 1.10392 L .5 .5 .5 1 k
F
.47157 1.13965 m .46098 1.1112 L .46047 1.11177 L .906 .629 .004 .056 k
F
.47447 1.13214 m .47157 1.13965 L .47169 1.13943 L .5 .5 .5 1 k
F
.47447 1.13214 m .47169 1.13943 L .4727 1.13682 L F
.47827 1.12258 m .47646 1.12722 L .47563 1.12919 L F
.47646 1.12722 m .4727 1.13682 L .47563 1.12919 L F
.47865 1.1213 m .47399 1.13793 L .47157 1.13965 L F
.46686 1.15191 m .46609 1.15392 L .4727 1.13682 L F
.47184 1.13946 m .4611 1.11107 L .47157 1.13965 L .906 .629 .004 .056 k
F
.4611 1.11107 m .45102 1.08442 L .46098 1.1112 L F
.4611 1.11107 m .46098 1.1112 L .47157 1.13965 L F
.47463 1.087 m .4718 1.08048 L .47252 1.0966 L .792 .623 .022 .013 k
F
.47471 1.0866 m .47307 1.07884 L .47207 1.08013 L F
.47353 1.07976 m .46627 1.1053 L .4718 1.08048 L .5 .5 .5 1 k
F
.46047 1.11177 m .45813 1.12 L .46085 1.11307 L F
.46169 1.1189 m .46139 1.11936 L .46165 1.11907 L 0 .194 .996 .002 k
F
.46139 1.11936 m .46111 1.11977 L .46135 1.11951 L F
.46139 1.11936 m .46111 1.11884 L .46138 1.11938 L .996 .483 0 .019 k
F
.46138 1.11938 m .46111 1.11884 L .46135 1.11951 L F
.46165 1.11812 m .45828 1.1232 L .46111 1.11977 L .5 .5 .5 1 k
F
.46325 1.11875 m .46047 1.11177 L .46082 1.12026 L .906 .629 .004 .056 k
F
.46627 1.1053 m .45935 1.12968 L .46522 1.10647 L .5 .5 .5 1 k
F
.46627 1.1053 m .46522 1.10647 L .4718 1.08048 L F
.45828 1.1232 m .45831 1.12392 L .46111 1.11977 L F
.46522 1.10647 m .45935 1.12968 L .46244 1.10957 L F
.46522 1.10647 m .46244 1.10957 L .46331 1.10392 L F
.45014 1.08582 m .45013 1.0859 L .45016 1.08577 L F
.46047 1.11177 m .45102 1.08442 L .45014 1.08582 L .906 .629 .004 .056 k
F
.46098 1.1112 m .45102 1.08442 L .46047 1.11177 L F
.47481 1.14473 m .47302 1.14748 L .47476 1.14488 L 0 .097 .996 .084 k
F
.47854 1.15715 m .47184 1.13946 L .47157 1.13965 L .906 .629 .004 .056 k
F
.44979 1.14123 m .44978 1.14129 L .4593 1.1715 L .996 .652 0 .114 k
F
.45822 1.1749 m .455 1.18028 L .45858 1.17584 L 0 .097 .996 .084 k
F
.45743 1.17629 m .45668 1.17827 L .45783 1.17529 L .5 .5 .5 1 k
F
.45922 1.17166 m .45783 1.17529 L .46609 1.15392 L F
.45743 1.17629 m .45783 1.17529 L .45922 1.17166 L F
.47157 1.13965 m .46325 1.11875 L .4695 1.14506 L .906 .629 .004 .056 k
F
.46915 1.11736 m .46585 1.12689 L .45935 1.12968 L 0 .996 .996 .47 k
F
.46438 1.15538 m .4556 1.13259 L .45533 1.13359 L .842 .508 0 0 k
F
.46445 1.15521 m .4556 1.13259 L .46438 1.15538 L F
.46017 1.16918 m .4593 1.13844 L .4508 1.14042 L .996 .652 0 .114 k
F
.46143 1.16483 m .46142 1.16481 L .46141 1.16484 L .842 .508 0 0 k
F
.46114 1.16575 m .46087 1.16616 L .46114 1.16576 L 0 .097 .996 .084 k
F
.46416 1.15878 m .4593 1.13844 L .46017 1.16918 L .996 .652 0 .114 k
F
.46906 1.13831 m .46557 1.12767 L .4593 1.13844 L .47 .698 .027 .017 k
F
.46585 1.12689 m .46557 1.12767 L .45927 1.1328 L 0 .996 .996 .47 k
F
.46557 1.12767 m .45927 1.13283 L .45927 1.1328 L F
.46585 1.12689 m .45927 1.1328 L .45935 1.12968 L F
.46557 1.12767 m .45924 1.13286 L .4593 1.13844 L .47 .698 .027 .017 k
F
.45892 1.14684 m .45537 1.14468 L .4583 1.13362 L 0 .996 .996 .47 k
F
.45927 1.13283 m .4583 1.13362 L .45935 1.12968 L F
.45924 1.13286 m .4583 1.13362 L .4593 1.13844 L .47 .698 .027 .017 k
F
.45892 1.14684 m .4583 1.13362 L .45927 1.13283 L 0 .996 .996 .47 k
F
.46047 1.11177 m .44979 1.14123 L .45813 1.12 L .5 .5 .5 1 k
F
.44979 1.14123 m .45719 1.12241 L .45719 1.12239 L F
.45719 1.12241 m .45959 1.1163 L .45719 1.12239 L F
.45719 1.12239 m .45959 1.1163 L .45959 1.11629 L F
.46047 1.11177 m .45959 1.1163 L .46082 1.12026 L .906 .629 .004 .056 k
F
.46047 1.11177 m .45935 1.12968 L .45221 1.13854 L .5 .5 .5 1 k
F
.44982 1.1413 m .4508 1.14042 L .45067 1.14045 L .996 .652 0 .114 k
F
.44979 1.14123 m .44978 1.14129 L .45007 1.14057 L .5 .5 .5 1 k
F
.44979 1.14123 m .45007 1.14057 L .4501 1.14044 L F
.45017 1.14019 m .45067 1.14045 L .44979 1.14123 L F
.44979 1.14123 m .45067 1.14045 L .4496 1.1407 L .996 .652 0 .114 k
F
.44982 1.1413 m .45067 1.14045 L .44979 1.14123 L F
.45017 1.14019 m .45221 1.13854 L .45067 1.14045 L .5 .5 .5 1 k
F
.46017 1.16918 m .4508 1.14042 L .44982 1.1413 L .996 .652 0 .114 k
F
.44982 1.1413 m .44979 1.14123 L .44981 1.1413 L F
.44979 1.14123 m .44959 1.14179 L .44978 1.14129 L .5 .5 .5 1 k
F
.44979 1.14123 m .45067 1.14045 L .44959 1.14179 L F
.46047 1.11177 m .45221 1.13854 L .45017 1.14019 L F
.46047 1.11177 m .45014 1.08582 L .45816 1.11171 L .906 .629 .004 .056 k
F
.45894 1.10746 m .45552 1.12023 L .4583 1.13362 L .47 .698 .027 .017 k
F
.4583 1.13362 m .4583 1.13362 L .4583 1.13362 L F
.45894 1.10746 m .4583 1.13362 L .4583 1.13362 L F
.45894 1.10746 m .4583 1.13362 L .45924 1.13286 L F
.4621 1.11181 m .45935 1.12968 L .46047 1.11177 L .5 .5 .5 1 k
F
.46557 1.12767 m .45894 1.10746 L .45924 1.13286 L .47 .698 .027 .017 k
F
.46557 1.12767 m .45892 1.14684 L .45927 1.13283 L 0 .996 .996 .47 k
F
.45743 1.17629 m .46609 1.15392 L .46686 1.15191 L .5 .5 .5 1 k
F
.4695 1.14506 m .46897 1.14645 L .47262 1.15815 L .906 .629 .004 .056 k
F
.47157 1.13965 m .46017 1.16918 L .46929 1.14563 L .5 .5 .5 1 k
F
.47157 1.13965 m .46929 1.14563 L .47169 1.13943 L F
.46017 1.16918 m .45985 1.17004 L .46919 1.14588 L F
.46017 1.16918 m .46919 1.14588 L .46929 1.14563 L F
.47157 1.13965 m .4695 1.14506 L .47262 1.15815 L .906 .629 .004 .056 k
F
.47545 1.18043 m .46673 1.16103 L .47506 1.17997 L .996 .996 0 .301 k
F
.47157 1.13965 m .46557 1.16666 L .46017 1.16918 L .5 .5 .5 1 k
F
.47854 1.15715 m .47332 1.1351 L .47174 1.1392 L .906 .629 .004 .056 k
F
.49023 1.1655 m .48187 1.12692 L .48449 1.15906 L .847 .913 .023 .165 k
F
.48187 1.12692 m .47969 1.13056 L .48449 1.15906 L F
.47426 1.09158 m .47424 1.09167 L .4801 1.06206 L .5 .5 .5 1 k
F
.47421 1.07735 m .47353 1.07976 L .4718 1.08048 L F
.48196 1.12679 m .48179 1.12642 L .49023 1.1655 L .847 .913 .023 .165 k
F
.47426 1.09158 m .47424 1.09167 L .49023 1.1655 L F
.47133 1.19925 m .46874 1.20149 L .47249 1.19177 L .169 .996 .996 .507 k
F
.47133 1.19925 m .46784 1.17779 L .46572 1.18413 L .996 .652 0 .114 k
F
.47478 1.19098 m .47376 1.19897 L .47133 1.19925 L .169 .996 .996 .507 k
F
.47721 1.1845 m .47724 1.18491 L .48634 1.20561 L .996 .996 0 .301 k
F
.47846 1.1822 m .47546 1.19289 L .47478 1.19098 L .169 .996 .996 .507 k
F
.47546 1.19289 m .47376 1.19897 L .47478 1.19098 L F
.48716 1.21652 m .48556 1.21789 L .48716 1.21654 L .996 .514 0 .075 k
F
.48939 1.20103 m .48638 1.22554 L .48306 1.22493 L .5 .5 .5 1 k
F
.48615 1.23368 m .48225 1.21194 L .48431 1.2281 L .949 .996 0 .276 k
F
.50084 1.22584 m .49879 1.23628 L .49795 1.23565 L .5 .5 .5 1 k
F
.49843 1.23434 m .48588 1.16657 L .49827 1.23479 L F
.48588 1.16657 m .48449 1.15906 L .48586 1.16658 L F
.48588 1.16657 m .48586 1.16658 L .49827 1.23479 L F
.49219 1.2014 m .48584 1.16651 L .4914 1.2013 L F
.49032 1.19603 m .48261 1.15846 L .48939 1.20103 L F
.4875 1.20102 m .47985 1.17898 L .48673 1.2055 L .996 .996 0 .301 k
F
.48893 1.1686 m .48752 1.1708 L .48727 1.17128 L 0 .017 .996 .153 k
F
.48893 1.1686 m .48727 1.17128 L .49029 1.17586 L F
.48893 1.1686 m .49029 1.17586 L .49135 1.17746 L F
.49322 1.17951 m .48806 1.16976 L .48727 1.17128 L .996 .483 0 .019 k
F
.48752 1.1708 m .48736 1.17104 L .48727 1.17128 L 0 .017 .996 .153 k
F
.48727 1.17128 m .48896 1.18047 L .49135 1.17746 L F
.48731 1.17134 m .48727 1.17128 L .48829 1.17683 L .996 .483 0 .019 k
F
.49322 1.17951 m .48731 1.17134 L .49133 1.18424 L F
.48731 1.17134 m .48893 1.18043 L .49133 1.18424 L F
.49048 1.16705 m .48174 1.20275 L .48445 1.1737 L 0 .996 .996 .711 k
F
.48225 1.21194 m .48024 1.20068 L .48094 1.20827 L .949 .996 0 .276 k
F
.48024 1.20068 m .47954 1.19972 L .48094 1.20827 L F
.47954 1.19972 m .47952 1.1997 L .48094 1.20827 L F
.47834 1.21812 m .47376 1.19897 L .47133 1.19925 L .996 .652 0 .114 k
F
.47826 1.24307 m .46443 1.27451 L .46413 1.27422 L 0 .996 .996 .673 k
F
.47614 1.23559 m .47228 1.24657 L .47527 1.23167 L .5 .5 .5 1 k
F
.47342 1.23426 m .47309 1.23295 L .47927 1.26858 L F
.47265 1.23723 m .4721 1.23812 L .47309 1.23295 L 0 .996 .996 .711 k
F
.47617 1.22366 m .47241 1.21312 L .47556 1.22908 L .5 .5 .5 1 k
F
.47527 1.23167 m .47241 1.21312 L .46651 1.21135 L F
.47556 1.22908 m .47241 1.21312 L .47527 1.23167 L F
.47834 1.21812 m .47133 1.19925 L .47241 1.21312 L .996 .652 0 .114 k
F
.47329 1.23372 m .47309 1.23295 L .47948 1.19964 L 0 .996 .996 .711 k
F
.47265 1.23723 m .47309 1.23295 L .47329 1.23372 L F
.47824 1.26049 m .47373 1.23548 L .47781 1.25905 L .5 .5 .5 1 k
F
.47952 1.1997 m .47948 1.19964 L .48094 1.20827 L .949 .996 0 .276 k
F
.47079 1.2475 m .47948 1.19964 L .47961 1.19982 L 0 .996 .996 .711 k
F
.47373 1.23548 m .47332 1.23383 L .47961 1.19982 L F
.47133 1.19925 m .46924 1.20106 L .47241 1.21312 L .996 .652 0 .114 k
F
.46255 1.17559 m .46038 1.17493 L .47241 1.21312 L F
.47133 1.19925 m .46529 1.22765 L .45988 1.22667 L .169 .996 .996 .507 k
F
.4711 1.2586 m .46466 1.22754 L .45988 1.22667 L .996 .791 0 .168 k
F
.47515 1.25014 m .47227 1.26101 L .47127 1.25896 L 0 .996 .996 .673 k
F
.47354 1.25977 m .46572 1.22773 L .4711 1.2586 L .996 .791 0 .168 k
F
.46572 1.22773 m .46529 1.22765 L .47133 1.19925 L .169 .996 .996 .507 k
F
.46366 1.21761 m .46062 1.22254 L .46874 1.20149 L F
.46362 1.20636 m .45298 1.18799 L .45903 1.20557 L .996 .503 0 .011 k
F
.46362 1.20636 m .45903 1.20557 L .46357 1.20647 L F
.46572 1.22773 m .45898 1.20011 L .46466 1.22754 L .996 .791 0 .168 k
F
.46572 1.22773 m .46466 1.22754 L .4711 1.2586 L F
.47376 1.19897 m .46572 1.22773 L .47133 1.19925 L .169 .996 .996 .507 k
F
.46572 1.22773 m .46387 1.23434 L .46529 1.22765 L F
.46529 1.22765 m .46387 1.23434 L .45988 1.22667 L F
.46017 1.16918 m .4593 1.1715 L .46038 1.17493 L .996 .652 0 .114 k
F
.46421 1.20557 m .45329 1.178 L .46369 1.20649 L .996 .503 0 .011 k
F
.47133 1.19925 m .46255 1.17559 L .46924 1.20106 L .996 .652 0 .114 k
F
.46886 1.18697 m .46526 1.1963 L .45903 1.19133 L 0 .996 .192 .394 k
F
.47133 1.19925 m .46366 1.21761 L .46874 1.20149 L .169 .996 .996 .507 k
F
.46655 1.20203 m .46444 1.20615 L .46369 1.20649 L .5 .5 .5 1 k
F
.46877 1.208 m .46526 1.1963 L .45898 1.20011 L .68 .667 .037 .023 k
F
.46526 1.1963 m .46425 1.19616 L .45898 1.20011 L F
.46526 1.1963 m .45832 1.19534 L .45903 1.19133 L 0 .996 .192 .394 k
F
.46017 1.16918 m .45903 1.19133 L .45289 1.19521 L .5 .5 .5 1 k
F
.46017 1.16918 m .45289 1.19521 L .45092 1.19515 L F
.46017 1.16918 m .45786 1.16691 L .4593 1.1715 L .996 .652 0 .114 k
F
.46017 1.16918 m .45743 1.17629 L .45985 1.17004 L .5 .5 .5 1 k
F
.45016 1.19513 m .44944 1.19699 L .45004 1.19545 L F
.45016 1.19513 m .45032 1.19683 L .44944 1.19699 L F
.45743 1.17629 m .45016 1.19513 L .45668 1.17827 L F
.45016 1.19513 m .45004 1.19545 L .45668 1.17827 L F
.44944 1.19699 m .44943 1.19701 L .45668 1.17827 L F
.46017 1.16918 m .45092 1.19515 L .45016 1.19513 L F
.45092 1.19515 m .45032 1.19683 L .45016 1.19513 L F
.46572 1.18413 m .466 1.16646 L .46017 1.16918 L .996 .652 0 .114 k
F
.46255 1.17559 m .46017 1.16918 L .46038 1.17493 L F
.46414 1.17308 m .45903 1.19133 L .46017 1.16918 L .5 .5 .5 1 k
F
.45988 1.22667 m .45898 1.20011 L .45032 1.19683 L .996 .791 0 .168 k
F
.45988 1.22667 m .45032 1.19683 L .44944 1.19699 L F
.45988 1.22667 m .44944 1.19699 L .45906 1.22511 L F
.45988 1.22667 m .45015 1.24996 L .45901 1.22673 L .169 .996 .996 .507 k
F
.45015 1.24996 m .44995 1.25022 L .45901 1.22673 L F
.45455 1.23239 m .45299 1.22854 L .45223 1.23617 L .996 .527 0 .04 k
F
.45299 1.22854 m .45149 1.22484 L .44872 1.2299 L F
.45262 1.22866 m .4513 1.23128 L .44872 1.2299 L .5 .5 .5 1 k
F
.45565 1.24263 m .45134 1.22382 L .45486 1.24368 L .802 .698 .039 .044 k
F
.4596 1.22669 m .44943 1.19697 L .45901 1.22673 L .996 .791 0 .168 k
F
.44943 1.19697 m .44924 1.19642 L .44941 1.19692 L F
.44943 1.19697 m .44941 1.19692 L .45901 1.22673 L F
.44944 1.19699 m .45032 1.19683 L .44961 1.19728 L .5 .5 .5 1 k
F
.44944 1.19699 m .44924 1.19752 L .44943 1.19701 L F
.44944 1.19699 m .44961 1.19728 L .44924 1.19752 L F
.45306 1.22494 m .45053 1.22329 L .45797 1.1953 L 0 .996 .192 .394 k
F
.45505 1.17035 m .44517 1.15273 L .44393 1.15696 L .728 .442 0 0 k
F
.45842 1.17355 m .45435 1.16 L .45519 1.182 L .68 .667 .037 .023 k
F
.46017 1.16918 m .44982 1.1413 L .45786 1.16691 L .996 .652 0 .114 k
F
.44982 1.1413 m .44981 1.1413 L .45786 1.16691 L F
.45435 1.16 m .45116 1.16139 L .45537 1.14468 L 0 .996 .996 .47 k
F
.45435 1.16 m .4509 1.16151 L .45519 1.182 L .68 .667 .037 .023 k
F
.44903 1.18116 m .43841 1.2058 L .43473 1.20488 L .5 .5 .5 1 k
F
.44924 1.16778 m .44203 1.14961 L .44751 1.17431 L .996 .503 0 .011 k
F
.44924 1.16778 m .44751 1.17431 L .44903 1.18116 L F
.45329 1.178 m .44924 1.16778 L .44903 1.18116 L F
.44903 1.18116 m .44105 1.20102 L .44026 1.2015 L .5 .5 .5 1 k
F
.45159 1.18089 m .43949 1.20489 L .44903 1.18116 L F
.45182 1.18087 m .4416 1.20079 L .45159 1.18089 L F
.4416 1.20079 m .43949 1.20489 L .44155 1.20082 L F
.4416 1.20079 m .44155 1.20082 L .45159 1.18089 L F
.4435 1.1826 m .43715 1.17394 L .43599 1.17548 L .541 .461 0 0 k
F
.44924 1.19642 m .43931 1.1756 L .43956 1.19544 L .556 .58 0 0 k
F
.4351 1.15711 m .435 1.15839 L .44629 1.18144 L .996 .503 0 .011 k
F
.4351 1.15711 m .44629 1.18144 L .44668 1.1814 L F
.44351 1.15261 m .43531 1.16722 L .43932 1.15486 L 0 .996 .996 .618 k
F
.43489 1.22113 m .43428 1.2213 L .43949 1.20489 L 0 .996 .996 .479 k
F
.43489 1.22113 m .43077 1.22228 L .43919 1.24631 L .773 .55 .002 0 k
F
.4357 1.21407 m .4357 1.21407 L .43551 1.2159 L .736 .385 0 0 k
F
.43412 1.22179 m .42947 1.22486 L .43949 1.20489 L 0 .996 .996 .479 k
F
.43371 1.22308 m .4315 1.22401 L .43412 1.22179 L F
.4315 1.22401 m .42947 1.22486 L .43412 1.22179 L F
.43599 1.17548 m .43599 1.17548 L .43599 1.17552 L .541 .461 0 0 k
F
.43931 1.1756 m .43531 1.16722 L .43276 1.17565 L .556 .58 0 0 k
F
.43531 1.16722 m .43119 1.17109 L .43932 1.15486 L 0 .996 .996 .618 k
F
.43019 1.16564 m .42352 1.17573 L .4216 1.17575 L .5 .5 .5 1 k
F
.435 1.15838 m .43019 1.16564 L .43498 1.15853 L F
.4351 1.15711 m .43033 1.14886 L .435 1.15839 L .996 .503 0 .011 k
F
.4351 1.15711 m .43019 1.16564 L .435 1.15838 L .5 .5 .5 1 k
F
.4351 1.15711 m .43871 1.15519 L .43019 1.16564 L F
.44341 1.12848 m .43573 1.11332 L .43935 1.1426 L .398 .617 0 0 k
F
.44026 1.10474 m .43573 1.11332 L .43333 1.11649 L .127 .996 .996 .507 k
F
.43573 1.11332 m .43179 1.11961 L .43333 1.11649 L F
.42296 1.03587 m .42181 1.03934 L .43039 1.02347 L .5 .5 .5 1 k
F
.42438 1.05054 m .42323 1.05426 L .42424 1.05583 L .404 .555 0 0 k
F
.42438 1.05054 m .41223 1.06541 L .42424 1.05583 L .002 .222 .292 0 k
F
.42686 1.05324 m .42438 1.05054 L .42653 1.05435 L .404 .555 0 0 k
F
.42438 1.05054 m .42177 1.04649 L .41223 1.06541 L .002 .222 .292 0 k
F
.42508 1.04829 m .42177 1.04649 L .42438 1.05054 L F
.43111 1.05541 m .41992 1.04108 L .42158 1.0666 L .245 .62 0 0 k
F
.43615 1.06004 m .43041 1.06331 L .43202 1.06925 L .306 .637 0 0 k
F
.41949 1.08636 m .41116 1.05422 L .40278 1.06348 L .294 .604 0 0 k
F
.41992 1.04108 m .41519 1.05345 L .42158 1.0666 L .245 .62 0 0 k
F
.4227 1.03817 m .4076 1.05917 L .41992 1.04108 L .5 .5 .5 1 k
F
.42296 1.03587 m .42181 1.03934 L .43202 1.06925 L .306 .637 0 0 k
F
.43615 1.06004 m .42249 1.08717 L .43202 1.06925 L .5 .5 .5 1 k
F
.42307 1.08315 m .42228 1.08429 L .41949 1.08636 L F
.42307 1.08315 m .41116 1.05422 L .41949 1.08636 L .294 .604 0 0 k
F
.42228 1.08429 m .41193 1.0993 L .41949 1.08636 L .5 .5 .5 1 k
F
.42249 1.08717 m .41622 1.07478 L .42068 1.08788 L .398 .617 0 0 k
F
.42249 1.08717 m .42068 1.08788 L .42134 1.0898 L F
.42249 1.08717 m .41597 1.10013 L .42134 1.0898 L .5 .5 .5 1 k
F
.42249 1.08717 m .42134 1.0898 L .43202 1.06925 L F
.43547 1.10956 m .43354 1.11303 L .43522 1.11061 L F
.43549 1.10954 m .43547 1.10956 L .43523 1.11059 L F
.43547 1.10956 m .43522 1.11061 L .43523 1.11059 L F
.43354 1.11303 m .43536 1.11128 L .43542 1.11036 L F
.43354 1.11303 m .43058 1.11835 L .43246 1.11557 L F
.43547 1.10956 m .43901 1.10484 L .43058 1.11835 L F
.43354 1.11303 m .43246 1.11557 L .43536 1.11128 L F
.43573 1.11332 m .42259 1.08738 L .43161 1.11989 L .398 .617 0 0 k
F
.42259 1.08738 m .42249 1.08717 L .42255 1.08739 L F
.42259 1.08738 m .42255 1.08739 L .43161 1.11989 L F
.42249 1.08717 m .42134 1.0898 L .43161 1.11989 L F
.43573 1.11332 m .43161 1.11989 L .43935 1.1426 L F
.43033 1.14886 m .41905 1.13259 L .42077 1.15407 L .363 .58 0 0 k
F
.42208 1.13919 m .42086 1.14109 L .43333 1.11649 L .127 .996 .996 .507 k
F
.42201 1.13933 m .42188 1.13953 L .42208 1.13919 L F
.42188 1.13953 m .42086 1.14109 L .42208 1.13919 L F
.42249 1.08717 m .42928 1.06616 L .41622 1.07478 L .398 .617 0 0 k
F
.4591 1.08094 m .45865 1.08237 L .45574 1.08321 L 0 .996 .996 .583 k
F
.44203 1.14961 m .44198 1.14967 L .45189 1.13045 L .5 .5 .5 1 k
F
.44933 1.13239 m .43987 1.15377 L .43871 1.15519 L F
.44933 1.13239 m .43871 1.15519 L .4351 1.15711 L F
.45189 1.13045 m .43987 1.15377 L .44933 1.13239 L F
.4496 1.1407 m .4427 1.11541 L .43982 1.12139 L .398 .617 0 0 k
F
.44924 1.19642 m .44205 1.17024 L .43887 1.17468 L .556 .58 0 0 k
F
.444 1.18983 m .4434 1.18979 L .44354 1.18926 L 0 .996 .996 .47 k
F
.44441 1.18818 m .44354 1.18926 L .45242 1.15579 L F
.444 1.18983 m .44354 1.18926 L .44441 1.18818 L F
.45832 1.19534 m .45797 1.1953 L .45903 1.19133 L 0 .996 .192 .394 k
F
.46504 1.19557 m .45842 1.17355 L .45799 1.1953 L .68 .667 .037 .023 k
F
.46504 1.19557 m .45799 1.1953 L .4586 1.19538 L F
.45842 1.17355 m .45519 1.182 L .45799 1.19536 L F
.46526 1.1963 m .46504 1.19557 L .46425 1.19616 L F
.46504 1.19557 m .45799 1.19536 L .45898 1.20011 L F
.46557 1.16666 m .46414 1.17308 L .46017 1.16918 L .5 .5 .5 1 k
F
.47854 1.15715 m .47157 1.13965 L .47262 1.15815 L .906 .629 .004 .056 k
F
.47399 1.13793 m .46414 1.17308 L .47157 1.13965 L .5 .5 .5 1 k
F
.466 1.16646 m .46416 1.15878 L .46017 1.16918 L .996 .652 0 .114 k
F
.45865 1.08237 m .45473 1.09466 L .45262 1.09486 L 0 .996 .996 .583 k
F
.45507 1.11459 m .44966 1.11285 L .45523 1.11701 L 0 .248 .055 0 k
F
.45473 1.09466 m .45128 1.09985 L .45552 1.12023 L .47 .698 .027 .017 k
F
.45358 1.12744 m .44269 1.0996 L .45304 1.12808 L .842 .508 0 0 k
F
.44269 1.0996 m .44239 1.09885 L .44267 1.09962 L F
.44269 1.0996 m .44267 1.09962 L .45304 1.12808 L F
.45894 1.10746 m .45473 1.09466 L .45552 1.12023 L .47 .698 .027 .017 k
F
.46549 1.10617 m .46042 1.09537 L .4611 1.11107 L .906 .629 .004 .056 k
F
.46627 1.1053 m .46042 1.09537 L .46549 1.10617 L F
.46627 1.1053 m .45963 1.07718 L .46042 1.09537 L F
.4611 1.11107 m .46104 1.10975 L .46085 1.11042 L F
.46244 1.10957 m .4621 1.11181 L .46047 1.11177 L .5 .5 .5 1 k
F
.45865 1.08237 m .45262 1.09486 L .45574 1.08321 L 0 .996 .996 .583 k
F
.4717 1.08026 m .46395 1.0624 L .46744 1.08232 L .792 .623 .022 .013 k
F
.46591 1.0596 m .46589 1.05966 L .45957 1.07077 L 0 .996 .996 .583 k
F
.45959 1.07078 m .45924 1.07135 L .45963 1.07718 L .341 .719 .02 .013 k
F
.45924 1.07135 m .45863 1.07242 L .45963 1.07718 L F
.46589 1.05966 m .45957 1.07077 L .45957 1.07077 L 0 .996 .996 .583 k
F
.46591 1.0596 m .45957 1.07077 L .45967 1.06853 L F
.45957 1.07077 m .45863 1.07242 L .45967 1.06853 L F
.46076 1.05504 m .45114 1.0842 L .45046 1.08528 L .5 .5 .5 1 k
F
.46076 1.05504 m .4503 1.08574 L .45014 1.08582 L F
.46139 1.05394 m .45196 1.03084 L .46131 1.05408 L .792 .623 .022 .013 k
F
.46098 1.05466 m .45136 1.02936 L .45078 1.03067 L F
.46131 1.05408 m .45136 1.02936 L .46098 1.05466 L F
.46076 1.05504 m .45116 1.03293 L .45849 1.05718 L F
.45945 1.04209 m .45861 1.07234 L .45924 1.07135 L .341 .719 .02 .013 k
F
.45959 1.07072 m .45924 1.07135 L .45959 1.07078 L F
.45945 1.04209 m .45924 1.07135 L .45959 1.07072 L F
.4591 1.08094 m .45574 1.08321 L .45863 1.07242 L 0 .996 .996 .583 k
F
.4591 1.08094 m .45863 1.07242 L .45957 1.07077 L F
.4655 1.04676 m .45967 1.06853 L .46548 1.0468 L .5 .5 .5 1 k
F
.46655 1.04493 m .45967 1.06853 L .4655 1.04676 L F
.46548 1.0468 m .46412 1.05187 L .46076 1.05504 L F
.46412 1.05187 m .45967 1.06853 L .46076 1.05504 L F
.46161 1.07371 m .46134 1.07408 L .46158 1.07387 L .002 .246 .317 0 k
F
.46936 1.06914 m .46589 1.05966 L .45963 1.07718 L .341 .719 .02 .013 k
F
.46589 1.05966 m .45945 1.04209 L .45954 1.05914 L F
.46589 1.05966 m .45954 1.05914 L .45963 1.07718 L F
.45028 1.03197 m .44289 1.05123 L .43976 1.05287 L .5 .5 .5 1 k
F
.45078 1.03067 m .45065 1.03038 L .45048 1.03136 L .792 .623 .022 .013 k
F
.46104 .99961 m .45077 1.0307 L .45048 1.03136 L .5 .5 .5 1 k
F
.45077 1.0307 m .45064 1.03109 L .45048 1.03136 L F
.45196 1.03084 m .45136 1.02936 L .45195 1.03085 L .792 .623 .022 .013 k
F
.45172 1.04156 m .44939 1.04726 L .45166 1.03899 L 0 .996 .996 .814 k
F
.45355 1.03416 m .45166 1.03899 L .45897 1.01227 L F
.4551 1.03021 m .45166 1.03899 L .45309 1.04587 L .341 .719 .02 .013 k
F
.45172 1.04156 m .45166 1.03899 L .45355 1.03416 L 0 .996 .996 .814 k
F
.45945 1.04209 m .4551 1.03021 L .45309 1.04587 L .341 .719 .02 .013 k
F
.45941 1.01111 m .45895 1.01233 L .45994 1.017 L .263 .728 .016 .011 k
F
.45312 1.03599 m .45897 1.01227 L .45922 1.01159 L 0 .996 .996 .814 k
F
.45172 1.04156 m .45306 1.03616 L .45312 1.03599 L F
.45306 1.03616 m .45897 1.01227 L .45312 1.03599 L F
.45547 .96734 m .45616 .99913 L .4574 .99228 L .263 .728 .016 .011 k
F
.45582 .90666 m .45083 .91507 L .45237 .92219 L .213 .733 .013 .009 k
F
.45582 .90666 m .44568 .94394 L .45087 .92713 L .5 .5 .5 1 k
F
.44568 .94394 m .44324 .93809 L .44476 .94525 L .263 .728 .016 .011 k
F
.44568 .94394 m .44476 .94525 L .44508 .94677 L F
.45582 .90666 m .45621 .92103 L .45086 .93268 L .5 .5 .5 1 k
F
.44568 .94394 m .44539 .94529 L .45087 .92713 L F
.4446 .94793 m .44401 .95036 L .44472 .94796 L F
.44523 .94582 m .44472 .94796 L .45316 .91954 L F
.4446 .94793 m .44472 .94796 L .44523 .94582 L F
.45582 .90666 m .45087 .92713 L .45241 .92203 L F
.45113 .9275 m .45094 .92715 L .4511 .92764 L .43 .656 .007 .004 k
F
.45113 .9275 m .45128 .92689 L .45093 .92812 L 0 .165 .996 .094 k
F
.45582 .90666 m .45086 .93268 L .44568 .94394 L .5 .5 .5 1 k
F
.45547 .96734 m .45716 .91896 L .45641 .92059 L .263 .728 .016 .011 k
F
.44671 .94638 m .45641 .92059 L .44568 .94394 L F
.45547 .96734 m .45641 .92059 L .44671 .94638 L F
.46494 .99218 m .4644 .99321 L .46577 .98845 L .5 .5 .5 1 k
F
.46638 .98701 m .46577 .98845 L .47226 .96592 L F
.46494 .99218 m .46577 .98845 L .46638 .98701 L F
.47226 .96592 m .4644 .99321 L .46104 .99961 L F
.46205 .98638 m .46178 .98669 L .46202 .9866 L 0 .295 .069 0 k
F
.46681 .98599 m .46025 .95851 L .46104 .99961 L .662 .6 .013 .007 k
F
.4632 .93999 m .45947 .95318 L .45813 .95799 L .5 .5 .5 1 k
F
.45947 .95318 m .45646 .96389 L .45813 .95799 L F
.46604 .92994 m .46165 .95635 L .45547 .96734 L F
.46649 .92834 m .46625 .9297 L .46604 .92994 L F
.46625 .9297 m .46165 .95635 L .46604 .92994 L F
.46681 .98599 m .46494 .99218 L .46638 .98701 L F
.46619 .99299 m .46258 .9547 L .45547 .96734 L .263 .728 .016 .011 k
F
.46964 1.00125 m .468 .99044 L .46619 .99299 L F
.46973 .98113 m .468 .99044 L .46619 .99299 L 0 .996 .996 .814 k
F
.468 .99044 m .46258 .9547 L .46619 .99299 L .263 .728 .016 .011 k
F
.46944 1.0485 m .4677 1.05808 L .46589 1.05966 L 0 .996 .996 .583 k
F
.46936 1.06914 m .4677 1.05808 L .46589 1.05966 L .341 .719 .02 .013 k
F
.4677 1.05808 m .46739 1.05979 L .46589 1.05966 L 0 .996 .996 .583 k
F
.46589 1.05966 m .46224 1.02151 L .4551 1.03021 L .341 .719 .02 .013 k
F
.4677 1.05808 m .46224 1.02151 L .46589 1.05966 L F
.46964 1.00125 m .46619 .99299 L .45994 1.017 L .263 .728 .016 .011 k
F
.46619 .99299 m .46131 1.02265 L .4551 1.03021 L 0 .996 .996 .814 k
F
.45934 1.04259 m .45309 1.04587 L .45584 1.05905 L .341 .719 .02 .013 k
F
.45945 1.04209 m .45309 1.04587 L .45934 1.04259 L F
.468 .99044 m .45641 1.05302 L .46619 .99299 L 0 .996 .996 .814 k
F
.45945 1.04209 m .45584 1.05905 L .45861 1.07234 L .341 .719 .02 .013 k
F
.45641 1.05302 m .45545 1.05397 L .45473 1.09466 L .47 .698 .027 .017 k
F
.45641 1.05302 m .45551 1.05786 L .45629 1.05314 L 0 .996 .996 .814 k
F
.45641 1.05302 m .45629 1.05314 L .46619 .99299 L F
.46589 1.05966 m .46096 1.09065 L .45473 1.09466 L 0 .996 .996 .583 k
F
.46557 1.12767 m .4619 1.09005 L .45473 1.09466 L .47 .698 .027 .017 k
F
.46906 1.13831 m .4674 1.1271 L .46557 1.12767 L F
.46915 1.11736 m .4674 1.1271 L .46557 1.12767 L 0 .996 .996 .47 k
F
.4674 1.1271 m .4619 1.09005 L .46557 1.12767 L .47 .698 .027 .017 k
F
.45265 1.15546 m .45242 1.15579 L .45537 1.14468 L 0 .996 .996 .47 k
F
.44979 1.14123 m .4496 1.1407 L .44978 1.14129 L .996 .652 0 .114 k
F
.44959 1.14179 m .44351 1.15261 L .43987 1.15377 L 0 .996 .996 .618 k
F
.4496 1.1407 m .44341 1.12848 L .43994 1.14432 L .398 .617 0 0 k
F
.45304 1.12808 m .44931 1.11909 L .44933 1.13239 L .842 .508 0 0 k
F
.45358 1.12744 m .45211 1.13028 L .45351 1.12753 L .5 .5 .5 1 k
F
.45321 1.12788 m .45189 1.13045 L .44933 1.13239 L F
.43531 1.16722 m .43119 1.17109 L .43276 1.17565 L .556 .58 0 0 k
F
.43473 1.20488 m .42979 1.21307 L .43461 1.20579 L .5 .5 .5 1 k
F
.43473 1.20488 m .43841 1.2058 L .42979 1.21307 L F
.42993 1.1963 m .4222 1.17772 L .41861 1.17928 L .464 .547 0 0 k
F
.42993 1.1963 m .41861 1.17928 L .42035 1.19848 L F
.43489 1.22113 m .43018 1.1904 L .42153 1.19177 L .773 .55 .002 0 k
F
.42004 1.22883 m .41816 1.22591 L .41854 1.22946 L .653 .484 0 0 k
F
.42004 1.22883 m .41854 1.22946 L .41994 1.24271 L F
.40072 1.24517 m .39904 1.24638 L .40031 1.2449 L 0 .996 .996 .74 k
F
.40072 1.24517 m .39795 1.24427 L .39904 1.24638 L .842 .455 0 0 k
F
.41767 1.26631 m .41593 1.26767 L .41758 1.26639 L .105 0 .996 .138 k
F
.4225 1.25888 m .41973 1.26576 L .41009 1.27237 L .5 .5 .5 1 k
F
.40072 1.24517 m .39904 1.24638 L .41298 1.2735 L .842 .455 0 0 k
F
.40414 1.2359 m .40407 1.23598 L .40089 1.24515 L .523 .483 0 0 k
F
.40411 1.23587 m .39892 1.2421 L .40089 1.24515 L F
.40366 1.24192 m .40072 1.24517 L .40031 1.2449 L 0 .996 .996 .74 k
F
.40072 1.24517 m .38814 1.25906 L .39904 1.24638 L F
.40072 1.24517 m .40126 1.25618 L .38814 1.25906 L F
.40388 1.19661 m .41274 1.18645 L .41304 1.18607 L .5 .5 .5 1 k
F
.40388 1.19661 m .40124 1.19972 L .40069 1.20053 L F
.40459 1.19432 m .38351 1.21127 L .39934 1.20238 L F
.40459 1.19432 m .39009 1.208 L .38351 1.21127 L F
.40623 1.19347 m .39009 1.208 L .40459 1.19432 L F
.40124 1.19972 m .39848 1.19972 L .39955 1.20186 L .653 .484 0 0 k
F
.41052 1.23104 m .40577 1.23533 L .40414 1.2359 L .5 .5 .5 1 k
F
.39334 1.21142 m .39382 1.21026 L .39187 1.21266 L 0 0 .996 .128 k
F
.40577 1.23533 m .37618 1.18379 L .40414 1.2359 L .523 .483 0 0 k
F
.39334 1.21142 m .39534 1.20838 L .3919 1.21002 L .855 .363 0 0 k
F
.40124 1.19972 m .3887 1.21446 L .39955 1.20186 L .5 .5 .5 1 k
F
.40124 1.19972 m .39955 1.20186 L .40069 1.20053 L F
.40124 1.19972 m .39955 1.20186 L .41342 1.22965 L .653 .484 0 0 k
F
.40366 1.24192 m .40031 1.2449 L .41095 1.23252 L 0 .996 .996 .74 k
F
.41265 1.23096 m .41095 1.23252 L .42014 1.22183 L F
.40366 1.24192 m .41095 1.23252 L .41265 1.23096 L F
.42979 1.21307 m .42177 1.2252 L .41816 1.22591 L F
.42177 1.2252 m .42098 1.22333 L .41816 1.22591 L .653 .484 0 0 k
F
.41274 1.18645 m .41786 1.18058 L .41304 1.18607 L .5 .5 .5 1 k
F
.41861 1.17928 m .41386 1.18522 L .42035 1.19848 L .464 .547 0 0 k
F
.41861 1.17928 m .40388 1.19661 L .41471 1.18416 L .5 .5 .5 1 k
F
.41861 1.17928 m .40835 1.19715 L .40124 1.19972 L F
.42141 1.17891 m .40967 1.19667 L .41861 1.17928 L F
.40967 1.19667 m .40835 1.19715 L .41816 1.22591 L .653 .484 0 0 k
F
.41816 1.22591 m .40124 1.19972 L .41342 1.22965 L F
.41816 1.22591 m .40835 1.19715 L .40124 1.19972 L F
.40967 1.19667 m .4018 1.20856 L .40835 1.19715 L .5 .5 .5 1 k
F
.40967 1.19667 m .40835 1.19715 L .41861 1.17928 L F
.42098 1.22333 m .40967 1.19667 L .41816 1.22591 L .653 .484 0 0 k
F
.40967 1.19667 m .40213 1.17891 L .40835 1.19715 L F
.40124 1.19972 m .38913 1.18098 L .39848 1.19972 L F
.40835 1.19715 m .40688 1.19971 L .40124 1.19972 L .5 .5 .5 1 k
F
.40688 1.19971 m .4018 1.20856 L .40124 1.19972 L F
.39553 1.20824 m .39581 1.20781 L .39534 1.20838 L 0 0 .996 .128 k
F
.39443 1.20976 m .39534 1.20838 L .39382 1.21026 L F
.40124 1.19972 m .4018 1.20856 L .3887 1.21446 L .5 .5 .5 1 k
F
.40124 1.19972 m .40213 1.17891 L .38913 1.18098 L .653 .484 0 0 k
F
.40459 1.19432 m .40459 1.19432 L .40459 1.19433 L .418 .529 0 0 k
F
.40835 1.19715 m .40213 1.17891 L .40124 1.19972 L .653 .484 0 0 k
F
.42954 1.24352 m .42177 1.2252 L .41816 1.22591 L F
.40414 1.2359 m .38298 1.25202 L .39888 1.24204 L .5 .5 .5 1 k
F
.39288 1.24921 m .39488 1.24684 L .39144 1.2478 L .996 .337 0 0 k
F
.39288 1.24921 m .39144 1.2478 L .39291 1.24947 L F
.40414 1.2359 m .38942 1.25002 L .38298 1.25202 L .5 .5 .5 1 k
F
.38694 1.25679 m .38956 1.24997 L .38298 1.25202 L .736 .403 0 0 k
F
.4054 1.23567 m .38792 1.25146 L .40414 1.2359 L .5 .5 .5 1 k
F
.40072 1.24517 m .40159 1.22689 L .38856 1.226 L .842 .455 0 0 k
F
.41772 1.27196 m .4136 1.2733 L .41973 1.26576 L 0 .996 .996 .533 k
F
.40021 1.28978 m .3997 1.28987 L .41138 1.2758 L F
.41772 1.27196 m .41298 1.2735 L .41953 1.28625 L .842 .455 0 0 k
F
.41175 1.27558 m .41138 1.2758 L .41973 1.26576 L 0 .996 .996 .533 k
F
.40021 1.28978 m .41138 1.2758 L .41175 1.27558 L F
.39736 1.29268 m .39583 1.29317 L .39853 1.29007 L F
.3997 1.28987 m .39853 1.29007 L .41973 1.26576 L F
.39996 1.28982 m .39853 1.29007 L .41255 1.31627 L .996 .447 0 0 k
F
.39736 1.29268 m .39853 1.29007 L .3997 1.28987 L 0 .996 .996 .533 k
F
.41657 1.31681 m .39996 1.28982 L .41255 1.31627 L .996 .447 0 0 k
F
.39996 1.28982 m .388 1.27038 L .39853 1.29007 L F
.41772 1.27196 m .40917 1.24423 L .40072 1.24517 L .842 .455 0 0 k
F
.41729 1.3169 m .40021 1.28978 L .41657 1.31681 L .996 .447 0 0 k
F
.40021 1.28978 m .39996 1.28982 L .41657 1.31681 L F
.42212 1.30001 m .41953 1.28625 L .40997 1.28447 L .996 .41 0 .049 k
F
.42212 1.30001 m .40997 1.28447 L .4209 1.29942 L F
.40489 1.31688 m .38905 1.29114 L .40336 1.3169 L .875 .381 0 0 k
F
.40021 1.28978 m .40106 1.27418 L .388 1.27038 L .996 .447 0 0 k
F
.42915 1.28998 m .42134 1.27209 L .41772 1.27196 L .842 .455 0 0 k
F
.43391 1.27424 m .43035 1.27288 L .43814 1.29446 L .945 .551 0 .018 k
F
.42915 1.28998 m .41922 1.27432 L .41953 1.28625 L .842 .455 0 0 k
F
.43384 1.27542 m .42326 1.2912 L .42923 1.27507 L 0 .996 .996 .392 k
F
.4399 1.32274 m .42635 1.34049 L .42176 1.33986 L .5 .5 .5 1 k
F
.41682 1.30477 m .41534 1.30593 L .4134 1.30672 L F
.41729 1.3169 m .4106 1.29516 L .40476 1.297 L .996 .447 0 0 k
F
.42878 1.33514 m .42092 1.31786 L .41729 1.3169 L F
.42902 1.30614 m .42092 1.31786 L .41729 1.3169 L 0 .996 .996 .422 k
F
.42092 1.31786 m .4106 1.29516 L .41729 1.3169 L .996 .447 0 0 k
F
.41688 1.36019 m .39972 1.33303 L .4161 1.35974 L .996 .455 0 .01 k
F
.3994 1.33291 m .41214 1.35744 L .41264 1.35774 L F
.42638 1.3765 m .3994 1.33291 L .41876 1.36921 L F
.41729 1.3169 m .41657 1.31681 L .42718 1.33405 L .996 .447 0 0 k
F
.4027 1.35523 m .38515 1.33447 L .39756 1.35592 L .996 .359 0 0 k
F
.41729 1.3169 m .39972 1.33303 L .41301 1.31633 L 0 .996 .996 .422 k
F
.39972 1.33303 m .39722 1.33532 L .39901 1.33317 L F
.39972 1.33303 m .39901 1.33317 L .41301 1.31633 L F
.41729 1.3169 m .40688 1.33574 L .39972 1.33303 L F
.43382 1.34323 m .4338 1.34323 L .44544 1.32633 L 0 .996 .996 .718 k
F
.44555 1.32627 m .43355 1.34362 L .44544 1.32633 L F
.43355 1.34362 m .43355 1.34362 L .44544 1.32633 L F
.44812 1.32505 m .42865 1.35071 L .44555 1.32627 L F
.44594 1.3256 m .43489 1.34164 L .44577 1.32557 L F
.43489 1.34164 m .43481 1.34167 L .44577 1.32557 L F
.43016 1.34851 m .43015 1.3485 L .44577 1.32557 L F
.4261 1.34533 m .42176 1.33986 L .42575 1.34506 L .996 .383 0 .173 k
F
.44145 1.32472 m .4399 1.32274 L .43906 1.32425 L .996 .41 0 .049 k
F
.4399 1.32274 m .43889 1.32401 L .43906 1.32425 L F
.43262 1.33647 m .43094 1.33522 L .43268 1.33655 L .996 .002 0 .259 k
F
.44163 1.32385 m .41894 1.35022 L .4399 1.32274 L .5 .5 .5 1 k
F
.44111 1.34292 m .43407 1.32657 L .43775 1.34306 L .996 .568 0 .062 k
F
.43399 1.29893 m .44712 1.32359 L .44725 1.32377 L .996 .764 0 .214 k
F
.44812 1.32505 m .43399 1.29893 L .44549 1.32049 L F
.43407 1.32657 m .43093 1.32332 L .43876 1.30548 L 0 .996 .996 .254 k
F
.43407 1.32657 m .42994 1.3223 L .43775 1.34306 L .996 .568 0 .062 k
F
.42635 1.34049 m .42463 1.34276 L .42176 1.33986 L .5 .5 .5 1 k
F
.42721 1.34061 m .42466 1.33681 L .42176 1.33986 L .996 .383 0 .173 k
F
.42466 1.33681 m .41914 1.32858 L .42176 1.33986 L F
.42463 1.34276 m .41894 1.35022 L .42176 1.33986 L .5 .5 .5 1 k
F
.42321 1.34089 m .42032 1.34066 L .42789 1.32622 L 0 .996 .996 .254 k
F
.42961 1.32632 m .42789 1.32622 L .43876 1.30548 L F
.42321 1.34089 m .42789 1.32622 L .42961 1.32632 L F
.42671 1.2991 m .41953 1.28625 L .42212 1.30001 L .996 .41 0 .049 k
F
.42326 1.2912 m .42057 1.2952 L .42059 1.29203 L 0 .996 .996 .392 k
F
.42671 1.2991 m .42495 1.30139 L .42212 1.30001 L .5 .5 .5 1 k
F
.42495 1.30139 m .41932 1.30872 L .42212 1.30001 L F
.43407 1.32657 m .42057 1.2952 L .42994 1.3223 L .996 .568 0 .062 k
F
.42057 1.2952 m .41943 1.29431 L .42059 1.29203 L 0 .996 .996 .392 k
F
.40476 1.297 m .40868 1.29094 L .40021 1.28978 L .996 .447 0 0 k
F
.41922 1.27432 m .41772 1.27196 L .41801 1.27423 L .842 .455 0 0 k
F
.41922 1.27432 m .41801 1.27423 L .41953 1.28625 L F
.42134 1.27209 m .40074 1.30277 L .41772 1.27196 L 0 .996 .996 .533 k
F
.42057 1.2952 m .41418 1.28035 L .41943 1.29431 L .996 .568 0 .062 k
F
.42057 1.2952 m .41943 1.29431 L .42994 1.3223 L F
.42057 1.2952 m .41875 1.29564 L .41943 1.29431 L 0 .996 .996 .392 k
F
.42057 1.2952 m .41394 1.30509 L .41875 1.29564 L F
.42326 1.2912 m .42059 1.29203 L .42923 1.27507 L F
.43312 1.30152 m .43327 1.30069 L .4325 1.30202 L .026 .168 .389 .01 k
F
.43289 1.30282 m .4325 1.30202 L .4312 1.30426 L F
.43289 1.30282 m .4312 1.30426 L .43308 1.30306 L F
.43399 1.29893 m .43876 1.30548 L .42902 1.30614 L .5 .5 .5 1 k
F
.43399 1.29893 m .42902 1.30614 L .43345 1.29952 L F
.4339 1.29885 m .42902 1.30614 L .4339 1.29884 L F
.43506 1.29711 m .42902 1.30614 L .43497 1.2972 L F
.43407 1.32657 m .42927 1.30022 L .42057 1.2952 L .996 .568 0 .062 k
F
.42057 1.2952 m .4272 1.31044 L .41394 1.30509 L 0 .996 .996 .392 k
F
.45899 1.30421 m .45753 1.30655 L .45752 1.30443 L .5 .5 .5 1 k
F
.45899 1.30421 m .46017 1.30443 L .45753 1.30655 L F
.45887 1.30422 m .45731 1.30162 L .45752 1.30443 L F
.45752 1.30443 m .45731 1.30162 L .45432 1.29963 L F
.45605 1.30715 m .45378 1.30949 L .45413 1.30971 L 0 0 .996 .173 k
F
.45752 1.30443 m .45753 1.30655 L .45426 1.30917 L .5 .5 .5 1 k
F
.45663 1.29307 m .45731 1.29792 L .46017 1.30352 L .996 .583 0 .1 k
F
.46022 1.2841 m .45838 1.31342 L .44964 1.30816 L 0 .996 .996 .673 k
F
.46042 1.30399 m .46017 1.30443 L .45899 1.30421 L .5 .5 .5 1 k
F
.46449 1.28763 m .45838 1.31342 L .46022 1.2841 L 0 .996 .996 .673 k
F
.47227 1.26101 m .45838 1.31342 L .47127 1.25896 L F
.46394 1.3297 m .45555 1.2979 L .45736 1.31747 L .902 .716 .005 .111 k
F
.44889 1.25297 m .44243 1.27008 L .44036 1.26569 L 0 .996 .996 .392 k
F
.46413 1.27422 m .45084 1.30534 L .45039 1.30451 L 0 .996 .996 .673 k
F
.46443 1.27451 m .44964 1.30816 L .46413 1.27422 L F
.47127 1.25896 m .46449 1.28763 L .46022 1.2841 L F
.45958 1.28357 m .46876 1.25647 L .46885 1.25655 L F
.4711 1.2586 m .45958 1.28357 L .46885 1.25655 L F
.4711 1.2586 m .44893 1.30774 L .44875 1.30706 L F
.47116 1.25872 m .44893 1.30774 L .4711 1.2586 L F
.46355 1.2809 m .45866 1.26152 L .45958 1.28357 L .996 .996 0 .332 k
F
.45765 1.25676 m .45764 1.25675 L .45767 1.25689 L .802 .698 .039 .044 k
F
.45796 1.25715 m .45767 1.25689 L .45866 1.26152 L F
.46066 1.2586 m .4604 1.25902 L .46066 1.2586 L .5 .5 .5 1 k
F
.45921 1.26025 m .46041 1.25809 L .45758 1.25763 L F
.46068 1.25857 m .46041 1.25809 L .45921 1.26025 L F
.46494 1.26479 m .45764 1.25675 L .4587 1.25282 L 0 .996 .157 .265 k
F
.45565 1.24263 m .45767 1.25689 L .45796 1.25715 L .802 .698 .039 .044 k
F
.46076 1.26492 m .45565 1.24263 L .45866 1.26152 L F
.46421 1.2562 m .46398 1.25563 L .46346 1.25625 L .996 .527 0 .04 k
F
.46856 1.25657 m .46494 1.26479 L .4587 1.25282 L 0 .996 .157 .265 k
F
.46848 1.27743 m .46494 1.26479 L .46076 1.26492 L .802 .698 .039 .044 k
F
.46494 1.26479 m .46399 1.26139 L .46356 1.26186 L F
.46494 1.26479 m .46356 1.26186 L .46076 1.26492 L F
.45768 1.2877 m .44875 1.30706 L .45655 1.28696 L 0 .996 .996 .673 k
F
.44875 1.30706 m .44875 1.30699 L .45655 1.28696 L F
.45555 1.2979 m .4536 1.29051 L .45094 1.28813 L .902 .716 .005 .111 k
F
.45555 1.2979 m .45094 1.28813 L .45736 1.31747 L F
.44855 1.3075 m .43407 1.32657 L .43876 1.30548 L 0 .996 .996 .254 k
F
.45323 1.35416 m .44978 1.34442 L .45732 1.31726 L 0 .996 .144 .209 k
F
.45689 1.36865 m .45323 1.35416 L .45673 1.36837 L .996 .81 0 .179 k
F
.45097 1.33001 m .44428 1.34266 L .44812 1.32505 L 0 .996 .996 .718 k
F
.45056 1.37091 m .44062 1.3496 L .45034 1.37087 L .5 .5 .5 1 k
F
.44062 1.3496 m .43999 1.3491 L .44309 1.33994 L 0 .996 .996 .718 k
F
.44062 1.3496 m .43847 1.34499 L .44056 1.34956 L .5 .5 .5 1 k
F
.44062 1.3496 m .44056 1.34956 L .45034 1.37087 L F
.44428 1.34266 m .44062 1.3496 L .44309 1.33994 L 0 .996 .996 .718 k
F
.45034 1.37087 m .43847 1.34499 L .44783 1.37035 L .5 .5 .5 1 k
F
.44062 1.3496 m .43841 1.35379 L .43999 1.3491 L 0 .996 .996 .718 k
F
.44428 1.34266 m .44309 1.33994 L .44812 1.32505 L F
.44722 1.32374 m .44594 1.3256 L .44721 1.32371 L F
.44822 1.35945 m .43958 1.3306 L .43407 1.32657 L .996 .568 0 .062 k
F
.44055 1.31804 m .43726 1.3289 L .43407 1.32657 L 0 .996 .996 .254 k
F
.43311 1.34425 m .43309 1.34426 L .4338 1.34323 L 0 .996 .996 .718 k
F
.43311 1.34425 m .4338 1.34323 L .43382 1.34323 L F
.43489 1.34164 m .43016 1.34851 L .43481 1.34167 L F
.43364 1.34413 m .42878 1.33514 L .43354 1.34353 L .5 .5 .5 1 k
F
.43355 1.34362 m .43311 1.34425 L .43355 1.34362 L 0 .996 .996 .718 k
F
.43262 1.33647 m .43225 1.33598 L .43092 1.33785 L 0 0 .996 .144 k
F
.43262 1.33647 m .43268 1.33655 L .43282 1.33665 L .996 .002 0 .259 k
F
.43262 1.33647 m .43092 1.33785 L .43282 1.33665 L 0 0 .996 .144 k
F
.43364 1.34413 m .43687 1.34337 L .42878 1.33514 L .5 .5 .5 1 k
F
.43311 1.34425 m .42865 1.35071 L .43309 1.34426 L 0 .996 .996 .718 k
F
.4426 1.32272 m .44154 1.32105 L .4399 1.32274 L .996 .41 0 .049 k
F
.4426 1.32272 m .44163 1.32385 L .4399 1.32274 L .5 .5 .5 1 k
F
.42865 1.35071 m .42051 1.36195 L .41688 1.36019 L 0 .996 .996 .328 k
F
.45214 1.3743 m .44029 1.39591 L .4503 1.37261 L 0 .996 .996 .533 k
F
.44502 1.40476 m .43255 1.37496 L .43813 1.39161 L .996 .656 0 .124 k
F
.42687 1.38046 m .42602 1.38006 L .43961 1.36238 L .118 .996 .996 .507 k
F
.43255 1.37496 m .42996 1.37063 L .43813 1.39161 L .996 .656 0 .124 k
F
.41957 1.34392 m .41827 1.34143 L .41897 1.34322 L F
.42842 1.37845 m .42051 1.36195 L .41688 1.36019 L .996 .455 0 .01 k
F
.42704 1.37628 m .41688 1.36019 L .42638 1.3765 L F
.42484 1.37503 m .41938 1.3797 L .42405 1.37542 L .118 .996 .996 .507 k
F
.42687 1.38046 m .41876 1.36921 L .42602 1.38006 L .5 .5 .5 1 k
F
.42524 1.38265 m .42602 1.38006 L .42142 1.37795 L F
.42806 1.38312 m .42602 1.38006 L .42524 1.38265 L F
.42687 1.38046 m .41857 1.38975 L .42602 1.38006 L .118 .996 .996 .507 k
F
.42602 1.38006 m .42394 1.37696 L .42142 1.37795 L .5 .5 .5 1 k
F
.42602 1.38006 m .41857 1.38975 L .42142 1.37795 L .118 .996 .996 .507 k
F
.42842 1.37845 m .42704 1.37628 L .42638 1.3765 L .996 .455 0 .01 k
F
.42324 1.38861 m .42008 1.38723 L .42955 1.36994 L 0 .996 .996 .193 k
F
.4306 1.3717 m .42955 1.36994 L .43841 1.35379 L F
.42996 1.37063 m .42955 1.36994 L .43813 1.39161 L .996 .656 0 .124 k
F
.42324 1.38861 m .42955 1.36994 L .4306 1.3717 L 0 .996 .996 .193 k
F
.42865 1.35071 m .41688 1.36019 L .41894 1.35022 L 0 .996 .996 .328 k
F
.41977 1.34444 m .41897 1.34322 L .42955 1.36994 L .996 .656 0 .124 k
F
.41977 1.34444 m .42955 1.36994 L .42996 1.37063 L F
.42012 1.34497 m .41897 1.34322 L .42032 1.34066 L 0 .996 .996 .254 k
F
.41957 1.34392 m .41897 1.34322 L .41977 1.34444 L .996 .656 0 .124 k
F
.42321 1.34089 m .42012 1.34497 L .42032 1.34066 L 0 .996 .996 .254 k
F
.43367 1.36532 m .43367 1.36533 L .43384 1.36551 L .996 .27 0 .026 k
F
.43368 1.37684 m .4306 1.3717 L .43841 1.35379 L 0 .996 .996 .193 k
F
.43255 1.37496 m .41957 1.34392 L .42996 1.37063 L .996 .656 0 .124 k
F
.41688 1.36019 m .40949 1.33979 L .4037 1.33932 L .996 .455 0 .01 k
F
.42051 1.36195 m .40821 1.33624 L .41688 1.36019 L F
.42012 1.34497 m .41957 1.34392 L .43181 1.37317 L .996 .656 0 .124 k
F
.43212 1.37378 m .43181 1.37317 L .44502 1.40476 L F
.42012 1.34497 m .43181 1.37317 L .43212 1.37378 L F
.44696 1.40803 m .42012 1.34497 L .44502 1.40476 L F
.41649 1.40129 m .40781 1.38186 L .40257 1.37957 L .996 .475 0 .082 k
F
.42142 1.37795 m .41876 1.36921 L .40916 1.36286 L .5 .5 .5 1 k
F
.41688 1.36019 m .40643 1.37877 L .39925 1.37439 L 0 .996 .996 .328 k
F
.42829 1.39324 m .41649 1.40129 L .41857 1.38975 L 0 .996 .996 .218 k
F
.4193 1.4022 m .40775 1.37958 L .41649 1.40129 L .996 .475 0 .082 k
F
.40775 1.37958 m .40643 1.37877 L .41688 1.36019 L 0 .996 .996 .328 k
F
.41688 1.36019 m .39925 1.37439 L .41262 1.35772 L F
.39925 1.37439 m .39716 1.37607 L .39865 1.3743 L F
.39925 1.37439 m .39865 1.3743 L .41262 1.35772 L F
.40775 1.37958 m .40556 1.37529 L .40643 1.37877 L .996 .475 0 .082 k
F
.40556 1.37529 m .40004 1.36448 L .40482 1.37518 L F
.40556 1.37529 m .40482 1.37518 L .40643 1.37877 L F
.40775 1.37958 m .40643 1.37877 L .41649 1.40129 L F
.41973 1.36303 m .40775 1.37958 L .41688 1.36019 L 0 .996 .996 .328 k
F
.40781 1.38186 m .40643 1.37877 L .40257 1.37957 L .996 .475 0 .082 k
F
.41649 1.40129 m .39925 1.37439 L .41174 1.39653 L F
.40226 1.39168 m .38421 1.37084 L .39735 1.39093 L .996 .338 0 0 k
F
.40775 1.37958 m .39974 1.39064 L .40643 1.37877 L 0 .996 .996 .328 k
F
.42889 1.38326 m .42687 1.38046 L .42863 1.38322 L .5 .5 .5 1 k
F
.43321 1.38637 m .42842 1.37845 L .4332 1.38629 L F
.4333 1.38737 m .42829 1.39324 L .4328 1.38705 L 0 .996 .996 .533 k
F
.43415 1.38637 m .43849 1.39371 L .4333 1.38737 L F
.43477 1.38425 m .43321 1.3864 L .43466 1.38423 L F
.43321 1.3864 m .4332 1.38629 L .43466 1.38423 L F
.4333 1.38737 m .43644 1.38931 L .42842 1.37845 L .5 .5 .5 1 k
F
.41649 1.40129 m .40934 1.40617 L .41367 1.39846 L 0 .996 .996 .218 k
F
.43969 1.48005 m .43906 1.47876 L .4473 1.45359 L 0 .996 .996 .312 k
F
.44756 1.41338 m .43998 1.43958 L .43818 1.43663 L 0 .996 .996 .427 k
F
.434 1.42709 m .43818 1.43663 L .43299 1.42811 L F
.44756 1.41338 m .43818 1.43663 L .434 1.42709 L F
.4473 1.45359 m .43935 1.43855 L .43818 1.43663 L .5 .5 .5 1 k
F
.43821 1.43672 m .43818 1.43663 L .43805 1.43642 L F
.4473 1.45359 m .43818 1.43663 L .43821 1.43672 L F
.43898 1.43878 m .43601 1.43262 L .43299 1.42811 L F
.4473 1.45359 m .43821 1.43672 L .43898 1.43878 L F
.43821 1.43672 m .43601 1.43262 L .43898 1.43878 L F
.43998 1.43958 m .43969 1.44008 L .43818 1.43663 L 0 .996 .996 .427 k
F
.44159 1.47019 m .44044 1.46888 L .43886 1.4673 L .5 .5 .5 1 k
F
.4473 1.45359 m .43877 1.47817 L .43269 1.46584 L 0 .996 .996 .312 k
F
.44756 1.45399 m .43781 1.43563 L .4473 1.45359 L .5 .5 .5 1 k
F
.4473 1.45359 m .43605 1.46302 L .44538 1.45058 L 0 .996 .996 .312 k
F
.44636 1.45528 m .43653 1.4322 L .44407 1.45007 L .996 .996 0 .276 k
F
.43588 1.42518 m .43299 1.42811 L .43479 1.42447 L 0 .996 .996 .427 k
F
.43299 1.42811 m .43291 1.42687 L .43479 1.42447 L F
.44029 1.39591 m .43975 1.39525 L .44798 1.41375 L .5 .5 .5 1 k
F
.44756 1.41338 m .43644 1.38931 L .4333 1.38737 L F
.44789 1.41367 m .43644 1.38931 L .44756 1.41338 L F
.43588 1.42518 m .43479 1.42447 L .44514 1.41123 L 0 .996 .996 .427 k
F
.43588 1.42518 m .44514 1.41123 L .44527 1.41135 L F
.44789 1.41367 m .43813 1.39161 L .43644 1.38931 L .5 .5 .5 1 k
F
.44798 1.41375 m .43813 1.39161 L .44789 1.41367 L F
.4387 1.40509 m .437 1.4033 L .43934 1.4 L 0 .996 .996 .616 k
F
.44789 1.41122 m .43331 1.42464 L .43807 1.39997 L 0 .996 .996 .157 k
F
.43331 1.42464 m .43214 1.42197 L .43685 1.43307 L .996 .996 0 .276 k
F
.43331 1.42464 m .43032 1.41782 L .43807 1.39997 L 0 .996 .996 .157 k
F
.43685 1.43307 m .43214 1.42197 L .43781 1.43563 L .996 .996 0 .276 k
F
.43032 1.41782 m .42918 1.41522 L .43807 1.39997 L 0 .996 .996 .157 k
F
.43214 1.42197 m .41968 1.39263 L .42977 1.41656 L .996 .996 0 .276 k
F
.43214 1.42197 m .42977 1.41656 L .43781 1.43563 L F
.42782 1.41991 m .42618 1.41769 L .42431 1.41761 L .5 .5 .5 1 k
F
.42338 1.43378 m .4199 1.43116 L .42918 1.41522 L 0 .996 .996 .157 k
F
.41968 1.39263 m .41854 1.39004 L .42008 1.38723 L 0 .996 .996 .193 k
F
.41968 1.39263 m .41782 1.38834 L .41854 1.39004 L .996 .996 0 .276 k
F
.41968 1.39263 m .41854 1.39004 L .43781 1.43563 L F
.42324 1.38861 m .41968 1.39263 L .42008 1.38723 L 0 .996 .996 .193 k
F
.41968 1.39263 m .413 1.40015 L .41854 1.39004 L F
.43299 1.42811 m .42808 1.41938 L .4329 1.42674 L .5 .5 .5 1 k
F
.43299 1.42811 m .43601 1.43262 L .42808 1.41938 L F
.42338 1.43378 m .42918 1.41522 L .43032 1.41782 L 0 .996 .996 .157 k
F
.43102 1.42745 m .43129 1.42751 L .4302 1.42695 L .996 0 .996 .392 k
F
.43331 1.42464 m .42338 1.43378 L .43032 1.41782 L 0 .996 .996 .157 k
F
.43653 1.4322 m .43331 1.42464 L .43685 1.43307 L .996 .996 0 .276 k
F
.43331 1.42464 m .41968 1.39263 L .43214 1.42197 L F
.43653 1.4322 m .43685 1.43307 L .44407 1.45007 L F
.43818 1.43663 m .43775 1.44345 L .43299 1.42811 L 0 .996 .996 .427 k
F
.43969 1.44008 m .43775 1.44345 L .43818 1.43663 L F
.43935 1.43855 m .43781 1.43563 L .43805 1.43642 L .5 .5 .5 1 k
F
.44407 1.45007 m .43685 1.43307 L .43781 1.43563 L .996 .996 0 .276 k
F
.4473 1.45359 m .43906 1.47876 L .43877 1.47817 L 0 .996 .996 .312 k
F
.4476 1.4582 m .44636 1.45528 L .44407 1.45007 L .996 .996 0 .276 k
F
.41968 1.39263 m .41322 1.37747 L .41782 1.38834 L F
.41968 1.39263 m .42631 1.41451 L .413 1.40015 L 0 .996 .996 .193 k
F
.43368 1.37684 m .42841 1.40381 L .41968 1.39263 L F
.41968 1.39263 m .42648 1.39561 L .41322 1.37747 L .996 .996 0 .276 k
F
.44821 1.36047 m .4392 1.3827 L .43368 1.37684 L 0 .996 .996 .193 k
F
.4479 1.41025 m .4392 1.3827 L .43368 1.37684 L .996 .656 0 .124 k
F
.4392 1.3827 m .43809 1.38546 L .43368 1.37684 L 0 .996 .996 .193 k
F
.4392 1.3827 m .43806 1.37908 L .43368 1.37684 L .996 .656 0 .124 k
F
.43961 1.36238 m .43701 1.36371 L .43882 1.36204 L .118 .996 .996 .507 k
F
.44821 1.36047 m .43368 1.37684 L .43841 1.35379 L 0 .996 .996 .193 k
F
.45902 1.39293 m .44857 1.36021 L .44842 1.36007 L .5 .5 .5 1 k
F
.45288 1.4157 m .44943 1.40231 L .457 1.37612 L 0 .996 .143 .174 k
F
.4547 1.42315 m .44274 1.37426 L .45498 1.42439 L .996 .996 0 .329 k
F
.44822 1.35945 m .44755 1.35788 L .44602 1.35619 L .996 .568 0 .062 k
F
.44755 1.35788 m .44111 1.34292 L .44602 1.35619 L F
.44274 1.37426 m .44214 1.37196 L .44319 1.36819 L 0 .996 .144 .209 k
F
.44389 1.3694 m .44319 1.36819 L .44978 1.34442 L F
.44274 1.37426 m .44319 1.36819 L .44389 1.3694 L F
.4578 1.3785 m .45706 1.3764 L .45803 1.38064 L .996 .81 0 .179 k
F
.45928 1.3925 m .45902 1.39293 L .45911 1.39214 L 0 .996 .996 .426 k
F
.45959 1.39411 m .45803 1.38064 L .45902 1.39293 L .5 .5 .5 1 k
F
.46433 1.39811 m .45288 1.4157 L .457 1.37612 L 0 .996 .143 .174 k
F
.47465 1.44137 m .4716 1.43022 L .47043 1.42829 L .5 .5 .5 1 k
F
.4729 1.43373 m .46467 1.45987 L .47043 1.42829 L 0 .996 .996 .301 k
F
.46772 1.45714 m .46404 1.46131 L .45778 1.42907 L 0 .996 .148 .148 k
F
.46433 1.39811 m .45923 1.43021 L .45288 1.4157 L 0 .996 .143 .174 k
F
.46404 1.46131 m .46019 1.4324 L .45288 1.4157 L .996 .996 0 .329 k
F
.46764 1.47602 m .46591 1.4659 L .46404 1.46131 L F
.46772 1.45714 m .46591 1.4659 L .46404 1.46131 L 0 .996 .148 .148 k
F
.46591 1.4659 m .46019 1.4324 L .46404 1.46131 L .996 .996 0 .329 k
F
.46591 1.4659 m .46559 1.46747 L .46404 1.46131 L 0 .996 .148 .148 k
F
.45923 1.43021 m .45818 1.43677 L .45288 1.4157 L 0 .996 .143 .174 k
F
.44855 1.3075 m .44237 1.32342 L .44055 1.31804 L 0 .996 .996 .254 k
F
.44168 1.29083 m .44123 1.29129 L .44709 1.30492 L .945 .551 0 .018 k
F
.44709 1.30492 m .44123 1.29129 L .43883 1.29636 L F
.4294 1.26008 m .42134 1.27209 L .41772 1.27196 L 0 .996 .996 .533 k
F
.41816 1.22591 m .4087 1.24429 L .40072 1.24517 L 0 .996 .996 .74 k
F
.42177 1.2252 m .40717 1.24725 L .41816 1.22591 L F
.42954 1.24352 m .42004 1.22883 L .41994 1.24271 L .653 .484 0 0 k
F
.43371 1.22308 m .42144 1.24328 L .42947 1.22486 L 0 .996 .996 .479 k
F
.42144 1.24328 m .42129 1.24338 L .42947 1.22486 L F
.4225 1.25888 m .41994 1.24271 L .41039 1.24337 L .996 .414 0 0 k
F
.42708 1.25639 m .41994 1.24271 L .4225 1.25888 L F
.42089 1.24393 m .4199 1.24393 L .43035 1.27288 L .945 .551 0 .018 k
F
.42105 1.24393 m .4199 1.24393 L .42947 1.22486 L 0 .996 .996 .479 k
F
.43448 1.27446 m .43413 1.27433 L .43912 1.25565 L 0 .996 .996 .392 k
F
.43448 1.27446 m .42105 1.24393 L .43391 1.27424 L .945 .551 0 .018 k
F
.42105 1.24393 m .41469 1.22948 L .42077 1.24364 L F
.42105 1.24393 m .42077 1.24364 L .43391 1.27424 L F
.43391 1.27424 m .42089 1.24393 L .43035 1.27288 L F
.43448 1.27446 m .42972 1.24576 L .42105 1.24393 L F
.43436 1.25233 m .43919 1.24631 L .42954 1.24352 L .996 .583 0 .1 k
F
.43489 1.22113 m .43118 1.24607 L .42105 1.24393 L 0 .996 .996 .479 k
F
.44924 1.19752 m .44037 1.22138 L .43489 1.22113 L F
.4489 1.25189 m .44037 1.22138 L .43489 1.22113 L .773 .55 .002 0 k
F
.4489 1.25189 m .43789 1.22771 L .43919 1.24631 L F
.43789 1.22771 m .43489 1.22113 L .43596 1.22738 L F
.43789 1.22771 m .43596 1.22738 L .43919 1.24631 L F
.44037 1.22138 m .43118 1.24607 L .43489 1.22113 L 0 .996 .996 .479 k
F
.44037 1.22138 m .43926 1.21743 L .43489 1.22113 L .773 .55 .002 0 k
F
.42972 1.24576 m .4285 1.23842 L .42105 1.24393 L .945 .551 0 .018 k
F
.44036 1.26569 m .43764 1.2757 L .43448 1.27446 L 0 .996 .996 .392 k
F
.44855 1.30644 m .43997 1.27661 L .43448 1.27446 L .945 .551 0 .018 k
F
.44168 1.29083 m .43448 1.27446 L .44123 1.29129 L F
.43455 1.29813 m .43399 1.29893 L .43449 1.29819 L .5 .5 .5 1 k
F
.43508 1.29708 m .4339 1.29885 L .43506 1.29711 L F
.4339 1.29885 m .4339 1.29884 L .43506 1.29711 L F
.43399 1.29893 m .43732 1.29537 L .42915 1.28998 L .996 .764 0 .214 k
F
.43399 1.29893 m .42915 1.28998 L .43389 1.29883 L F
.44243 1.27008 m .43074 1.30107 L .44036 1.26569 L 0 .996 .996 .392 k
F
.43997 1.27661 m .42785 1.23447 L .43448 1.27446 L .945 .551 0 .018 k
F
.43118 1.24607 m .42893 1.25213 L .42105 1.24393 L 0 .996 .996 .479 k
F
.42105 1.24393 m .42767 1.25553 L .41444 1.25481 L F
.42893 1.25213 m .42767 1.25553 L .42105 1.24393 L F
.42105 1.24393 m .41922 1.24528 L .4199 1.24393 L F
.42089 1.24393 m .41469 1.22948 L .4199 1.24393 L .945 .551 0 .018 k
F
.43489 1.22113 m .42153 1.19177 L .43077 1.22228 L .773 .55 .002 0 k
F
.42153 1.19177 m .42038 1.19265 L .43077 1.22228 L F
.42153 1.19177 m .42814 1.19958 L .41494 1.2035 L 0 .996 .996 .618 k
F
.43531 1.16722 m .42178 1.19132 L .42914 1.17518 L F
.42178 1.19132 m .42168 1.19145 L .42914 1.17518 L F
.43931 1.1756 m .43276 1.17565 L .43956 1.19544 L .556 .58 0 0 k
F
.43531 1.16722 m .43164 1.19016 L .42153 1.19177 L 0 .996 .996 .618 k
F
.44959 1.14179 m .44077 1.16556 L .43531 1.16722 L F
.43887 1.17468 m .43733 1.1666 L .43531 1.16722 L .556 .58 0 0 k
F
.43573 1.11332 m .42201 1.13933 L .43179 1.11961 L .127 .996 .996 .507 k
F
.4351 1.15711 m .43994 1.14432 L .43033 1.14886 L .996 .503 0 .011 k
F
.44203 1.14961 m .43994 1.14432 L .4351 1.15711 L F
.44205 1.17024 m .4321 1.13399 L .43887 1.17468 L .556 .58 0 0 k
F
.43573 1.11332 m .4321 1.13399 L .42201 1.13933 L .127 .996 .996 .507 k
F
.44994 1.08641 m .44117 1.10979 L .43573 1.11332 L F
.43982 1.12139 m .43819 1.11172 L .43573 1.11332 L .398 .617 0 0 k
F
.44964 1.08411 m .44088 1.10119 L .43547 1.10956 L .5 .5 .5 1 k
F
.44149 1.10026 m .43911 1.09454 L .43547 1.10956 L .842 .508 0 0 k
F
.44088 1.10119 m .43901 1.10484 L .43547 1.10956 L .5 .5 .5 1 k
F
.44088 1.10119 m .44024 1.10287 L .43901 1.10484 L F
.43547 1.10956 m .43911 1.09454 L .43072 1.10173 L .842 .508 0 0 k
F
.43491 1.09019 m .43494 1.08978 L .4348 1.09025 L .036 .356 0 0 k
F
.4427 1.11541 m .43255 1.07817 L .43982 1.12139 L .398 .617 0 0 k
F
.44117 1.10979 m .4321 1.13399 L .43573 1.11332 L .127 .996 .996 .507 k
F
.43573 1.11332 m .43255 1.07817 L .42249 1.08717 L .398 .617 0 0 k
F
.43819 1.11172 m .43255 1.07817 L .43573 1.11332 L F
.4321 1.13399 m .4288 1.122 L .43119 1.13447 L .556 .58 0 0 k
F
.4321 1.13399 m .43119 1.13447 L .43887 1.17468 L F
.43531 1.16722 m .42201 1.13933 L .43119 1.17109 L F
.42201 1.13933 m .42086 1.14109 L .43119 1.17109 L F
.42264 1.1302 m .42185 1.13137 L .41905 1.13259 L .5 .5 .5 1 k
F
.42264 1.1302 m .42186 1.12831 L .41905 1.13259 L .363 .58 0 0 k
F
.41879 1.14892 m .41698 1.15023 L .4149 1.15548 L .006 .199 .309 .001 k
F
.41905 1.13259 m .41431 1.14072 L .42077 1.15407 L .363 .58 0 0 k
F
.42185 1.13137 m .41017 1.14879 L .41905 1.13259 L .5 .5 .5 1 k
F
.41017 1.14879 m .40885 1.1496 L .41861 1.17928 L .464 .547 0 0 k
F
.41017 1.14879 m .40845 1.15136 L .40975 1.14905 L .5 .5 .5 1 k
F
.41017 1.14879 m .40975 1.14905 L .41905 1.13259 L F
.42142 1.17584 m .41017 1.14879 L .41861 1.17928 L .464 .547 0 0 k
F
.40845 1.15136 m .40742 1.15199 L .41905 1.13259 L .5 .5 .5 1 k
F
.41017 1.14879 m .40268 1.13079 L .40885 1.1496 L .464 .547 0 0 k
F
.4282 1.12531 m .42635 1.1273 L .42364 1.13255 L 0 .003 .996 .132 k
F
.42337 1.14217 m .4288 1.122 L .41571 1.12612 L .556 .58 0 0 k
F
.43531 1.16722 m .43103 1.13745 L .42337 1.14217 L F
.43103 1.13745 m .4288 1.122 L .42337 1.14217 L F
.41861 1.17928 m .40175 1.15395 L .4119 1.18015 L .464 .547 0 0 k
F
.40845 1.15136 m .40234 1.16047 L .40742 1.15199 L .5 .5 .5 1 k
F
.42201 1.13933 m .42862 1.14325 L .41546 1.15174 L .127 .996 .996 .507 k
F
.43702 1.16501 m .4288 1.122 L .43531 1.16722 L .556 .58 0 0 k
F
.4321 1.13399 m .42862 1.14325 L .42201 1.13933 L .127 .996 .996 .507 k
F
.44077 1.16556 m .43164 1.19016 L .43531 1.16722 L 0 .996 .996 .618 k
F
.43733 1.1666 m .43702 1.16501 L .43531 1.16722 L .556 .58 0 0 k
F
.43282 1.121 m .42675 1.09958 L .4288 1.122 L .205 .693 .002 0 k
F
.42675 1.09958 m .42419 1.10166 L .4288 1.122 L F
.43615 1.06004 m .43202 1.06925 L .4336 1.06622 L .5 .5 .5 1 k
F
.43615 1.06004 m .43202 1.06925 L .43975 1.0919 L .306 .637 0 0 k
F
.43615 1.06004 m .4311 1.07947 L .42249 1.08717 L .5 .5 .5 1 k
F
.44074 1.06845 m .43615 1.06004 L .43789 1.07542 L .306 .637 0 0 k
F
.43655 1.00793 m .42296 1.03587 L .43039 1.02347 L .5 .5 .5 1 k
F
.43615 1.06004 m .43155 1.02512 L .42296 1.03587 L .306 .637 0 0 k
F
.43615 1.06004 m .42321 1.03632 L .43041 1.06331 L F
.42321 1.03632 m .42296 1.03587 L .42311 1.03641 L F
.42321 1.03632 m .42311 1.03641 L .43041 1.06331 L F
.43353 1.01415 m .43091 1.02593 L .42296 1.03587 L .5 .5 .5 1 k
F
.43976 1.05287 m .44022 1.05601 L .43615 1.06004 L F
.44994 1.08533 m .44157 1.05467 L .43615 1.06004 L .306 .637 0 0 k
F
.44289 1.05123 m .44045 1.05759 L .43976 1.05287 L .5 .5 .5 1 k
F
.44157 1.05467 m .433 1.02331 L .43615 1.06004 L .306 .637 0 0 k
F
.433 1.02331 m .43091 1.02593 L .43353 1.01415 L .5 .5 .5 1 k
F
.433 1.02331 m .42974 1.0114 L .43155 1.02512 L .306 .637 0 0 k
F
.433 1.02331 m .43155 1.02512 L .43615 1.06004 L F
.4412 1.00492 m .44096 1.00391 L .43959 1.00708 L 0 .122 .996 .073 k
F
.44163 1.01643 m .44196 1.00079 L .43655 1.00793 L .245 .649 0 0 k
F
.43865 1.0091 m .433 1.02331 L .43353 1.01415 L .5 .5 .5 1 k
F
.433 1.02331 m .42957 1.03193 L .43091 1.02593 L F
.42442 1.08544 m .42384 1.08298 L .42249 1.08717 L .398 .617 0 0 k
F
.44045 1.05759 m .43255 1.07817 L .43615 1.06004 L .5 .5 .5 1 k
F
.43255 1.07817 m .4291 1.08717 L .4311 1.07947 L F
.43255 1.07817 m .4311 1.07947 L .43615 1.06004 L F
.43255 1.07817 m .42384 1.08298 L .42442 1.08544 L .398 .617 0 0 k
F
.43255 1.07817 m .42928 1.06616 L .42384 1.08298 L F
.4311 1.07947 m .42984 1.0843 L .42249 1.08717 L .5 .5 .5 1 k
F
.43322 1.08282 m .42681 1.09953 L .4291 1.08717 L 0 .996 .996 .304 k
F
.42681 1.09953 m .42419 1.10166 L .4291 1.08717 L F
.44074 1.06845 m .43789 1.07542 L .43975 1.0919 L .306 .637 0 0 k
F
.439 1.08033 m .43213 1.09521 L .43322 1.08282 L 0 .996 .996 .304 k
F
.43213 1.09521 m .4276 1.09889 L .43282 1.121 L .205 .693 .002 0 k
F
.43213 1.09521 m .42681 1.09953 L .43322 1.08282 L 0 .996 .996 .304 k
F
.42249 1.08717 m .4291 1.08717 L .41597 1.10013 L .5 .5 .5 1 k
F
.42984 1.0843 m .4291 1.08717 L .42249 1.08717 L F
.41972 1.06552 m .41776 1.06784 L .42513 1.09384 L .205 .693 .002 0 k
F
.42647 1.09411 m .42513 1.09384 L .43282 1.121 L F
.41972 1.06552 m .42513 1.09384 L .42647 1.09411 L F
.4214 1.14025 m .42011 1.1389 L .42086 1.14109 L .556 .58 0 0 k
F
.42201 1.13933 m .42011 1.1389 L .4214 1.14025 L F
.42201 1.13933 m .41571 1.12612 L .42011 1.1389 L F
.42201 1.13933 m .41546 1.15174 L .42086 1.14109 L .127 .996 .996 .507 k
F
.43531 1.16722 m .42914 1.17518 L .43119 1.17109 L 0 .996 .996 .618 k
F
.42153 1.19177 m .42038 1.19265 L .42914 1.17518 L F
.44341 1.12848 m .43935 1.1426 L .43994 1.14432 L .398 .617 0 0 k
F
.44184 1.13509 m .43163 1.15543 L .42862 1.14325 L 0 .996 .613 .225 k
F
.43199 1.17904 m .42602 1.15718 L .42832 1.17831 L .252 .684 .002 .001 k
F
.42602 1.15718 m .42405 1.1578 L .42832 1.17831 L F
.43163 1.15543 m .42369 1.15791 L .42862 1.14325 L 0 .996 .613 .225 k
F
.41712 1.12458 m .41623 1.12515 L .42178 1.14952 L .252 .684 .002 .001 k
F
.4224 1.14989 m .42178 1.14952 L .42832 1.17831 L F
.41712 1.12458 m .42178 1.14952 L .4224 1.14989 L F
.43799 1.17183 m .41917 1.12325 L .43199 1.17904 L F
.43213 1.09521 m .41917 1.12325 L .42681 1.09953 L 0 .996 .996 .304 k
F
.41917 1.12325 m .41712 1.12458 L .43199 1.17904 L .252 .684 .002 .001 k
F
.42602 1.15718 m .41712 1.12458 L .42405 1.1578 L F
.41917 1.12325 m .4106 1.14179 L .41723 1.12451 L 0 .996 .996 .304 k
F
.41917 1.12325 m .41723 1.12451 L .42681 1.09953 L F
.42681 1.09953 m .41723 1.12451 L .42419 1.10166 L F
.41723 1.12451 m .41623 1.12515 L .42419 1.10166 L F
.41917 1.12325 m .41645 1.12211 L .41712 1.12458 L .252 .684 .002 .001 k
F
.41571 1.12612 m .40746 1.11173 L .40268 1.13079 L .208 .634 0 0 k
F
.41597 1.10013 m .40746 1.11173 L .40288 1.11243 L 0 .996 .996 .471 k
F
.40746 1.11173 m .4009 1.11724 L .40288 1.11243 L F
.40746 1.11173 m .39869 1.1191 L .40268 1.13079 L .208 .634 0 0 k
F
.39768 1.12506 m .39229 1.12926 L .40288 1.11243 L 0 .996 .996 .471 k
F
.38635 .99865 m .37572 1.00682 L .37731 1.01258 L .147 .637 0 0 k
F
.38635 .99865 m .37681 1.01335 L .37859 1.01202 L .5 .5 .5 1 k
F
.38635 .99865 m .37731 1.01258 L .37852 1.01699 L .147 .637 0 0 k
F
.3665 .99211 m .36722 .99093 L .3663 .99191 L .218 .614 0 0 k
F
.36682 .99158 m .36671 .99168 L .3665 .99211 L 0 .222 .092 0 k
F
.3665 .99211 m .36671 .99168 L .36629 .99228 L F
.36743 .97664 m .36317 .98442 L .37852 1.01699 L .147 .637 0 0 k
F
.38635 .99865 m .37425 1.01527 L .37681 1.01335 L .5 .5 .5 1 k
F
.38635 .99865 m .36681 1.0172 L .37425 1.01527 L F
.36681 1.0172 m .36255 1.02403 L .37425 1.01527 L F
.36681 1.0172 m .3613 1.02134 L .37624 1.05355 L .167 .634 0 0 k
F
.36681 1.0172 m .34858 1.03449 L .36255 1.02403 L .5 .5 .5 1 k
F
.3858 1.04085 m .37466 1.04746 L .37624 1.05355 L .167 .634 0 0 k
F
.3858 1.04085 m .36616 1.05928 L .37674 1.05289 L .5 .5 .5 1 k
F
.3858 1.04085 m .37646 1.05198 L .36862 1.05697 L F
.38008 1.01548 m .38635 .99865 L .37852 1.01699 L .147 .637 0 0 k
F
.38825 1.00085 m .38635 .99865 L .38008 1.01548 L F
.39136 1.00447 m .38831 .99707 L .38635 .99865 L F
.38801 .99737 m .37579 1.01002 L .38635 .99865 L .5 .5 .5 1 k
F
.37579 1.01002 m .37559 1.01018 L .38635 .99865 L F
.39096 1.036 m .38775 1.03953 L .3858 1.04085 L F
.38775 1.03953 m .37579 1.01002 L .3858 1.04085 L .167 .634 0 0 k
F
.37559 1.01018 m .3749 1.01073 L .38635 .99865 L .5 .5 .5 1 k
F
.3858 1.04085 m .3749 1.01073 L .36681 1.0172 L .167 .634 0 0 k
F
.3858 1.04085 m .36681 1.0172 L .37466 1.04746 L F
.38635 .99865 m .36445 1.02176 L .34858 1.03449 L .5 .5 .5 1 k
F
.37579 1.01002 m .36504 .98351 L .3749 1.01073 L .167 .634 0 0 k
F
.37579 1.01002 m .3749 1.01073 L .3858 1.04085 L F
.37432 1.01154 m .37367 1.01203 L .3749 1.01073 L .5 .5 .5 1 k
F
.37432 1.01154 m .3749 1.01073 L .37559 1.01018 L F
.37579 1.01002 m .37432 1.01154 L .37559 1.01018 L F
.36681 1.0172 m .36504 .98351 L .34947 .99517 L .167 .634 0 0 k
F
.36681 1.0172 m .34947 .99517 L .34928 .99536 L F
.36681 1.0172 m .34928 .99536 L .3613 1.02134 L F
.34928 .99536 m .34925 .99533 L .34927 .99537 L F
.34928 .99536 m .34927 .99537 L .3613 1.02134 L F
.38635 .99865 m .36743 .97664 L .37572 1.00682 L .147 .637 0 0 k
F
.38801 .99637 m .37639 .96822 L .38635 .99865 L F
.38739 .91997 m .37607 .92937 L .36802 .93802 L 0 0 .996 .163 k
F
.36857 .9017 m .36635 .89919 L .35058 .91798 L 0 .116 .996 .057 k
F
.36753 .92488 m .36825 .92347 L .36733 .92471 L .17 .627 0 0 k
F
.36785 .92426 m .36773 .92435 L .36753 .92488 L .002 .285 0 0 k
F
.36753 .92488 m .3675 .92496 L .36751 .92499 L .17 .627 0 0 k
F
.36753 .92488 m .36733 .92504 L .36751 .92499 L .002 .285 0 0 k
F
.36753 .92488 m .36733 .92471 L .3675 .92496 L .17 .627 0 0 k
F
.36753 .92488 m .36773 .92435 L .36733 .92504 L .002 .285 0 0 k
F
.37607 .92937 m .36629 .90328 L .36802 .93802 L .128 .64 0 0 k
F
.37607 .92937 m .37484 .93039 L .36802 .93802 L 0 0 .996 .163 k
F
.36802 .93802 m .36629 .90328 L .35056 .91933 L .128 .64 0 0 k
F
.37837 .93739 m .37787 .93835 L .37958 .94177 L .109 .641 0 0 k
F
.38689 .95822 m .37607 .92937 L .36802 .93802 L .128 .64 0 0 k
F
.39188 .96356 m .38883 .95639 L .38689 .95822 L F
.38107 .91383 m .36857 .9017 L .3743 .92256 L .109 .641 0 0 k
F
.38905 .91814 m .37696 .92842 L .38739 .91997 L 0 0 .996 .163 k
F
.37696 .92842 m .36629 .90328 L .37607 .92937 L .128 .64 0 0 k
F
.37696 .92842 m .36575 .93795 L .37607 .92937 L 0 0 .996 .163 k
F
.37696 .92842 m .37607 .92937 L .38739 .91997 L F
.38883 .95639 m .37696 .92842 L .38689 .95822 L .128 .64 0 0 k
F
.37696 .92842 m .37607 .92937 L .38689 .95822 L F
.39201 .95337 m .38883 .95639 L .38689 .95822 L .5 .5 .5 1 k
F
.38883 .95639 m .38855 .95666 L .38689 .95822 L F
.38855 .95666 m .36511 .97894 L .38689 .95822 L F
.36703 .95736 m .36776 .95606 L .36683 .95717 L .192 .622 0 0 k
F
.36735 .95678 m .36776 .95606 L .36724 .95687 L 0 .25 .011 0 k
F
.36703 .95736 m .36683 .95717 L .367 .95743 L .192 .622 0 0 k
F
.36703 .95736 m .36724 .95687 L .36683 .95752 L 0 .25 .011 0 k
F
.37639 .96822 m .36568 .9423 L .36743 .97664 L .147 .637 0 0 k
F
.38088 .9703 m .37779 .96607 L .36504 .98351 L .077 .648 0 0 k
F
.3642 .98006 m .36415 .98011 L .36405 .98021 L 0 .996 .996 .717 k
F
.36708 .9771 m .36405 .98021 L .36511 .97894 L F
.36743 .97664 m .36568 .9423 L .34992 .95629 L .147 .637 0 0 k
F
.3755 .96906 m .37427 .97023 L .36743 .97664 L .5 .5 .5 1 k
F
.37427 .97023 m .36511 .97894 L .36743 .97664 L F
.37779 .96607 m .36399 .98028 L .36504 .98351 L .077 .648 0 0 k
F
.38099 .96246 m .37779 .96607 L .36511 .97894 L 0 .996 .996 .717 k
F
.37779 .96607 m .37259 .97196 L .36912 .9752 L F
.37779 .96607 m .36912 .9752 L .36511 .97894 L F
.35883 .94658 m .36575 .93795 L .34995 .95486 L 0 0 .996 .163 k
F
.36802 .93802 m .36575 .93795 L .35883 .94658 L F
.37661 .89206 m .37538 .89292 L .36857 .9017 L 0 .116 .996 .057 k
F
.37538 .89292 m .36635 .89919 L .36857 .9017 L F
.32954 .88024 m .33606 .87156 L .32829 .8804 L .015 .28 0 0 k
F
.33641 .87181 m .33606 .87156 L .32954 .88024 L F
.32309 .88816 m .32829 .8804 L .32045 .88933 L F
.32362 .8618 m .32878 .85348 L .32099 .86284 L .035 .324 0 0 k
F
.32362 .8618 m .32099 .86284 L .32315 .86308 L F
.33002 .85344 m .33658 .8441 L .32878 .85348 L F
.33693 .84443 m .33658 .8441 L .33002 .85344 L F
.32409 .83847 m .32919 .82965 L .32147 .83935 L .048 .366 0 0 k
F
.32409 .83847 m .32147 .83935 L .32362 .83981 L F
.33066 .83541 m .32392 .84537 L .33658 .8441 L .006 .197 .201 0 k
F
.34208 .85985 m .32731 .84036 L .33478 .86602 L .045 .618 0 0 k
F
.32731 .84036 m .32392 .84537 L .33608 .87047 L F
.33044 .82975 m .33704 .81978 L .32919 .82965 L .048 .366 0 0 k
F
.33739 .8202 m .33704 .81978 L .33044 .82975 L F
.33118 .80893 m .32445 .81946 L .33537 .81974 L 0 .221 .06 0 k
F
.34257 .83199 m .32783 .81417 L .33529 .83879 L .044 .601 0 0 k
F
.32783 .81417 m .32445 .81946 L .3366 .84312 L F
.33078 .80938 m .33743 .79883 L .32952 .80914 L .055 .403 0 0 k
F
.33778 .79934 m .33743 .79883 L .33078 .80938 L F
.34464 .80916 m .34341 .80694 L .33705 .81893 L .044 .584 0 0 k
F
.34341 .80694 m .33163 .78579 L .33628 .81417 L F
.34341 .80694 m .33628 .81417 L .33705 .81893 L F
.35185 .79837 m .33163 .78579 L .34464 .80916 L F
.33163 .78579 m .32491 .79682 L .33705 .81893 L F
.35185 .79837 m .33118 .80893 L .33919 .81478 L 0 .221 .06 0 k
F
.33622 .81863 m .33118 .80893 L .33537 .81974 L F
.34464 .80916 m .35185 .79837 L .33704 .81978 L F
.35185 .79837 m .33537 .81974 L .33704 .81978 L F
.35141 .82372 m .33118 .80893 L .34419 .83395 L .044 .601 0 0 k
F
.3245 .81838 m .32952 .80914 L .32189 .81908 L .055 .403 0 0 k
F
.33118 .80893 m .31174 .79471 L .32707 .81325 L .044 .601 0 0 k
F
.33118 .80893 m .32707 .81325 L .34419 .83395 L F
.3245 .81838 m .32189 .81908 L .32403 .81976 L .055 .403 0 0 k
F
.32783 .81417 m .31174 .79471 L .32445 .81946 L .044 .601 0 0 k
F
.33163 .78579 m .3297 .77605 L .31174 .79471 L 0 .248 0 0 k
F
.32484 .8017 m .32224 .80221 L .32437 .80312 L .059 .437 0 0 k
F
.33118 .80893 m .3297 .77605 L .31174 .79471 L .044 .601 0 0 k
F
.35185 .79837 m .34059 .79996 L .33118 .80893 L 0 .221 .06 0 k
F
.35185 .79837 m .3412 .77612 L .33163 .78579 L .044 .584 0 0 k
F
.34001 .77628 m .3297 .77605 L .33163 .78579 L 0 .248 0 0 k
F
.34077 .79978 m .3297 .77605 L .33118 .80893 L .044 .601 0 0 k
F
.35218 .79795 m .3412 .77612 L .35185 .79837 L .044 .584 0 0 k
F
.35218 .79804 m .32919 .80155 L .35185 .79837 L 0 .221 .06 0 k
F
.35221 .82327 m .35178 .8234 L .35141 .82372 L .006 .197 .201 0 k
F
.35265 .79797 m .35185 .79837 L .34464 .80916 L 0 .221 .06 0 k
F
.35263 .79886 m .35185 .79837 L .34464 .80916 L .044 .584 0 0 k
F
.35178 .8234 m .34077 .79978 L .35141 .82372 L .044 .601 0 0 k
F
.35178 .8234 m .35174 .82341 L .35141 .82372 L .006 .197 .201 0 k
F
.35141 .82372 m .34077 .79978 L .33118 .80893 L .044 .601 0 0 k
F
.35221 .82327 m .35141 .82372 L .34419 .83395 L .006 .197 .201 0 k
F
.35219 .82429 m .35178 .8234 L .35141 .82372 L .044 .601 0 0 k
F
.34059 .79996 m .33957 .8001 L .33118 .80893 L 0 .221 .06 0 k
F
.33118 .80893 m .32919 .80155 L .31121 .81912 L F
.33957 .8001 m .32919 .80155 L .33118 .80893 L F
.35265 .79797 m .35222 .79803 L .35185 .79837 L F
.35263 .79886 m .35222 .79803 L .35185 .79837 L .044 .584 0 0 k
F
.35222 .79803 m .35218 .79795 L .35185 .79837 L F
.35222 .79803 m .35218 .79804 L .35185 .79837 L 0 .221 .06 0 k
F
.34419 .83395 m .34257 .83199 L .3366 .84312 L .044 .601 0 0 k
F
.34257 .83199 m .33529 .83879 L .3366 .84312 L F
.34419 .83395 m .33066 .83541 L .33658 .8441 L .006 .197 .201 0 k
F
.35092 .85237 m .33066 .83541 L .34369 .86198 L .045 .618 0 0 k
F
.33066 .83541 m .31121 .81912 L .32655 .83936 L F
.33066 .83541 m .32655 .83936 L .34369 .86198 L F
.32731 .84036 m .31121 .81912 L .32392 .84537 L F
.33118 .80893 m .31121 .81912 L .32445 .81946 L 0 .221 .06 0 k
F
.33066 .83541 m .32919 .80155 L .31121 .81912 L .045 .618 0 0 k
F
.35141 .82372 m .34009 .82703 L .33066 .83541 L .006 .197 .201 0 k
F
.34026 .82687 m .32919 .80155 L .33066 .83541 L .045 .618 0 0 k
F
.35174 .82341 m .33011 .82994 L .35141 .82372 L .006 .197 .201 0 k
F
.33011 .82994 m .32862 .83039 L .33009 .82996 L F
.33011 .82994 m .33009 .82996 L .35141 .82372 L F
.35219 .82429 m .35141 .82372 L .34419 .83395 L .044 .601 0 0 k
F
.37799 .85632 m .36691 .86303 L .37711 .85749 L .001 .214 .205 0 k
F
.37588 .85815 m .36691 .86303 L .36909 .86804 L F
.37756 .82595 m .37633 .82642 L .36956 .83733 L 0 .235 .071 0 k
F
.37633 .82642 m .36743 .82982 L .36956 .83733 L F
.384 .74514 m .38088 .74821 L .3683 .77335 L .001 .23 .792 0 k
F
.38393 .74976 m .38088 .74821 L .36826 .77605 L .018 .589 0 0 k
F
.38433 .72119 m .38123 .72402 L .36866 .75059 L .001 .225 .174 0 k
F
.38427 .7251 m .38123 .72402 L .36862 .75288 L .018 .568 0 0 k
F
.38497 .67492 m .38189 .67682 L .36934 .70644 L 0 .34 0 0 k
F
.37672 .68791 m .36638 .68737 L .36892 .70461 L .016 .493 0 0 k
F
.38189 .67682 m .36828 .70597 L .36934 .70644 L 0 .34 0 0 k
F
.38495 .67653 m .36638 .68737 L .37912 .68804 L .016 .493 0 0 k
F
.38046 .67915 m .36506 .6784 L .36638 .68737 L F
.38495 .67653 m .38189 .67682 L .38046 .67915 L F
.38189 .67682 m .36506 .6784 L .38046 .67915 L F
.36506 .6784 m .35869 .69298 L .36933 .70738 L F
.36492 .68729 m .34891 .68645 L .35757 .70012 L .017 .52 0 0 k
F
.38189 .67682 m .36492 .68729 L .36828 .70597 L 0 .34 0 0 k
F
.36492 .68729 m .35757 .70012 L .35854 .70165 L .017 .52 0 0 k
F
.36492 .68729 m .34872 .69729 L .35854 .70165 L 0 .34 0 0 k
F
.36492 .68729 m .35854 .70165 L .36828 .70597 L F
.36492 .68729 m .35854 .70165 L .36589 .71325 L .017 .52 0 0 k
F
.36492 .68729 m .36589 .71325 L .36746 .71076 L F
.36492 .68729 m .36812 .71676 L .36875 .71543 L F
.36746 .71076 m .36589 .71325 L .36812 .71676 L F
.38173 .68817 m .36812 .71676 L .36918 .717 L 0 .297 .006 0 k
F
.36875 .71543 m .36812 .71676 L .36916 .7184 L .017 .52 0 0 k
F
.38482 .68594 m .38173 .68817 L .36918 .717 L 0 .297 .006 0 k
F
.36471 .70054 m .34872 .69729 L .35735 .7128 L .017 .545 0 0 k
F
.37912 .68804 m .37672 .68791 L .36933 .70738 L .016 .493 0 0 k
F
.37672 .68791 m .36892 .70461 L .36933 .70738 L F
.38478 .68833 m .36492 .68729 L .36916 .7184 L .017 .52 0 0 k
F
.38173 .68817 m .36471 .70054 L .36812 .71676 L 0 .297 .006 0 k
F
.36471 .70054 m .35735 .7128 L .35832 .71456 L .017 .545 0 0 k
F
.36471 .70054 m .34845 .71234 L .35832 .71456 L 0 .297 .006 0 k
F
.36471 .70054 m .35832 .71456 L .36812 .71676 L F
.36471 .70054 m .35832 .71456 L .36572 .72786 L .017 .545 0 0 k
F
.36471 .70054 m .36572 .72786 L .36725 .72554 L F
.36471 .70054 m .36788 .73174 L .36852 .73045 L F
.3846 .7014 m .38151 .70395 L .36895 .73176 L 0 .256 .061 0 k
F
.38151 .70395 m .36852 .73045 L .36895 .73176 L F
.38456 .70457 m .38151 .70395 L .36892 .73361 L .017 .545 0 0 k
F
.38151 .70395 m .36471 .70054 L .36852 .73045 L F
.38151 .70395 m .36852 .73045 L .36892 .73361 L F
.36725 .72554 m .36572 .72786 L .36788 .73174 L F
.36443 .71803 m .35804 .73161 L .36788 .73174 L 0 .256 .061 0 k
F
.36852 .73045 m .36788 .73174 L .36895 .73176 L F
.36443 .71803 m .36788 .73174 L .36852 .73045 L F
.38199 .66996 m .37448 .66376 L .36506 .6784 L .006 .384 0 0 k
F
.37526 .66253 m .36698 .65056 L .36506 .6784 L .016 .493 0 0 k
F
.38351 .6675 m .36687 .65748 L .38199 .66996 L .006 .384 0 0 k
F
.38189 .67682 m .37526 .66253 L .36506 .6784 L .016 .493 0 0 k
F
.38497 .67492 m .3835 .67444 L .38189 .67682 L 0 .34 0 0 k
F
.38495 .67653 m .3835 .67444 L .38189 .67682 L .016 .493 0 0 k
F
.38199 .66996 m .38143 .67024 L .38048 .67325 L .006 .384 0 0 k
F
.3835 .67444 m .37526 .66253 L .38189 .67682 L .016 .493 0 0 k
F
.3835 .67444 m .38338 .6744 L .38189 .67682 L 0 .34 0 0 k
F
.38189 .67682 m .37434 .6729 L .36492 .68729 L F
.37448 .66376 m .36687 .65748 L .36506 .6784 L .006 .384 0 0 k
F
.37434 .6729 m .36687 .65748 L .36492 .68729 L .017 .52 0 0 k
F
.37434 .6729 m .37343 .67243 L .36492 .68729 L 0 .34 0 0 k
F
.36506 .6784 m .36646 .65814 L .35321 .67952 L .016 .493 0 0 k
F
.36646 .65814 m .36698 .65056 L .35321 .67952 L F
.35321 .67952 m .36698 .65056 L .34903 .67991 L F
.34891 .68645 m .36687 .65748 L .34891 .68645 L .017 .52 0 0 k
F
.34891 .68645 m .36687 .65748 L .34891 .68645 L .006 .384 0 0 k
F
.36506 .6784 m .36687 .65748 L .34891 .68645 L F
.36687 .65748 m .36687 .65748 L .34891 .68645 L .017 .52 0 0 k
F
.36687 .65748 m .36687 .65748 L .34891 .68645 L .006 .384 0 0 k
F
.36492 .68729 m .36687 .65748 L .34891 .68645 L .017 .52 0 0 k
F
.38173 .68817 m .37434 .6729 L .36492 .68729 L F
.38482 .68594 m .38334 .68585 L .38173 .68817 L 0 .297 .006 0 k
F
.38478 .68833 m .38334 .68585 L .38173 .68817 L .017 .52 0 0 k
F
.38338 .6744 m .37513 .6717 L .38189 .67682 L 0 .34 0 0 k
F
.37513 .6717 m .36687 .65748 L .37434 .6729 L .017 .52 0 0 k
F
.37513 .6717 m .36669 .66893 L .37434 .6729 L 0 .34 0 0 k
F
.37513 .6717 m .37434 .6729 L .38189 .67682 L F
.38334 .68585 m .37513 .6717 L .38173 .68817 L .017 .52 0 0 k
F
.37513 .6717 m .37434 .6729 L .38173 .68817 L F
.38334 .68585 m .38321 .68584 L .38173 .68817 L 0 .297 .006 0 k
F
.34872 .69729 m .36669 .66893 L .34872 .69729 L .017 .545 0 0 k
F
.34872 .69729 m .36669 .66893 L .34872 .69729 L 0 .34 0 0 k
F
.36492 .68729 m .36669 .66893 L .34872 .69729 L F
.36669 .66893 m .36669 .66893 L .34872 .69729 L .017 .545 0 0 k
F
.36669 .66893 m .36669 .66893 L .34872 .69729 L 0 .34 0 0 k
F
.3846 .7014 m .38312 .7017 L .38151 .70395 L 0 .256 .061 0 k
F
.38173 .68817 m .37413 .68652 L .36471 .70054 L 0 .297 .006 0 k
F
.37343 .67243 m .36669 .66893 L .36492 .68729 L 0 .34 0 0 k
F
.37492 .68535 m .36669 .66893 L .37413 .68652 L .017 .545 0 0 k
F
.38321 .68584 m .37492 .68535 L .38173 .68817 L 0 .297 .006 0 k
F
.37413 .68652 m .36669 .66893 L .36471 .70054 L .017 .545 0 0 k
F
.37492 .68535 m .36644 .68485 L .37413 .68652 L 0 .297 .006 0 k
F
.37492 .68535 m .37413 .68652 L .38173 .68817 L F
.36471 .70054 m .36669 .66893 L .34872 .69729 L .017 .545 0 0 k
F
.38151 .70395 m .37413 .68652 L .36471 .70054 L F
.38312 .7017 m .37492 .68535 L .38151 .70395 L F
.37492 .68535 m .37413 .68652 L .38151 .70395 L F
.37413 .68652 m .37323 .68632 L .36471 .70054 L 0 .297 .006 0 k
F
.38312 .7017 m .38298 .70172 L .38151 .70395 L 0 .256 .061 0 k
F
.38456 .70457 m .38312 .7017 L .38151 .70395 L .017 .545 0 0 k
F
.34845 .71234 m .36644 .68485 L .34845 .71234 L .018 .568 0 0 k
F
.36644 .68485 m .36644 .68485 L .34845 .71234 L F
.34845 .71234 m .36644 .68485 L .34845 .71234 L 0 .297 .006 0 k
F
.36471 .70054 m .36644 .68485 L .34845 .71234 L F
.36644 .68485 m .36644 .68485 L .34845 .71234 L F
.37323 .68632 m .36644 .68485 L .36471 .70054 L F
.37465 .70338 m .36644 .68485 L .36443 .71803 L .018 .568 0 0 k
F
.36443 .71803 m .36644 .68485 L .34845 .71234 L F
.38151 .70395 m .37386 .70451 L .36443 .71803 L 0 .256 .061 0 k
F
.38298 .70172 m .36612 .70509 L .38151 .70395 L F
.38151 .70395 m .36443 .71803 L .36852 .73045 L F
.36852 .73045 m .36788 .73174 L .36892 .73361 L .017 .545 0 0 k
F
.38123 .72402 m .36443 .71803 L .36697 .74438 L .018 .568 0 0 k
F
.38123 .72402 m .36697 .74438 L .36758 .7508 L F
.38284 .72186 m .37465 .70338 L .38123 .72402 L F
.38284 .72186 m .38269 .72192 L .38123 .72402 L .001 .225 .174 0 k
F
.38123 .72402 m .37465 .70338 L .36443 .71803 L .018 .568 0 0 k
F
.36443 .71803 m .34845 .71234 L .35804 .73161 L F
.36443 .71803 m .36612 .70509 L .34811 .73148 L 0 .256 .061 0 k
F
.37386 .70451 m .36612 .70509 L .36443 .71803 L F
.35386 .72765 m .35344 .72735 L .35307 .72775 L .043 .414 0 0 k
F
.35385 .72781 m .35344 .72735 L .35307 .72775 L .046 .475 0 0 k
F
.35344 .72735 m .35342 .72734 L .35307 .72775 L .043 .414 0 0 k
F
.36443 .71803 m .34811 .73148 L .35804 .73161 L 0 .256 .061 0 k
F
.36443 .71803 m .35804 .73161 L .36758 .7508 L .018 .568 0 0 k
F
.35375 .73377 m .35333 .73354 L .35296 .73394 L .038 .377 0 0 k
F
.35333 .73354 m .35328 .73348 L .35296 .73394 L .046 .501 0 0 k
F
.35333 .73354 m .3533 .73353 L .35296 .73394 L .038 .377 0 0 k
F
.35375 .73408 m .35333 .73354 L .35296 .73394 L .046 .501 0 0 k
F
.36408 .73963 m .36612 .70509 L .34811 .73148 L .018 .589 0 0 k
F
.37353 .72673 m .36612 .70509 L .36408 .73963 L F
.36408 .73963 m .34811 .73148 L .3567 .75049 L F
.36408 .73963 m .36573 .72949 L .3477 .75455 L .001 .225 .174 0 k
F
.38123 .72402 m .37353 .72673 L .36408 .73963 L F
.37432 .72566 m .37353 .72673 L .38123 .72402 L F
.38123 .72402 m .36822 .74955 L .36866 .75059 L F
.36408 .73963 m .35769 .75267 L .36866 .75059 L F
.38123 .72402 m .36758 .7508 L .36862 .75288 L .018 .568 0 0 k
F
.38123 .72402 m .36408 .73963 L .36822 .74955 L .001 .225 .174 0 k
F
.38234 .74576 m .37432 .72566 L .38088 .74821 L .018 .589 0 0 k
F
.37432 .72566 m .36612 .70509 L .37353 .72673 L F
.37432 .72566 m .37353 .72673 L .38088 .74821 L F
.37353 .72673 m .37263 .72705 L .36408 .73963 L .001 .225 .174 0 k
F
.37263 .72705 m .36573 .72949 L .36408 .73963 L F
.36408 .73963 m .3567 .75049 L .35769 .75267 L .018 .589 0 0 k
F
.38088 .74821 m .37353 .72673 L .36408 .73963 L F
.38269 .72192 m .37432 .72566 L .38123 .72402 L .001 .225 .174 0 k
F
.37432 .72566 m .36573 .72949 L .37353 .72673 L F
.38433 .72119 m .38284 .72186 L .38123 .72402 L F
.38427 .7251 m .38284 .72186 L .38123 .72402 L .018 .568 0 0 k
F
.36408 .73963 m .3477 .75455 L .35769 .75267 L .001 .225 .174 0 k
F
.38088 .74821 m .36408 .73963 L .36662 .76715 L .018 .589 0 0 k
F
.36408 .73963 m .35769 .75267 L .36722 .77376 L F
.36367 .76516 m .36573 .72949 L .3477 .75456 L .018 .609 0 0 k
F
.38088 .74821 m .37314 .753 L .36367 .76516 L .001 .23 .792 0 k
F
.37393 .75198 m .36573 .72949 L .36367 .76516 L .018 .609 0 0 k
F
.38235 .74626 m .36528 .75785 L .38088 .74821 L .001 .23 .792 0 k
F
.38088 .74821 m .36662 .76715 L .36722 .77376 L .018 .589 0 0 k
F
.38088 .74821 m .36722 .77376 L .3683 .77335 L .001 .23 .792 0 k
F
.38088 .74821 m .36722 .77376 L .36826 .77605 L .018 .589 0 0 k
F
.38088 .74821 m .36526 .7745 L .36722 .77376 L .001 .23 .792 0 k
F
.38088 .74821 m .36367 .76516 L .36526 .7745 L F
.36367 .76516 m .3477 .75456 L .35727 .77754 L .018 .609 0 0 k
F
.36367 .76516 m .34722 .78136 L .35727 .77754 L .001 .23 .792 0 k
F
.36367 .76516 m .35727 .77754 L .36526 .7745 L F
.38361 .77305 m .38048 .77632 L .36789 .79983 L 0 0 .996 .135 k
F
.38048 .77632 m .36367 .76516 L .36675 .793 L .018 .609 0 0 k
F
.38048 .77632 m .36675 .793 L .36744 .79931 L F
.38048 .77632 m .36681 .80044 L .36789 .79983 L 0 0 .996 .135 k
F
.36367 .76516 m .35727 .77754 L .36784 .80293 L .018 .609 0 0 k
F
.38048 .77632 m .37393 .75198 L .36367 .76516 L F
.38361 .77305 m .3821 .7744 L .38048 .77632 L 0 0 .996 .135 k
F
.38354 .77835 m .3821 .7744 L .38048 .77632 L .018 .609 0 0 k
F
.3821 .7744 m .37393 .75198 L .38048 .77632 L F
.3821 .7744 m .38195 .77454 L .38048 .77632 L 0 0 .996 .135 k
F
.35629 .77243 m .36528 .75785 L .34722 .78136 L .001 .23 .792 0 k
F
.36367 .76516 m .36528 .75785 L .35629 .77243 L F
.3617 .64494 m .36104 .64628 L .36687 .65748 L 0 .42 0 0 k
F
.36522 .65346 m .36698 .65056 L .36522 .65346 L .011 .425 0 0 k
F
.36698 .65056 m .36698 .65056 L .36522 .65346 L F
.35639 .63929 m .37374 .60688 L .35406 .63963 L 0 .454 0 0 k
F
.37024 .62782 m .37302 .61292 L .37033 .61718 L 0 .293 .065 0 k
F
.37013 .61749 m .37374 .60688 L .35639 .63929 L 0 .454 0 0 k
F
.37492 .60991 m .37438 .60853 L .37013 .61749 L F
.37438 .60853 m .37374 .60688 L .37013 .61749 L F
.37503 .60256 m .37383 .60129 L .37313 .60561 L 0 .338 .02 0 k
F
.37313 .60561 m .37383 .60129 L .36809 .61371 L F
.37699 .59483 m .37716 .58883 L .37383 .60129 L 0 .202 .996 .002 k
F
.38199 .58463 m .38112 .58538 L .37699 .59483 L F
.38112 .58538 m .37716 .58883 L .37699 .59483 L F
.37716 .58883 m .37174 .59989 L .37383 .60129 L F
.3935 .56115 m .38974 .56637 L .38199 .58463 L F
.38974 .56637 m .38482 .57321 L .38199 .58463 L F
.38482 .57321 m .37716 .58883 L .38199 .58463 L F
.39186 .56988 m .38392 .57504 L .37374 .60688 L 0 .346 .085 0 k
F
.38372 .57518 m .3733 .58195 L .3735 .59334 L F
.39261 .5673 m .3733 .58195 L .39186 .56988 L F
.3733 .58195 m .36911 .59074 L .37174 .59989 L F
.3733 .58195 m .37174 .59989 L .37355 .59619 L F
.38482 .57321 m .38975 .5526 L .3733 .58195 L F
.3935 .56115 m .39191 .56087 L .38482 .57321 L 0 .202 .996 .002 k
F
.39343 .56668 m .39191 .56087 L .38482 .57321 L 0 .346 .085 0 k
F
.39191 .56087 m .38975 .5526 L .38482 .57321 L F
.39191 .56087 m .39178 .56085 L .38482 .57321 L 0 .202 .996 .002 k
F
.38392 .57504 m .38372 .57518 L .37355 .59619 L 0 .346 .085 0 k
F
.38372 .57518 m .3735 .59334 L .37355 .59619 L F
.38392 .57504 m .37355 .59619 L .37374 .60688 L F
.37318 .58939 m .36769 .59222 L .36883 .59731 L 0 .39 .049 0 k
F
.38482 .57321 m .37318 .58939 L .37716 .58883 L 0 .202 .996 .002 k
F
.37318 .58939 m .36883 .59731 L .36899 .59806 L 0 .39 .049 0 k
F
.37318 .58939 m .36761 .59713 L .37077 .59439 L 0 .202 .996 .002 k
F
.37318 .58939 m .37077 .59439 L .37716 .58883 L F
.38048 .59567 m .37609 .60064 L .37371 .60923 L 0 .08 .996 .11 k
F
.37716 .58883 m .36761 .59713 L .37174 .59989 L 0 .202 .996 .002 k
F
.37355 .59619 m .37174 .59989 L .37374 .60688 L 0 .346 .085 0 k
F
.37318 .58939 m .36899 .59806 L .371 .60702 L 0 .39 .049 0 k
F
.37192 .60544 m .371 .60702 L .37159 .60964 L F
.37318 .58939 m .371 .60702 L .37192 .60544 L F
.37318 .58939 m .37159 .60964 L .3734 .60601 L F
.37609 .60064 m .37159 .60964 L .37371 .60923 L 0 .08 .996 .11 k
F
.39338 .56985 m .39083 .57384 L .38048 .59567 L F
.39083 .57384 m .38468 .58346 L .38048 .59567 L F
.37024 .62782 m .37033 .61718 L .35639 .63929 L 0 .293 .065 0 k
F
.37033 .61718 m .37036 .61468 L .35639 .63929 L F
.37447 .63603 m .35551 .64086 L .37373 .63746 L F
.35639 .63929 m .35406 .63963 L .35498 .64177 L 0 .454 0 0 k
F
.35551 .64086 m .35403 .64124 L .35546 .64097 L 0 .293 .065 0 k
F
.35551 .64086 m .35546 .64097 L .37373 .63746 L F
.37024 .62782 m .36515 .63803 L .36915 .63745 L 0 .42 0 0 k
F
.36515 .63803 m .3617 .64494 L .36915 .63745 L F
.36915 .63745 m .3617 .64494 L .36687 .65748 L F
.37447 .63603 m .37447 .63603 L .37373 .63746 L 0 .293 .065 0 k
F
.37447 .63603 m .37447 .63603 L .37373 .63746 L 0 .381 .003 0 k
F
.37192 .6478 m .37024 .62782 L .36687 .65748 L 0 .42 0 0 k
F
.38487 .623 m .38487 .623 L .37192 .6478 L .001 .253 .152 0 k
F
.38487 .623 m .38487 .623 L .37192 .6478 L 0 .42 0 0 k
F
.38487 .623 m .37024 .62782 L .37192 .6478 L F
.35639 .63929 m .35498 .64177 L .35508 .64199 L 0 .454 0 0 k
F
.37024 .62782 m .35403 .64124 L .36424 .63864 L 0 .293 .065 0 k
F
.36371 .64764 m .35639 .63929 L .36088 .65222 L 0 .454 0 0 k
F
.37192 .6478 m .36353 .65025 L .36687 .65748 L .001 .253 .152 0 k
F
.36353 .65025 m .36088 .65546 L .36687 .65748 L F
.36371 .64764 m .36088 .65222 L .36155 .65414 L 0 .454 0 0 k
F
.37009 .63731 m .36353 .65025 L .37192 .6478 L .001 .253 .152 0 k
F
.36396 .6494 m .36155 .65414 L .3652 .66463 L 0 .454 0 0 k
F
.36396 .6494 m .3652 .66463 L .36593 .66351 L F
.38487 .623 m .37009 .63731 L .37192 .6478 L .001 .253 .152 0 k
F
.37264 .6578 m .36371 .64764 L .36669 .66893 L 0 .454 0 0 k
F
.37024 .62782 m .36424 .63864 L .36494 .63846 L 0 .293 .065 0 k
F
.3847 .63521 m .35639 .63929 L .37264 .6578 L 0 .454 0 0 k
F
.35592 .66675 m .3536 .66618 L .3545 .66898 L .002 .513 0 0 k
F
.35592 .66675 m .3545 .66898 L .35461 .66932 L F
.36371 .64764 m .36155 .65414 L .36396 .6494 L 0 .454 0 0 k
F
.35639 .63929 m .35508 .64199 L .36669 .66893 L F
.37009 .63731 m .35619 .65079 L .36353 .65025 L .001 .253 .152 0 k
F
.35619 .65079 m .35527 .65266 L .36353 .65025 L F
.35619 .65079 m .35387 .65067 L .35478 .65315 L .001 .485 0 0 k
F
.35619 .65079 m .35478 .65315 L .35488 .65343 L F
.37942 .61248 m .37371 .60923 L .37024 .62782 L 0 .293 .065 0 k
F
.37009 .63731 m .37492 .60991 L .35639 .63929 L 0 .454 0 0 k
F
.3798 .62255 m .37492 .60991 L .37009 .63731 L F
.37009 .63731 m .37283 .62504 L .37117 .6276 L .001 .253 .152 0 k
F
.36995 .62951 m .37344 .61965 L .35619 .65079 L .001 .485 0 0 k
F
.37283 .62504 m .37301 .62342 L .36995 .62951 L F
.37301 .62342 m .37344 .61965 L .36995 .62951 L F
.35619 .65079 m .37357 .6185 L .35387 .65067 L F
.37344 .61965 m .37357 .6185 L .35619 .65079 L F
.38487 .623 m .3798 .62255 L .37009 .63731 L .001 .253 .152 0 k
F
.3798 .62255 m .37925 .6225 L .37009 .63731 L F
.3847 .63521 m .3798 .62255 L .37009 .63731 L 0 .454 0 0 k
F
.37925 .6225 m .37473 .6221 L .37009 .63731 L .001 .253 .152 0 k
F
.37959 .63712 m .37473 .6221 L .36987 .65145 L .001 .485 0 0 k
F
.37473 .6221 m .37357 .6185 L .37283 .62504 L F
.37473 .6221 m .37283 .62504 L .37009 .63731 L .001 .253 .152 0 k
F
.37473 .6221 m .37283 .62504 L .36987 .65145 L .001 .485 0 0 k
F
.37473 .6221 m .37351 .62199 L .37283 .62504 L .001 .253 .152 0 k
F
.39326 .57902 m .38468 .58346 L .37357 .6185 L 0 .39 .049 0 k
F
.38468 .58346 m .37609 .60064 L .38048 .59567 L 0 .08 .996 .11 k
F
.37033 .61718 m .37371 .60923 L .37036 .61468 L 0 .293 .065 0 k
F
.37302 .61292 m .37371 .60923 L .37033 .61718 L F
.38468 .58346 m .3734 .60601 L .37357 .6185 L 0 .39 .049 0 k
F
.3734 .60601 m .37159 .60964 L .37357 .6185 L F
.38455 .60056 m .3787 .60993 L .37351 .62199 L .5 .5 .5 1 k
F
.3932 .58375 m .39191 .58597 L .38455 .60056 L F
.38468 .58346 m .37318 .58939 L .3734 .60601 L 0 .39 .049 0 k
F
.37299 .60172 m .37028 .60721 L .37609 .60064 L 0 .08 .996 .11 k
F
.37299 .60172 m .36752 .60314 L .36864 .60928 L 0 .429 .029 0 k
F
.37299 .60172 m .36864 .60928 L .3688 .61019 L F
.38482 .57321 m .3869 .56529 L .37318 .58939 L 0 .202 .996 .002 k
F
.3869 .56529 m .38832 .55371 L .37318 .58939 L 0 .39 .049 0 k
F
.39178 .56085 m .38964 .56047 L .38482 .57321 L 0 .202 .996 .002 k
F
.39177 .57137 m .38964 .56047 L .38468 .58346 L 0 .39 .049 0 k
F
.38964 .56047 m .38905 .55746 L .3869 .56529 L F
.38964 .56047 m .3869 .56529 L .38482 .57321 L 0 .202 .996 .002 k
F
.38964 .56047 m .3869 .56529 L .38468 .58346 L 0 .39 .049 0 k
F
.38964 .56047 m .38823 .56023 L .3869 .56529 L 0 .202 .996 .002 k
F
.40878 .51678 m .40608 .52006 L .38816 .56517 L .002 .326 .255 0 k
F
.40314 .52603 m .40099 .5318 L .38823 .56023 L .5 .5 .5 1 k
F
.40099 .5318 m .3881 .56148 L .38823 .56023 L F
.40854 .51367 m .40756 .51618 L .40314 .52603 L F
.40608 .52006 m .3881 .56148 L .38816 .56517 L .002 .326 .255 0 k
F
.40756 .51618 m .4058 .52073 L .40314 .52603 L .5 .5 .5 1 k
F
.39338 .56985 m .39177 .57137 L .38468 .58346 L 0 .08 .996 .11 k
F
.39326 .57902 m .39177 .57137 L .38468 .58346 L 0 .39 .049 0 k
F
.39177 .57137 m .3916 .57152 L .38468 .58346 L 0 .08 .996 .11 k
F
.3916 .57152 m .38947 .57354 L .38468 .58346 L F
.38468 .58346 m .3869 .56529 L .37318 .58939 L 0 .39 .049 0 k
F
.38947 .57354 m .38816 .56517 L .37299 .60172 L 0 .429 .029 0 k
F
.38947 .57354 m .38803 .57489 L .38673 .57823 L 0 .08 .996 .11 k
F
.38947 .57354 m .38673 .57823 L .38468 .58346 L F
.37299 .60172 m .38816 .56517 L .37762 .58455 L 0 .429 .029 0 k
F
.38468 .58346 m .38714 .57717 L .37299 .60172 L 0 .08 .996 .11 k
F
.37609 .60064 m .37002 .60749 L .37159 .60964 L F
.37002 .60749 m .3674 .61046 L .36862 .61022 L F
.37002 .60749 m .36862 .61022 L .37159 .60964 L F
.38468 .58346 m .37299 .60172 L .37609 .60064 L F
.39191 .58597 m .38447 .59873 L .38455 .60056 L .5 .5 .5 1 k
F
.38447 .59873 m .37299 .60172 L .37169 .6197 L 0 .429 .029 0 k
F
.38447 .59873 m .37169 .6197 L .37136 .62418 L F
.35639 .63929 m .37036 .61468 L .35403 .64124 L 0 .293 .065 0 k
F
.37299 .60172 m .3688 .61019 L .37136 .62418 L 0 .429 .029 0 k
F
.38447 .59873 m .37273 .61885 L .37808 .61092 L .5 .5 .5 1 k
F
.37273 .61885 m .36727 .61881 L .36837 .62598 L 0 .464 .019 0 k
F
.37273 .61885 m .36837 .62598 L .36854 .62704 L F
.37273 .61885 m .36711 .62848 L .37092 .62238 L .5 .5 .5 1 k
F
.37273 .61885 m .37092 .62238 L .37808 .61092 L F
.38447 .59873 m .37808 .61092 L .38455 .60056 L F
.39304 .5965 m .38447 .59873 L .37332 .63487 L 0 .429 .029 0 k
F
.3787 .60993 m .37136 .62418 L .37351 .62199 L .5 .5 .5 1 k
F
.37009 .63731 m .37117 .6276 L .35619 .65079 L .001 .253 .152 0 k
F
.37117 .6276 m .37143 .62528 L .35619 .65079 L F
.36353 .65025 m .35513 .6527 L .36088 .65546 L F
.35513 .6527 m .35383 .65308 L .35475 .65339 L F
.35513 .6527 m .35475 .65339 L .36088 .65546 L F
.36987 .65145 m .37283 .62504 L .35619 .65079 L .001 .485 0 0 k
F
.37117 .6276 m .37351 .62199 L .37143 .62528 L .001 .253 .152 0 k
F
.37283 .62504 m .37351 .62199 L .37117 .6276 L F
.38447 .59873 m .37136 .62418 L .37332 .63487 L 0 .429 .029 0 k
F
.3787 .60993 m .37069 .62275 L .37136 .62418 L .5 .5 .5 1 k
F
.37069 .62275 m .36711 .62848 L .36835 .62722 L F
.37069 .62275 m .36835 .62722 L .37136 .62418 L F
.38447 .59873 m .38947 .57354 L .37299 .60172 L 0 .429 .029 0 k
F
.39134 .5856 m .38947 .57354 L .38447 .59873 L F
.40863 .52933 m .40588 .5369 L .38803 .57489 L .5 .5 .5 1 k
F
.40588 .5369 m .39779 .55497 L .38803 .57489 L F
.39017 .57198 m .38789 .57707 L .38794 .58175 L .001 .367 .158 0 k
F
.37273 .61885 m .38794 .58175 L .37203 .61026 L 0 .464 .019 0 k
F
.38877 .58817 m .38794 .58175 L .37273 .61885 L F
.41346 .5172 m .41087 .52443 L .40173 .55945 L 0 .487 .039 0 k
F
.41028 .5406 m .40837 .54276 L .40658 .55523 L 0 .447 .058 0 k
F
.41028 .5406 m .40658 .55523 L .40287 .58108 L F
.41677 .54057 m .40287 .58108 L .40287 .58108 L 0 .224 .996 .002 k
F
.42089 .52859 m .42089 .52859 L .41677 .54057 L F
.42089 .52859 m .41678 .54057 L .41677 .54057 L F
.42089 .52859 m .42089 .52859 L .40287 .58108 L 0 .447 .058 0 k
F
.42089 .52859 m .41028 .5406 L .40287 .58108 L F
.42089 .52859 m .40287 .58108 L .40287 .58108 L F
.42089 .52859 m .41899 .53238 L .41678 .54057 L 0 .224 .996 .002 k
F
.39987 .56851 m .39881 .57172 L .40287 .58108 L 0 .447 .058 0 k
F
.40824 .55379 m .39673 .56381 L .3992 .57637 L 0 .487 .039 0 k
F
.41899 .53238 m .40824 .55379 L .41677 .54057 L 0 .224 .996 .002 k
F
.40824 .55379 m .40613 .56008 L .41677 .54057 L F
.40474 .56804 m .40159 .57573 L .40287 .58108 L 0 .447 .058 0 k
F
.40824 .55379 m .3992 .57637 L .39974 .57908 L 0 .487 .039 0 k
F
.41677 .54057 m .40613 .56008 L .40287 .58108 L 0 .224 .996 .002 k
F
.40613 .56008 m .39868 .58224 L .40287 .58108 L F
.42074 .54291 m .42074 .54291 L .40272 .59421 L 0 .148 .996 .074 k
F
.40824 .55379 m .39974 .57908 L .40154 .58822 L 0 .487 .039 0 k
F
.40449 .58126 m .40154 .58822 L .40272 .59421 L F
.40824 .55379 m .40154 .58822 L .40449 .58126 L F
.42074 .54291 m .40272 .59421 L .40272 .59421 L 0 .148 .996 .074 k
F
.42074 .54291 m .40824 .55379 L .40272 .59421 L 0 .487 .039 0 k
F
.39673 .56381 m .39464 .57028 L .40272 .59421 L F
.42089 .52859 m .4175 .53145 L .40824 .55379 L 0 .224 .996 .002 k
F
.42074 .54291 m .4175 .53145 L .40824 .55379 L 0 .487 .039 0 k
F
.40613 .56008 m .39611 .57842 L .39868 .58224 L 0 .224 .996 .002 k
F
.39611 .57842 m .39603 .57868 L .39868 .58224 L F
.39599 .57864 m .39426 .58346 L .39868 .58224 L F
.42074 .54291 m .40806 .57023 L .40272 .59421 L 0 .148 .996 .074 k
F
.39656 .57707 m .39326 .57902 L .39431 .5828 L 0 .522 .029 0 k
F
.39656 .57707 m .39431 .5828 L .39447 .5834 L F
.40824 .55379 m .41374 .51818 L .40173 .55945 L 0 .487 .039 0 k
F
.4175 .53145 m .41374 .51818 L .40824 .55379 L F
.41039 .52968 m .4091 .53291 L .40173 .55945 L F
.40173 .55945 m .40782 .5361 L .39673 .56381 L F
.39656 .57707 m .41295 .52918 L .39326 .57902 L 0 .522 .029 0 k
F
.40824 .55379 m .41161 .54039 L .41023 .54375 L 0 .224 .996 .002 k
F
.4051 .56005 m .41023 .54375 L .39656 .57707 L F
.40824 .55379 m .41023 .54375 L .4051 .56005 L F
.4175 .53145 m .41703 .53185 L .40824 .55379 L F
.41703 .53185 m .41411 .53431 L .40824 .55379 L F
.41411 .53431 m .41161 .54039 L .40824 .55379 L F
.41371 .53254 m .41182 .53862 L .40806 .57023 L 0 .522 .029 0 k
F
.41411 .53431 m .41288 .53534 L .41161 .54039 L 0 .224 .996 .002 k
F
.41732 .54853 m .41411 .53431 L .40806 .57023 L 0 .522 .029 0 k
F
.41411 .53431 m .41371 .53254 L .41306 .53686 L F
.41411 .53431 m .41306 .53686 L .40806 .57023 L F
.41371 .53254 m .41295 .52918 L .41182 .53862 L F
.43242 .48449 m .42595 .49333 L .41274 .54806 L .001 .474 .111 0 k
F
.42134 .50794 m .42134 .50825 L .41288 .53534 L .5 .5 .5 1 k
F
.42134 .50825 m .41783 .51962 L .41288 .53534 L F
.43253 .47166 m .42985 .48048 L .42134 .50794 L F
.42985 .48048 m .42595 .49333 L .42134 .50794 L F
.42595 .49333 m .41167 .5396 L .41274 .54806 L .001 .474 .111 0 k
F
.42595 .49333 m .42135 .50846 L .42134 .50829 L .5 .5 .5 1 k
F
.42595 .49333 m .42134 .50829 L .42134 .50794 L F
.43134 .45868 m .42612 .47491 L .43032 .46219 L F
.41426 .52002 m .41305 .52003 L .41177 .52625 L .002 .308 .286 0 k
F
.42243 .48418 m .42525 .46659 L .41309 .51589 L .001 .384 .22 0 k
F
.419 .48719 m .41529 .49984 L .41407 .51516 L .001 .431 .147 0 k
F
.41837 .50228 m .41658 .50678 L .41305 .52003 L .5 .5 .5 1 k
F
.41658 .50678 m .41333 .51762 L .41305 .52003 L F
.41581 .50934 m .41407 .51516 L .41295 .52918 L .001 .431 .147 0 k
F
.419 .48719 m .41407 .51516 L .41581 .50934 L F
.41346 .5172 m .41309 .51589 L .41087 .52443 L 0 .487 .039 0 k
F
.41587 .49261 m .41186 .52254 L .41407 .51516 L .001 .431 .147 0 k
F
.42612 .47491 m .42498 .47872 L .43032 .46219 L .5 .5 .5 1 k
F
.42547 .47855 m .42381 .48357 L .41837 .50228 L F
.42864 .46797 m .42735 .47195 L .42547 .47855 L F
.43272 .4492 m .42525 .46659 L .42243 .48418 L .001 .384 .22 0 k
F
.42612 .47491 m .419 .48719 L .41581 .50934 L .001 .431 .147 0 k
F
.42963 .45229 m .43175 .44421 L .42919 .45272 L .001 .384 .22 0 k
F
.43195 .44524 m .43175 .44421 L .42963 .45229 L F
.43195 .44524 m .42935 .4503 L .42624 .46257 L 0 .166 .996 .092 k
F
.43272 .4492 m .43195 .44524 L .42963 .45229 L .001 .384 .22 0 k
F
.42624 .46257 m .42588 .4636 L .42557 .46477 L 0 .166 .996 .092 k
F
.42612 .47491 m .43054 .44798 L .41587 .49261 L .001 .431 .147 0 k
F
.42735 .47195 m .4227 .48618 L .42547 .47855 L .5 .5 .5 1 k
F
.43134 .45868 m .43032 .46219 L .4311 .45977 L F
.4294 .4647 m .42937 .46525 L .42612 .47491 L F
.41309 .51334 m .41124 .51879 L .41186 .52254 L .001 .431 .147 0 k
F
.41587 .49261 m .41016 .5122 L .41124 .51879 L F
.41587 .49261 m .41124 .51879 L .41309 .51334 L F
.41571 .50731 m .40878 .51678 L .40978 .5247 L .001 .474 .111 0 k
F
.41571 .50731 m .40978 .5247 L .41 .52645 L F
.43032 .46219 m .41517 .5091 L .42864 .46797 L .5 .5 .5 1 k
F
.41517 .5091 m .41434 .51182 L .42864 .46797 L F
.42877 .47035 m .4294 .46516 L .42612 .47491 L .001 .431 .147 0 k
F
.4326 .46374 m .4294 .46516 L .42877 .47035 L F
.4326 .46374 m .43184 .45792 L .4294 .46516 L F
.4311 .45977 m .43032 .46219 L .42864 .46797 L .5 .5 .5 1 k
F
.43268 .45451 m .43208 .45637 L .4311 .45977 L F
.43268 .45451 m .43197 .45739 L .4294 .4647 L F
.43197 .45739 m .4304 .46377 L .4294 .4647 L F
.4227 .48618 m .42065 .49297 L .42547 .47855 L F
.41458 .51108 m .41368 .5141 L .42547 .47855 L F
.4326 .46374 m .42612 .47491 L .41295 .52918 L .001 .431 .147 0 k
F
.4304 .46377 m .4291 .46762 L .42595 .49333 L .001 .474 .111 0 k
F
.4304 .46377 m .42918 .46873 L .42927 .46712 L .5 .5 .5 1 k
F
.4304 .46377 m .42927 .46712 L .4294 .4647 L F
.40824 .55379 m .39656 .57707 L .40613 .56008 L 0 .224 .996 .002 k
F
.39656 .57707 m .3932 .58375 L .39599 .57864 L F
.39656 .57707 m .39599 .57864 L .40613 .56008 L F
.40806 .57023 m .41161 .54039 L .39656 .57707 L 0 .522 .029 0 k
F
.42792 .46955 m .42799 .46874 L .42612 .47491 L .001 .431 .147 0 k
F
.43184 .45792 m .42799 .46874 L .42792 .46955 L F
.43184 .45792 m .43167 .45661 L .42799 .46874 L F
.42381 .48357 m .4209 .49234 L .41837 .50228 L .5 .5 .5 1 k
F
.4209 .49234 m .41658 .50678 L .41837 .50228 L F
.42612 .47491 m .41581 .50934 L .41295 .52918 L .001 .431 .147 0 k
F
.42612 .47491 m .41571 .50731 L .42498 .47872 L .5 .5 .5 1 k
F
.41571 .50731 m .41517 .5091 L .42498 .47872 L F
.42612 .47491 m .42775 .47162 L .41571 .50731 L F
.4291 .46762 m .42775 .47162 L .42595 .49333 L .001 .474 .111 0 k
F
.4227 .48618 m .41458 .51108 L .42065 .49297 L .5 .5 .5 1 k
F
.42937 .46525 m .42937 .46534 L .42612 .47491 L F
.43167 .45661 m .43054 .44798 L .42612 .47491 L .001 .431 .147 0 k
F
.4209 .49234 m .41377 .51383 L .41658 .50678 L .5 .5 .5 1 k
F
.42595 .49333 m .42775 .47162 L .41571 .50731 L .001 .474 .111 0 k
F
.42937 .46534 m .42927 .46712 L .42612 .47491 L .5 .5 .5 1 k
F
.42927 .46712 m .42775 .47162 L .42612 .47491 L F
.42775 .47162 m .42822 .466 L .41571 .50731 L .001 .474 .111 0 k
F
.42927 .46712 m .42918 .46873 L .42775 .47162 L .5 .5 .5 1 k
F
.42775 .47162 m .42816 .47079 L .41571 .50731 L F
.43004 .46 m .42822 .466 L .42775 .47162 L .001 .474 .111 0 k
F
.43004 .46 m .42775 .47162 L .4291 .46762 L F
.41658 .50678 m .41377 .51383 L .41333 .51762 L .5 .5 .5 1 k
F
.41161 .54039 m .41255 .53249 L .39656 .57707 L 0 .522 .029 0 k
F
.41161 .54039 m .41279 .53569 L .39656 .57707 L 0 .224 .996 .002 k
F
.41255 .53249 m .41295 .52918 L .39656 .57707 L 0 .522 .029 0 k
F
.39656 .57707 m .41288 .53534 L .3932 .58375 L 0 .224 .996 .002 k
F
.41279 .53569 m .41288 .53534 L .39656 .57707 L F
.42595 .49333 m .41571 .50731 L .41167 .5396 L .001 .474 .111 0 k
F
.41041 .52964 m .41017 .52776 L .39673 .56381 L .002 .308 .286 0 k
F
.41177 .52625 m .41017 .52776 L .41041 .52964 L F
.41177 .52625 m .41304 .52006 L .41017 .52776 L F
.41333 .51762 m .41186 .52254 L .41305 .52003 L .5 .5 .5 1 k
F
.39673 .56381 m .41305 .52003 L .39338 .56985 L .002 .308 .286 0 k
F
.41304 .52006 m .41305 .52003 L .39673 .56381 L F
.41407 .51516 m .41186 .52254 L .41295 .52918 L .001 .431 .147 0 k
F
.41377 .51383 m .41152 .52325 L .41186 .52254 L .5 .5 .5 1 k
F
.41377 .51383 m .41186 .52254 L .41333 .51762 L F
.41377 .51383 m .40863 .52933 L .41152 .52325 L F
.41571 .50731 m .41 .52645 L .41167 .5396 L .001 .474 .111 0 k
F
.42135 .50846 m .41549 .52774 L .41288 .53534 L .5 .5 .5 1 k
F
.41176 .61219 m .40865 .59385 L .39788 .61777 L 0 .536 0 0 k
F
.41415 .60603 m .40865 .59385 L .41176 .61219 L F
.40735 .59674 m .4066 .59633 L .39788 .61777 L 0 .335 .08 0 k
F
.4066 .59633 m .40272 .59421 L .39788 .61777 L F
.41619 .60571 m .41176 .61219 L .40049 .64949 L .001 .289 .162 0 k
F
.39788 .61777 m .40272 .59421 L .3847 .63521 L 0 .335 .08 0 k
F
.41614 .61043 m .41176 .61219 L .40045 .65297 L 0 .536 0 0 k
F
.41176 .61219 m .39788 .61777 L .39949 .63988 L F
.41176 .61219 m .39878 .64977 L .40049 .64949 L .001 .289 .162 0 k
F
.39788 .61777 m .39184 .63641 L .40045 .65297 L 0 .536 0 0 k
F
.39788 .61777 m .3847 .63521 L .3963 .62265 L 0 .335 .08 0 k
F
.3977 .63279 m .40272 .59421 L .3847 .63521 L 0 .564 0 0 k
F
.41176 .61219 m .40717 .61232 L .3977 .63279 L .001 .289 .162 0 k
F
.40847 .60952 m .40754 .60705 L .3977 .63279 L 0 .564 0 0 k
F
.40754 .60705 m .40272 .59421 L .3977 .63279 L F
.41619 .60571 m .4144 .60659 L .41176 .61219 L .001 .289 .162 0 k
F
.41614 .61043 m .4144 .60659 L .41176 .61219 L 0 .536 0 0 k
F
.4144 .60659 m .41415 .60603 L .41176 .61219 L F
.4144 .60659 m .4142 .60669 L .41176 .61219 L .001 .289 .162 0 k
F
.4142 .60669 m .4025 .61246 L .41176 .61219 L F
.41176 .61219 m .39949 .63988 L .39996 .64635 L 0 .536 0 0 k
F
.41176 .61219 m .39996 .64635 L .40045 .65297 L F
.41176 .61219 m .3971 .65005 L .39878 .64977 L .001 .289 .162 0 k
F
.41176 .61219 m .3977 .63279 L .3971 .65005 L F
.41601 .62315 m .41157 .6302 L .40029 .66583 L .001 .263 .465 0 k
F
.41594 .62939 m .41157 .6302 L .40023 .67044 L 0 .564 0 0 k
F
.3977 .63279 m .3847 .63521 L .39165 .65097 L F
.3977 .63279 m .39068 .65113 L .39165 .65097 L .001 .289 .162 0 k
F
.3977 .63279 m .39165 .65097 L .3971 .65005 L F
.41157 .6302 m .3977 .63279 L .39836 .65859 L 0 .564 0 0 k
F
.3977 .63279 m .39165 .65097 L .39857 .66667 L F
.41157 .6302 m .40847 .60952 L .3977 .63279 L F
.3977 .63279 m .4025 .61246 L .38446 .65217 L .001 .289 .162 0 k
F
.40717 .61232 m .4025 .61246 L .3977 .63279 L F
.3977 .63279 m .38446 .65217 L .39068 .65113 L F
.39745 .65263 m .4025 .61246 L .38446 .65217 L 0 .59 0 0 k
F
.41157 .6302 m .40694 .63292 L .39745 .65263 L .001 .263 .465 0 k
F
.40824 .63022 m .4025 .61246 L .39745 .65263 L 0 .59 0 0 k
F
.41601 .62315 m .41421 .62479 L .41157 .6302 L .001 .263 .465 0 k
F
.41594 .62939 m .41421 .62479 L .41157 .6302 L 0 .564 0 0 k
F
.41421 .62479 m .41396 .62413 L .41157 .6302 L F
.41421 .62479 m .414 .62498 L .41157 .6302 L .001 .263 .465 0 k
F
.41396 .62413 m .40847 .60952 L .41157 .6302 L 0 .564 0 0 k
F
.414 .62498 m .40222 .63569 L .41157 .6302 L .001 .263 .465 0 k
F
.41157 .6302 m .39836 .65859 L .39857 .66667 L 0 .564 0 0 k
F
.41157 .6302 m .39857 .66667 L .40029 .66583 L .001 .263 .465 0 k
F
.41157 .6302 m .39857 .66667 L .40023 .67044 L 0 .564 0 0 k
F
.41157 .6302 m .39684 .66752 L .39857 .66667 L .001 .263 .465 0 k
F
.41157 .6302 m .39745 .65263 L .39684 .66752 L F
.39745 .65263 m .38446 .65217 L .39139 .67019 L 0 .59 0 0 k
F
.39745 .65263 m .38416 .67374 L .39139 .67019 L .001 .263 .465 0 k
F
.39745 .65263 m .39139 .67019 L .39684 .66752 L F
.41577 .64558 m .41132 .65313 L .40004 .68679 L 0 .193 .996 .01 k
F
.41569 .65328 m .41132 .65313 L .39997 .69248 L 0 .59 0 0 k
F
.41132 .65313 m .39745 .65263 L .39905 .6779 L F
.41132 .65313 m .39831 .68817 L .40004 .68679 L 0 .193 .996 .01 k
F
.39745 .65263 m .39139 .67019 L .39997 .69248 L 0 .59 0 0 k
F
.41132 .65313 m .40824 .63022 L .39745 .65263 L F
.41577 .64558 m .41396 .64794 L .41132 .65313 L 0 .193 .996 .01 k
F
.41569 .65328 m .41396 .64794 L .41132 .65313 L 0 .59 0 0 k
F
.41396 .64794 m .40824 .63022 L .41132 .65313 L F
.41396 .64794 m .41375 .64823 L .41132 .65313 L 0 .193 .996 .01 k
F
.40222 .63569 m .40222 .63569 L .38416 .67374 L 0 .614 0 0 k
F
.38416 .67374 m .40222 .63569 L .38416 .67374 L .001 .263 .465 0 k
F
.39745 .65263 m .40222 .63569 L .38416 .67374 L F
.40222 .63569 m .40222 .63569 L .38416 .67374 L F
.38416 .67374 m .40222 .63569 L .38416 .67374 L 0 .614 0 0 k
F
.40694 .63292 m .40222 .63569 L .39745 .65263 L .001 .263 .465 0 k
F
.40795 .6558 m .40222 .63569 L .39714 .67715 L 0 .614 0 0 k
F
.39714 .67715 m .40222 .63569 L .38416 .67374 L F
.41132 .65313 m .40665 .65838 L .39714 .67715 L 0 .193 .996 .01 k
F
.41375 .64823 m .40189 .66372 L .41132 .65313 L F
.41132 .65313 m .39905 .6779 L .39949 .68498 L 0 .59 0 0 k
F
.41132 .65313 m .39949 .68498 L .39997 .69248 L F
.41132 .65313 m .39714 .67715 L .39831 .68817 L 0 .193 .996 .01 k
F
.39714 .67715 m .38416 .67374 L .39108 .69394 L 0 .614 0 0 k
F
.39714 .67715 m .3838 .69976 L .39108 .69394 L 0 .193 .996 .01 k
F
.39714 .67715 m .39108 .69394 L .39831 .68817 L F
.41549 .67282 m .41102 .68079 L .39973 .7122 L 0 .05 .996 .144 k
F
.41539 .68194 m .41102 .68079 L .39965 .71893 L 0 .614 0 0 k
F
.41102 .68079 m .39714 .67715 L .39873 .70371 L F
.41102 .68079 m .39799 .7141 L .39973 .7122 L 0 .05 .996 .144 k
F
.39714 .67715 m .39108 .69394 L .39965 .71893 L 0 .614 0 0 k
F
.41102 .68079 m .40795 .6558 L .39714 .67715 L F
.41549 .67282 m .41367 .67588 L .41102 .68079 L 0 .05 .996 .144 k
F
.41539 .68194 m .41367 .67588 L .41102 .68079 L 0 .614 0 0 k
F
.41367 .67588 m .40795 .6558 L .41102 .68079 L F
.41367 .67588 m .41344 .67626 L .41102 .68079 L 0 .05 .996 .144 k
F
.40189 .66372 m .40189 .66372 L .3838 .69976 L 0 .637 0 0 k
F
.39714 .67715 m .40189 .66372 L .40189 .66372 L 0 .193 .996 .01 k
F
.39511 .68059 m .40189 .66372 L .3838 .69976 L F
.39714 .67715 m .40189 .66372 L .39511 .68059 L F
.40665 .65838 m .40189 .66372 L .39714 .67715 L F
.40761 .68606 m .40189 .66372 L .39678 .70614 L 0 .637 0 0 k
F
.39678 .70614 m .40189 .66372 L .3838 .69976 L F
.39603 .61894 m .39394 .62482 L .39822 .61863 L .5 .5 .5 1 k
F
.39929 .61568 m .39822 .61863 L .4025 .61246 L F
.42054 .5628 m .40806 .57023 L .40422 .59938 L 0 .522 .029 0 k
F
.42054 .5628 m .40422 .59938 L .4025 .61246 L F
.39968 .59446 m .39949 .59452 L .39954 .59485 L F
.40806 .57023 m .39949 .59452 L .39968 .59446 L F
.40806 .57023 m .39656 .57707 L .39949 .59452 L F
.40806 .57023 m .39848 .59791 L .40272 .59421 L 0 .148 .996 .074 k
F
.39656 .57707 m .39447 .5834 L .4025 .61246 L 0 .522 .029 0 k
F
.40806 .57023 m .39632 .59549 L .39848 .59791 L 0 .148 .996 .074 k
F
.39632 .59549 m .39304 .5965 L .39407 .6009 L 0 .553 .022 0 k
F
.39632 .59549 m .39407 .6009 L .39424 .60162 L F
.39632 .59549 m .41274 .54806 L .39304 .5965 L F
.4049 .57703 m .41002 .56329 L .39632 .59549 L 0 .148 .996 .074 k
F
.42054 .5628 m .40781 .59196 L .4025 .61246 L .5 .5 .5 1 k
F
.40806 .57023 m .39954 .59485 L .4025 .61246 L 0 .522 .029 0 k
F
.40781 .59196 m .39742 .6152 L .39822 .61863 L 0 .553 .022 0 k
F
.40781 .59196 m .39603 .61894 L .39875 .61621 L .5 .5 .5 1 k
F
.40781 .59196 m .39875 .61621 L .4025 .61246 L F
.42054 .5628 m .41709 .57112 L .40781 .59196 L F
.41709 .57112 m .41659 .56846 L .40781 .59196 L 0 .553 .022 0 k
F
.42074 .54291 m .41732 .54853 L .40806 .57023 L 0 .148 .996 .074 k
F
.42054 .5628 m .41732 .54853 L .40806 .57023 L 0 .522 .029 0 k
F
.41389 .55417 m .41358 .55248 L .41002 .56329 L 0 .553 .022 0 k
F
.42476 .51852 m .42572 .51768 L .41265 .55621 L .5 .5 .5 1 k
F
.43232 .49497 m .43087 .49997 L .42476 .51852 L F
.43087 .49997 m .42572 .51768 L .42476 .51852 L F
.41002 .56329 m .41274 .54806 L .39632 .59549 L 0 .553 .022 0 k
F
.41358 .55248 m .41274 .54806 L .41002 .56329 L F
.41732 .54853 m .41265 .55621 L .40806 .57023 L 0 .148 .996 .074 k
F
.41659 .56846 m .41389 .55417 L .40781 .59196 L 0 .553 .022 0 k
F
.42054 .5628 m .42054 .5628 L .4025 .61246 L 0 .522 .029 0 k
F
.42054 .5628 m .42054 .5628 L .4025 .61246 L .5 .5 .5 1 k
F
.42054 .5628 m .4025 .61246 L .4025 .61246 L F
.42054 .5628 m .4025 .61246 L .4025 .61246 L 0 .522 .029 0 k
F
.42029 .58813 m .41709 .57112 L .40781 .59196 L 0 .553 .022 0 k
F
.41709 .57112 m .41659 .57233 L .40781 .59196 L .5 .5 .5 1 k
F
.40806 .57023 m .41265 .55621 L .4049 .57703 L 0 .148 .996 .074 k
F
.40781 .59196 m .41389 .55417 L .39632 .59549 L 0 .553 .022 0 k
F
.41002 .56329 m .41236 .557 L .39632 .59549 L 0 .148 .996 .074 k
F
.39632 .59549 m .41265 .55621 L .39296 .60274 L F
.41236 .557 m .41265 .55621 L .39632 .59549 L F
.39632 .59549 m .39296 .60274 L .39424 .60162 L F
.39632 .59549 m .39424 .60162 L .39848 .59791 L F
.40781 .59196 m .39632 .59549 L .39742 .6152 L 0 .553 .022 0 k
F
.39632 .59549 m .39424 .60162 L .39742 .6152 L F
.39603 .61894 m .39822 .61863 L .39929 .61568 L .5 .5 .5 1 k
F
.42029 .58813 m .40781 .59196 L .40222 .63569 L 0 .553 .022 0 k
F
.40781 .59196 m .39822 .61863 L .40222 .63569 L F
.42029 .58813 m .4075 .61883 L .40222 .63569 L .5 .5 .5 1 k
F
.41999 .61871 m .4075 .61883 L .40189 .66372 L 0 .581 .019 0 k
F
.4075 .61883 m .39846 .63754 L .39897 .64142 L F
.4075 .61883 m .39791 .64424 L .40222 .63569 L .5 .5 .5 1 k
F
.4075 .61883 m .39897 .64142 L .40189 .66372 L 0 .581 .019 0 k
F
.39603 .61894 m .39394 .62482 L .40189 .66372 L F
.4075 .61883 m .39567 .64723 L .39791 .64424 L .5 .5 .5 1 k
F
.39567 .64723 m .39239 .64626 L .39341 .65186 L 0 .606 .016 0 k
F
.39567 .64723 m .39341 .65186 L .39358 .6528 L F
.39567 .64723 m .39227 .65539 L .39358 .6528 L .5 .5 .5 1 k
F
.39567 .64723 m .39358 .6528 L .39791 .64424 L F
.3838 .69976 m .40189 .66372 L .3838 .69976 L 0 .193 .996 .01 k
F
.40189 .66372 m .40189 .66372 L .3838 .69976 L F
.41724 .62552 m .40926 .64534 L .40189 .66372 L .5 .5 .5 1 k
F
.3838 .69976 m .40189 .66372 L .3838 .69976 L 0 .637 0 0 k
F
.40714 .65062 m .39718 .66936 L .39753 .67452 L 0 .606 .016 0 k
F
.40926 .64534 m .40714 .65062 L .40189 .66372 L .5 .5 .5 1 k
F
.39567 .64723 m .39358 .6528 L .39753 .67452 L 0 .606 .016 0 k
F
.40714 .65062 m .39525 .68015 L .39753 .67452 L .5 .5 .5 1 k
F
.40926 .64534 m .40189 .66372 L .40189 .66372 L F
.40713 .65067 m .40713 .65067 L .40189 .66372 L F
.41999 .61871 m .40713 .65067 L .40713 .65067 L F
.41999 .61871 m .41724 .62552 L .40713 .65067 L F
.41963 .65431 m .40714 .65062 L .4015 .69633 L 0 .606 .016 0 k
F
.40714 .65062 m .39753 .67452 L .40189 .66372 L .5 .5 .5 1 k
F
.40189 .66372 m .39753 .67452 L .40189 .66372 L F
.39753 .67452 m .39753 .67452 L .40189 .66372 L F
.40714 .65062 m .39753 .67452 L .4015 .69633 L 0 .606 .016 0 k
F
.39753 .67452 m .39183 .68864 L .39753 .67452 L .5 .5 .5 1 k
F
.41102 .68079 m .4063 .68848 L .39678 .70614 L 0 .05 .996 .144 k
F
.41344 .67626 m .4015 .69633 L .41102 .68079 L F
.41102 .68079 m .39873 .70371 L .39917 .71106 L 0 .614 0 0 k
F
.41102 .68079 m .39917 .71106 L .39965 .71893 L F
.41102 .68079 m .39678 .70614 L .39799 .7141 L 0 .05 .996 .144 k
F
.39678 .70614 m .3838 .69976 L .39071 .72202 L 0 .637 0 0 k
F
.39678 .70614 m .38338 .73002 L .39071 .72202 L 0 .05 .996 .144 k
F
.39678 .70614 m .39071 .72202 L .39799 .7141 L F
.41516 .70466 m .41066 .71296 L .39937 .74186 L .5 .5 .5 1 k
F
.41505 .71511 m .41066 .71296 L .39927 .74957 L 0 .637 0 0 k
F
.41066 .71296 m .39837 .73381 L .3988 .74139 L F
.41066 .71296 m .39762 .74424 L .39937 .74186 L .5 .5 .5 1 k
F
.39678 .70614 m .39071 .72202 L .39927 .74957 L 0 .637 0 0 k
F
.41066 .71296 m .39637 .73938 L .39762 .74424 L .5 .5 .5 1 k
F
.39637 .73938 m .39029 .75421 L .39762 .74424 L F
.41066 .71296 m .3988 .74139 L .39927 .74957 L 0 .637 0 0 k
F
.40448 .76407 m .39927 .74957 L .40338 .7669 L .046 .652 0 0 k
F
.39555 .78714 m .39896 .77552 L .38317 .80469 L 0 .25 .872 0 k
F
.40433 .77088 m .39896 .77552 L .39555 .78714 L F
.41478 .74085 m .41027 .74939 L .39896 .77552 L .5 .5 .5 1 k
F
.41027 .74939 m .39637 .73938 L .39795 .76794 L 0 .659 0 0 k
F
.41027 .74939 m .39795 .76794 L .39839 .77572 L F
.41027 .74939 m .3972 .77836 L .39896 .77552 L .5 .5 .5 1 k
F
.39637 .73938 m .39029 .75421 L .39885 .78415 L 0 .659 0 0 k
F
.41027 .74939 m .3959 .77658 L .3972 .77836 L .5 .5 .5 1 k
F
.3959 .77658 m .38982 .79022 L .3972 .77836 L F
.41466 .75255 m .41027 .74939 L .39885 .78415 L 0 .659 0 0 k
F
.41027 .74939 m .39839 .77572 L .39885 .78415 L F
.41403 .79276 m .40548 .80385 L .41132 .79748 L 0 .083 .996 .091 k
F
.40548 .80385 m .39851 .8129 L .40415 .80611 L F
.41403 .79276 m .41132 .79748 L .41182 .79688 L F
.39339 .82402 m .39851 .8129 L .38269 .83978 L F
.39512 .82147 m .39851 .8129 L .39339 .82402 L F
.41436 .78108 m .40983 .78977 L .39851 .8129 L .5 .5 .5 1 k
F
.41423 .79393 m .40983 .78977 L .39839 .82237 L .003 .672 0 0 k
F
.40983 .78977 m .39749 .80583 L .39792 .81375 L F
.40983 .78977 m .40055 .80846 L .39851 .8129 L .5 .5 .5 1 k
F
.3959 .77658 m .38982 .79022 L .39673 .81615 L .003 .672 0 0 k
F
.3959 .77658 m .39673 .81615 L .39792 .81375 L F
.39512 .82147 m .39062 .82947 L .39155 .83182 L .066 .653 0 0 k
F
.39512 .82147 m .38269 .83978 L .39155 .83182 L 0 .083 .996 .091 k
F
.40983 .78977 m .3959 .77658 L .39749 .80583 L .003 .672 0 0 k
F
.40983 .78977 m .4064 .7602 L .3959 .77658 L F
.3959 .77658 m .3829 .76426 L .38982 .79022 L F
.3959 .77658 m .38884 .79179 L .38982 .79022 L .5 .5 .5 1 k
F
.3959 .77658 m .38237 .8022 L .38884 .79179 L F
.3959 .77658 m .40056 .77418 L .38237 .8022 L F
.41027 .74939 m .40546 .76166 L .3959 .77658 L F
.40546 .76166 m .40056 .77418 L .3959 .77658 L F
.41027 .74939 m .40684 .7214 L .39637 .73938 L 0 .659 0 0 k
F
.39637 .73938 m .38338 .73002 L .39029 .75421 L F
.39637 .73938 m .38932 .75553 L .39029 .75421 L .5 .5 .5 1 k
F
.39637 .73938 m .3829 .76426 L .38932 .75553 L F
.39637 .73938 m .40105 .73325 L .3829 .76426 L F
.41066 .71296 m .40591 .72301 L .39637 .73938 L F
.40591 .72301 m .40105 .73325 L .39637 .73938 L F
.41066 .71296 m .39678 .70614 L .39837 .73381 L 0 .637 0 0 k
F
.39637 .73938 m .40626 .7167 L .39637 .73938 L 0 .659 0 0 k
F
.41066 .71296 m .40761 .68606 L .39678 .70614 L 0 .637 0 0 k
F
.41505 .71511 m .41332 .70838 L .41066 .71296 L F
.41516 .70466 m .41309 .70884 L .41066 .71296 L .5 .5 .5 1 k
F
.41332 .70838 m .40761 .68606 L .41066 .71296 L 0 .637 0 0 k
F
.41309 .70884 m .40722 .72076 L .41066 .71296 L .5 .5 .5 1 k
F
.40722 .72076 m .40684 .7214 L .41027 .74939 L 0 .659 0 0 k
F
.40722 .72076 m .40105 .73325 L .40591 .72301 L .5 .5 .5 1 k
F
.40722 .72076 m .40591 .72301 L .41066 .71296 L F
.41478 .74085 m .41293 .74518 L .41027 .74939 L F
.41293 .74518 m .40722 .72076 L .41027 .74939 L 0 .659 0 0 k
F
.40722 .72076 m .40626 .7167 L .40684 .7214 L F
.40684 .7214 m .40626 .7167 L .39637 .73938 L F
.41466 .75255 m .41293 .74518 L .41027 .74939 L F
.41293 .74518 m .4127 .74572 L .41027 .74939 L .5 .5 .5 1 k
F
.4127 .74572 m .40678 .75961 L .41027 .74939 L F
.40678 .75961 m .4064 .7602 L .40983 .78977 L .003 .672 0 0 k
F
.40678 .75961 m .40056 .77418 L .40546 .76166 L .5 .5 .5 1 k
F
.40678 .75961 m .40546 .76166 L .41027 .74939 L F
.41436 .78108 m .4125 .78598 L .40983 .78977 L F
.4125 .78598 m .40678 .75961 L .40983 .78977 L .003 .672 0 0 k
F
.40678 .75961 m .40582 .75522 L .4064 .7602 L F
.4064 .7602 m .40582 .75522 L .3959 .77658 L F
.41423 .79393 m .4125 .78598 L .40983 .78977 L F
.4125 .78598 m .41226 .78659 L .40983 .78977 L .5 .5 .5 1 k
F
.41878 .73941 m .41711 .7437 L .40056 .77418 L 0 .996 .996 .425 k
F
.39539 .81743 m .40056 .77418 L .40056 .77418 L .016 .675 0 0 k
F
.39539 .81743 m .40056 .77418 L .3842 .80434 L F
.40534 .79759 m .40056 .77418 L .39539 .81743 L F
.41711 .7437 m .40575 .77284 L .40056 .77418 L 0 .996 .996 .425 k
F
.41711 .7437 m .40056 .77418 L .40056 .77418 L F
.38507 .76632 m .40105 .73325 L .3829 .76426 L .003 .672 0 0 k
F
.3959 .77658 m .40105 .73325 L .38507 .76632 L F
.40105 .73325 m .40105 .73325 L .38507 .76632 L F
.40105 .73325 m .39661 .74814 L .40105 .73325 L 0 .996 .996 .583 k
F
.40582 .75522 m .40105 .73325 L .3959 .77658 L .003 .672 0 0 k
F
.42301 .71992 m .41478 .74085 L .4201 .73232 L 0 .135 .996 .111 k
F
.41878 .73941 m .40626 .72794 L .40056 .77418 L 0 .652 .013 0 k
F
.40626 .72794 m .39661 .74814 L .40056 .77418 L F
.40407 .80079 m .39539 .81743 L .39673 .81615 L .5 .5 .5 1 k
F
.38317 .80469 m .38003 .80812 L .36743 .82982 L F
.38309 .81061 m .38003 .80812 L .36737 .83327 L .018 .628 0 0 k
F
.38048 .77632 m .3632 .79439 L .36681 .80044 L 0 0 .996 .135 k
F
.3632 .79439 m .34722 .78136 L .35679 .80603 L .018 .628 0 0 k
F
.3632 .79439 m .34668 .81167 L .35679 .80603 L 0 0 .996 .135 k
F
.3632 .79439 m .35679 .80603 L .36681 .80044 L F
.38354 .77835 m .38048 .77632 L .36784 .80293 L .018 .609 0 0 k
F
.38048 .77632 m .36744 .79931 L .36784 .80293 L F
.38003 .80812 m .3632 .79439 L .36427 .82529 L .018 .628 0 0 k
F
.3632 .79439 m .35679 .80603 L .36427 .82529 L F
.38003 .80812 m .36427 .82529 L .36633 .8306 L F
.38003 .80812 m .36624 .82913 L .36697 .82956 L .5 .5 .5 1 k
F
.38003 .80812 m .36697 .82956 L .36743 .82982 L F
.36268 .82708 m .35626 .83787 L .36743 .82982 L F
.38003 .80812 m .36633 .8306 L .36737 .83327 L .018 .628 0 0 k
F
.38003 .80812 m .36268 .82708 L .36624 .82913 L .5 .5 .5 1 k
F
.37314 .753 m .36528 .75785 L .36367 .76516 L .001 .23 .792 0 k
F
.3632 .79439 m .36528 .75785 L .36528 .75785 L .018 .628 0 0 k
F
.3491 .7829 m .36528 .75785 L .34722 .78136 L F
.3632 .79439 m .36528 .75785 L .3491 .7829 L F
.35515 .71155 m .35384 .71389 L .35999 .70948 L 0 0 .996 .188 k
F
.36066 .7083 m .35999 .70948 L .36612 .70509 L F
.3847 .63521 m .3847 .63521 L .37264 .6578 L .002 .235 .458 0 k
F
.3847 .63521 m .3847 .63521 L .37264 .6578 L 0 .454 0 0 k
F
.36987 .65145 m .35619 .65079 L .36067 .66566 L .001 .485 0 0 k
F
.36593 .66351 m .3652 .66463 L .36669 .66893 L 0 .454 0 0 k
F
.37264 .6578 m .36421 .66231 L .36669 .66893 L .002 .235 .458 0 k
F
.36421 .66231 m .36132 .66785 L .36669 .66893 L F
.36987 .65145 m .36067 .66566 L .36132 .66785 L .001 .485 0 0 k
F
.36987 .65145 m .36421 .66231 L .37264 .6578 L .002 .235 .458 0 k
F
.35592 .66675 m .35461 .66932 L .36066 .66913 L F
.36132 .66785 m .36066 .66913 L .36669 .66893 L F
.35619 .65079 m .35488 .65343 L .36066 .66913 L .001 .485 0 0 k
F
.35619 .65079 m .36066 .66913 L .36132 .66785 L F
.35592 .66675 m .36066 .66913 L .36132 .66785 L .002 .235 .458 0 k
F
.36132 .66785 m .36066 .66913 L .3648 .68039 L .001 .485 0 0 k
F
.36132 .66785 m .3648 .68039 L .36501 .68009 L F
.36987 .65145 m .36132 .66785 L .36644 .68485 L F
.38446 .65217 m .38446 .65217 L .36644 .68485 L F
.3847 .63521 m .36987 .65145 L .37264 .6578 L .002 .235 .458 0 k
F
.38446 .65217 m .36987 .65145 L .36726 .67686 L .001 .485 0 0 k
F
.38446 .65217 m .36726 .67686 L .36644 .68485 L F
.36958 .67013 m .35592 .66675 L .36038 .68351 L .002 .513 0 0 k
F
.38446 .65217 m .36958 .67013 L .36644 .68485 L 0 .076 .996 .086 k
F
.36958 .67013 m .36038 .68351 L .36103 .68595 L .002 .513 0 0 k
F
.35557 .68706 m .35426 .68953 L .36036 .68718 L 0 .076 .996 .086 k
F
.36501 .68009 m .3648 .68039 L .36644 .68485 L .001 .485 0 0 k
F
.36958 .67013 m .36036 .68718 L .36644 .68485 L 0 .076 .996 .086 k
F
.36958 .67013 m .36103 .68595 L .36612 .70509 L .002 .513 0 0 k
F
.38416 .67374 m .36958 .67013 L .36612 .70509 L F
.35592 .66675 m .35461 .66932 L .36612 .70509 L F
.36922 .69321 m .35557 .68706 L .35939 .70646 L .002 .538 0 0 k
F
.35557 .68706 m .35426 .68953 L .35999 .70948 L F
.35515 .71155 m .35284 .71003 L .35373 .71347 L .003 .56 0 0 k
F
.35515 .71155 m .35373 .71347 L .35384 .71389 L F
.36958 .67013 m .35557 .68706 L .36036 .68718 L 0 .076 .996 .086 k
F
.36987 .65145 m .35592 .66675 L .36421 .66231 L .002 .235 .458 0 k
F
.36421 .66231 m .35592 .66675 L .36132 .66785 L F
.3847 .63521 m .37837 .63834 L .36987 .65145 L F
.37837 .63834 m .37325 .64087 L .36987 .65145 L F
.37325 .64087 m .3715 .64348 L .36987 .65145 L F
.3847 .63521 m .37959 .63712 L .37896 .63804 L F
.38446 .65217 m .37959 .63712 L .36987 .65145 L .001 .485 0 0 k
F
.37415 .63785 m .37272 .64052 L .37258 .64187 L .002 .513 0 0 k
F
.37896 .63804 m .37436 .63921 L .37325 .64087 L .002 .235 .458 0 k
F
.37385 .63997 m .37258 .64187 L .36958 .67013 L .002 .513 0 0 k
F
.37415 .63785 m .37258 .64187 L .37385 .63997 L F
.37325 .64087 m .37325 .63949 L .3719 .64154 L .002 .235 .458 0 k
F
.37436 .63921 m .37325 .63949 L .37325 .64087 L F
.37258 .64187 m .37332 .63487 L .35592 .66675 L .002 .513 0 0 k
F
.37325 .64087 m .3719 .64154 L .3715 .64348 L .002 .235 .458 0 k
F
.37959 .63712 m .37325 .63949 L .37896 .63804 L F
.37931 .65637 m .37448 .63903 L .36958 .67013 L .002 .513 0 0 k
F
.37448 .63903 m .37415 .63785 L .37385 .63997 L F
.37448 .63903 m .37385 .63997 L .36958 .67013 L F
.37415 .63785 m .37332 .63487 L .37272 .64052 L F
.38951 .60918 m .38469 .61798 L .37325 .63949 L .5 .5 .5 1 k
F
.39296 .60274 m .39256 .60347 L .38951 .60918 L F
.39256 .60347 m .38469 .61798 L .38951 .60918 L F
.36271 .65931 m .36968 .64619 L .35592 .66675 L .002 .235 .458 0 k
F
.3715 .64348 m .3719 .64154 L .35592 .66675 L F
.36987 .65145 m .3715 .64348 L .36968 .64619 L F
.36987 .65145 m .36968 .64619 L .36271 .65931 L F
.36958 .67013 m .37258 .64187 L .35592 .66675 L .002 .513 0 0 k
F
.39304 .5965 m .39156 .58702 L .38447 .59873 L 0 .429 .029 0 k
F
.3932 .58375 m .39156 .58702 L .38447 .59873 L .5 .5 .5 1 k
F
.39156 .58702 m .39134 .5856 L .38447 .59873 L 0 .429 .029 0 k
F
.39156 .58702 m .39138 .58738 L .38447 .59873 L .5 .5 .5 1 k
F
.38447 .59873 m .38648 .59621 L .37273 .61885 L F
.38418 .61892 m .38792 .59382 L .37273 .61885 L 0 .464 .019 0 k
F
.38648 .59621 m .38688 .5957 L .37273 .61885 L .5 .5 .5 1 k
F
.39138 .58738 m .38922 .59169 L .38447 .59873 L F
.38922 .59169 m .38776 .59459 L .38648 .59621 L F
.38922 .59169 m .38648 .59621 L .38447 .59873 L F
.39108 .60608 m .38922 .59169 L .38418 .61892 L 0 .464 .019 0 k
F
.38922 .59169 m .38877 .58817 L .38792 .59382 L F
.38922 .59169 m .38792 .59382 L .38418 .61892 L F
.38792 .59382 m .38877 .58817 L .37273 .61885 L F
.38469 .61798 m .38418 .61892 L .37325 .63949 L .5 .5 .5 1 k
F
.39274 .61897 m .38418 .61892 L .373 .65588 L 0 .464 .019 0 k
F
.35592 .66675 m .37332 .63487 L .3536 .66618 L .002 .513 0 0 k
F
.38418 .61892 m .37273 .61885 L .37288 .63998 L 0 .464 .019 0 k
F
.35619 .65079 m .37143 .62528 L .35383 .65308 L .001 .253 .152 0 k
F
.35592 .66675 m .3719 .64154 L .35354 .66935 L .002 .235 .458 0 k
F
.37273 .61885 m .36854 .62704 L .37106 .64338 L 0 .464 .019 0 k
F
.37273 .61885 m .37106 .64338 L .37288 .63998 L F
.38418 .61892 m .37056 .64428 L .37106 .64338 L .5 .5 .5 1 k
F
.38418 .61892 m .37106 .64338 L .37325 .63949 L F
.37288 .63998 m .37106 .64338 L .373 .65588 L 0 .464 .019 0 k
F
.38418 .61892 m .37288 .63998 L .373 .65588 L F
.3724 .64064 m .38764 .60333 L .36694 .63911 L 0 .495 .013 0 k
F
.38418 .61892 m .3724 .64064 L .37056 .64428 L .5 .5 .5 1 k
F
.39274 .61897 m .39129 .6077 L .38418 .61892 L 0 .464 .019 0 k
F
.38446 .65217 m .37931 .65637 L .36958 .67013 L 0 .076 .996 .086 k
F
.38506 .66844 m .3836 .66755 L .38199 .66996 L .006 .384 0 0 k
F
.38505 .66924 m .3836 .66755 L .38199 .66996 L .015 .461 0 0 k
F
.3836 .66755 m .38351 .6675 L .38199 .66996 L .006 .384 0 0 k
F
.38416 .67374 m .37931 .65637 L .36958 .67013 L .002 .513 0 0 k
F
.37931 .65637 m .37873 .65684 L .36958 .67013 L 0 .076 .996 .086 k
F
.37873 .65684 m .37415 .66057 L .36958 .67013 L F
.37897 .68014 m .37415 .66057 L .36922 .69321 L .002 .538 0 0 k
F
.37415 .66057 m .373 .65588 L .37225 .66329 L F
.37415 .66057 m .37225 .66329 L .36958 .67013 L 0 .076 .996 .086 k
F
.37415 .66057 m .37225 .66329 L .36922 .69321 L .002 .538 0 0 k
F
.37415 .66057 m .37291 .66159 L .37225 .66329 L 0 .076 .996 .086 k
F
.39264 .62669 m .38383 .64386 L .37291 .66159 L .5 .5 .5 1 k
F
.38383 .64386 m .38891 .61479 L .3724 .64064 L 0 .495 .013 0 k
F
.36958 .67013 m .37225 .66329 L .35557 .68706 L 0 .076 .996 .086 k
F
.36922 .69321 m .37225 .66329 L .35557 .68706 L .002 .538 0 0 k
F
.39239 .64626 m .38383 .64386 L .37261 .68135 L 0 .495 .013 0 k
F
.3724 .64064 m .36694 .63911 L .3682 .64847 L F
.3724 .64064 m .36801 .64881 L .3682 .64847 L .5 .5 .5 1 k
F
.3724 .64064 m .3682 .64847 L .37056 .64428 L F
.37045 .66043 m .373 .65588 L .37053 .65965 L .002 .538 0 0 k
F
.37045 .66043 m .37053 .65965 L .35326 .68602 L F
.35557 .68706 m .37045 .66043 L .35326 .68602 L F
.37225 .66329 m .373 .65588 L .35557 .68706 L F
.38383 .64386 m .3724 .64064 L .37018 .66323 L 0 .495 .013 0 k
F
.3724 .64064 m .3682 .64847 L .37018 .66323 L F
.38383 .64386 m .3707 .6671 L .37261 .68135 L F
.38383 .64386 m .37017 .6684 L .3707 .6671 L .5 .5 .5 1 k
F
.38383 .64386 m .3707 .6671 L .37291 .66159 L F
.35557 .68706 m .37291 .66159 L .37204 .66284 L 0 .076 .996 .086 k
F
.35557 .68706 m .35326 .68602 L .35415 .68915 L .002 .538 0 0 k
F
.35557 .68706 m .37204 .66284 L .35319 .68994 L 0 .076 .996 .086 k
F
.35557 .68706 m .35415 .68915 L .35426 .68953 L .002 .538 0 0 k
F
.37225 .66329 m .37291 .66159 L .35557 .68706 L 0 .076 .996 .086 k
F
.38383 .64386 m .37018 .66323 L .3707 .6671 L 0 .495 .013 0 k
F
.39239 .64626 m .39095 .63326 L .38383 .64386 L F
.39095 .63326 m .39075 .63404 L .38383 .64386 L .5 .5 .5 1 k
F
.39264 .62669 m .39095 .63326 L .38383 .64386 L F
.39075 .63143 m .38891 .61479 L .38383 .64386 L 0 .495 .013 0 k
F
.38383 .64386 m .372 .66693 L .37017 .6684 L .5 .5 .5 1 k
F
.38416 .67374 m .37897 .68014 L .36922 .69321 L 0 0 .996 .188 k
F
.37307 .69301 m .36612 .70509 L .36612 .70509 L F
.37307 .69301 m .36612 .70509 L .36612 .70509 L .002 .513 0 0 k
F
.38416 .67374 m .36612 .70509 L .37307 .69301 L F
.36922 .69321 m .35939 .70646 L .35999 .70948 L .002 .538 0 0 k
F
.38416 .67374 m .35515 .71155 L .36612 .70509 L 0 0 .996 .188 k
F
.38416 .67374 m .36612 .70509 L .37307 .69301 L F
.3838 .69976 m .37897 .68014 L .36922 .69321 L .002 .538 0 0 k
F
.37897 .68014 m .37838 .68086 L .36922 .69321 L 0 0 .996 .188 k
F
.37376 .68656 m .37261 .68135 L .35515 .71155 L .003 .56 0 0 k
F
.37144 .68967 m .37251 .6881 L .37199 .6888 L 0 0 .996 .188 k
F
.36922 .69321 m .37185 .68912 L .37144 .68967 L F
.37185 .68912 m .37251 .6881 L .37144 .68967 L F
.35515 .71155 m .37261 .68135 L .35284 .71003 L .003 .56 0 0 k
F
.36922 .69321 m .37199 .6888 L .35515 .71155 L 0 0 .996 .188 k
F
.37838 .68086 m .37251 .6881 L .36922 .69321 L F
.35515 .71155 m .35999 .70948 L .36066 .7083 L F
.3838 .69976 m .36922 .69321 L .36573 .72949 L .002 .538 0 0 k
F
.37321 .71719 m .36573 .72949 L .36573 .72949 L .5 .5 .5 1 k
F
.37321 .71719 m .36573 .72949 L .36573 .72949 L .002 .538 0 0 k
F
.3838 .69976 m .36573 .72949 L .37321 .71719 L F
.36922 .69321 m .35999 .70948 L .36573 .72949 L F
.3688 .72048 m .37376 .68656 L .35515 .71155 L .003 .56 0 0 k
F
.3838 .69976 m .3688 .72048 L .36573 .72949 L .5 .5 .5 1 k
F
.3838 .69976 m .36573 .72949 L .37321 .71719 L F
.38338 .73002 m .37856 .70825 L .3688 .72048 L .003 .56 0 0 k
F
.38338 .73002 m .3688 .72048 L .36528 .75785 L F
.3688 .72048 m .35515 .71155 L .36022 .73473 L F
.35515 .71155 m .35384 .71389 L .35955 .73584 L F
.35515 .71155 m .35955 .73584 L .36022 .73473 L F
.3688 .72048 m .35873 .73669 L .35955 .73584 L .5 .5 .5 1 k
F
.3688 .72048 m .35955 .73584 L .36573 .72949 L F
.36022 .73473 m .35955 .73584 L .36528 .75785 L .003 .56 0 0 k
F
.3688 .72048 m .36022 .73473 L .36528 .75785 L F
.37799 .70569 m .37376 .68656 L .3688 .72048 L F
.35467 .74001 m .37216 .71108 L .35235 .73802 L .003 .581 0 0 k
F
.3688 .72048 m .35467 .74001 L .35873 .73669 L .5 .5 .5 1 k
F
.35467 .74001 m .35235 .73802 L .35324 .74174 L .003 .581 0 0 k
F
.35467 .74001 m .35324 .74174 L .35335 .7422 L F
.35467 .74001 m .35335 .7422 L .35873 .73669 L .5 .5 .5 1 k
F
.37503 .74206 m .36831 .75173 L .36528 .75785 L F
.37331 .7455 m .36528 .75785 L .36528 .75785 L .003 .56 0 0 k
F
.38338 .73002 m .36528 .75785 L .37331 .7455 L F
.38338 .73002 m .37503 .74206 L .36528 .75785 L .5 .5 .5 1 k
F
.37331 .7455 m .36528 .75785 L .36528 .75785 L F
.38338 .73002 m .36528 .75785 L .37331 .7455 L F
.37268 .78308 m .36528 .75785 L .3632 .79439 L .018 .628 0 0 k
F
.38048 .77632 m .37268 .78308 L .3632 .79439 L 0 0 .996 .135 k
F
.37348 .78213 m .37268 .78308 L .38048 .77632 L F
.3815 .80589 m .37348 .78213 L .38003 .80812 L .018 .628 0 0 k
F
.37348 .78213 m .36528 .75785 L .37268 .78308 L F
.37348 .78213 m .37268 .78308 L .38003 .80812 L F
.38195 .77454 m .37348 .78213 L .38048 .77632 L 0 0 .996 .135 k
F
.37348 .78213 m .36477 .78994 L .37268 .78308 L F
.3829 .76426 m .36831 .75173 L .36477 .78994 L .003 .581 0 0 k
F
.36831 .75173 m .35909 .76186 L .35972 .76499 L F
.36831 .75173 m .35905 .76603 L .36528 .75785 L .5 .5 .5 1 k
F
.36831 .75173 m .35972 .76499 L .36477 .78994 L .003 .581 0 0 k
F
.35467 .74001 m .35335 .7422 L .36477 .78994 L F
.36831 .75173 m .35822 .76713 L .35905 .76603 L .5 .5 .5 1 k
F
.36831 .75173 m .35412 .7722 L .35822 .76713 L F
.35412 .7722 m .3528 .77423 L .35822 .76713 L F
.38003 .80812 m .37268 .78308 L .3632 .79439 L .018 .628 0 0 k
F
.35578 .80215 m .36477 .78994 L .34668 .81167 L 0 0 .996 .135 k
F
.3632 .79439 m .36477 .78994 L .35578 .80215 L F
.3829 .76426 m .37451 .7767 L .36477 .78994 L .5 .5 .5 1 k
F
.37268 .78308 m .36477 .78994 L .3632 .79439 L 0 0 .996 .135 k
F
.36268 .82708 m .36477 .78994 L .36477 .78994 L .022 .642 0 0 k
F
.34827 .81321 m .36477 .78994 L .34668 .81167 L F
.36268 .82708 m .36477 .78994 L .34827 .81321 L F
.37953 .84332 m .37297 .81586 L .36268 .82708 L F
.38269 .83978 m .37953 .84332 L .36691 .86303 L .5 .5 .5 1 k
F
.3826 .84628 m .37953 .84332 L .36685 .86683 L .022 .642 0 0 k
F
.37953 .84332 m .36268 .82708 L .36576 .85647 L F
.37953 .84332 m .36576 .85647 L .36645 .86303 L F
.37953 .84332 m .36581 .86399 L .36691 .86303 L .5 .5 .5 1 k
F
.36268 .82708 m .3566 .83731 L .36685 .86683 L .022 .642 0 0 k
F
.35141 .82372 m .33066 .83541 L .34419 .83395 L .006 .197 .201 0 k
F
.3482 .81314 m .34746 .81382 L .35527 .83515 L .022 .642 0 0 k
F
.35569 .83469 m .35527 .83515 L .36685 .86683 L F
.3482 .81314 m .35527 .83515 L .35569 .83469 L F
.36268 .82708 m .3482 .81314 L .3566 .83731 L F
.35092 .85237 m .34026 .82687 L .33066 .83541 L .045 .618 0 0 k
F
.3517 .85303 m .35128 .85207 L .35092 .85237 L F
.35128 .85207 m .34026 .82687 L .35092 .85237 L F
.35172 .85188 m .35128 .85207 L .35092 .85237 L 0 0 .996 .143 k
F
.35128 .85207 m .35125 .85209 L .35092 .85237 L F
.36268 .82708 m .34608 .84522 L .35626 .83787 L .5 .5 .5 1 k
F
.37953 .84332 m .36376 .86577 L .36581 .86399 L F
.37953 .84332 m .36645 .86303 L .36685 .86683 L .022 .642 0 0 k
F
.37953 .84332 m .3621 .86294 L .36376 .86577 L .5 .5 .5 1 k
F
.37242 .85286 m .37162 .85364 L .37953 .84332 L F
.34369 .86198 m .34208 .85985 L .33608 .87047 L .045 .618 0 0 k
F
.34208 .85985 m .33478 .86602 L .33608 .87047 L F
.34369 .86198 m .33008 .865 L .33606 .87156 L 0 0 .996 .143 k
F
.33008 .865 m .32334 .87431 L .33606 .87156 L F
.34193 .8904 m .33008 .865 L .33476 .89578 L .052 .628 0 0 k
F
.35037 .88406 m .33008 .865 L .34313 .89298 L F
.33008 .865 m .32334 .87431 L .33551 .90073 L F
.29843 .89536 m .29265 .86105 L .27474 .87373 L .083 .611 0 0 k
F
.32045 .88933 m .3072 .88982 L .29843 .89536 L .019 .182 .054 .005 k
F
.31992 .91498 m .3072 .88982 L .29843 .89536 L .083 .611 0 0 k
F
.3072 .88982 m .29265 .86105 L .29843 .89536 L F
.3072 .88982 m .30617 .88986 L .29843 .89536 L .019 .182 .054 .005 k
F
.34313 .89298 m .34193 .8904 L .33551 .90073 L .052 .628 0 0 k
F
.34193 .8904 m .33476 .89578 L .33551 .90073 L F
.34313 .89298 m .32609 .90172 L .33549 .90192 L .038 0 .996 .129 k
F
.32945 .89744 m .32154 .90343 L .32269 .90604 L .068 .631 0 0 k
F
.32609 .90172 m .30923 .91036 L .32269 .90604 L .038 0 .996 .129 k
F
.32609 .90172 m .32269 .90604 L .33549 .90192 L F
.32309 .88816 m .32045 .88933 L .32261 .88938 L .015 .28 0 0 k
F
.32945 .89744 m .30995 .87721 L .32154 .90343 L .068 .631 0 0 k
F
.35037 .88406 m .32945 .89744 L .34313 .89298 L .038 0 .996 .129 k
F
.32945 .89744 m .30923 .91036 L .32531 .90211 L F
.32945 .89744 m .32531 .90211 L .34313 .89298 L F
.33008 .865 m .31061 .8467 L .32219 .87182 L .052 .628 0 0 k
F
.33008 .865 m .32219 .87182 L .32334 .87431 L F
.33066 .83541 m .32862 .83039 L .31061 .8467 L .006 .197 .201 0 k
F
.33066 .83541 m .31061 .8467 L .32392 .84537 L F
.33008 .865 m .32862 .83039 L .31061 .8467 L .052 .628 0 0 k
F
.35092 .85237 m .33952 .8573 L .33008 .865 L 0 0 .996 .143 k
F
.35118 .88355 m .35074 .88379 L .35037 .88406 L .038 0 .996 .129 k
F
.34009 .82703 m .33906 .82733 L .33066 .83541 L .006 .197 .201 0 k
F
.33906 .82733 m .32862 .83039 L .33066 .83541 L F
.3397 .85715 m .32862 .83039 L .33008 .865 L .052 .628 0 0 k
F
.35125 .85209 m .32967 .86155 L .35092 .85237 L 0 0 .996 .143 k
F
.32967 .86155 m .32799 .86228 L .32964 .86157 L F
.32967 .86155 m .32964 .86157 L .35092 .85237 L F
.3621 .86294 m .35501 .86961 L .35594 .87239 L .039 .645 0 0 k
F
.3621 .86294 m .35568 .87279 L .36376 .86577 L .5 .5 .5 1 k
F
.35172 .85188 m .35092 .85237 L .34369 .86198 L 0 0 .996 .143 k
F
.35092 .85237 m .33008 .865 L .34369 .86198 L F
.3517 .85303 m .35092 .85237 L .34369 .86198 L .045 .618 0 0 k
F
.36326 .89436 m .3632 .89441 L .36524 .90029 L .039 .645 0 0 k
F
.36527 .90025 m .36524 .90029 L .36629 .90328 L F
.3473 .84656 m .36524 .90029 L .36527 .90025 L F
.38198 .87917 m .37711 .85749 L .36909 .86804 L .091 .641 0 0 k
F
.38216 .87801 m .37899 .88163 L .36635 .89919 L .5 .5 .5 1 k
F
.37899 .88163 m .36524 .90029 L .36635 .89919 L F
.3621 .86294 m .35594 .87239 L .36629 .90328 L .039 .645 0 0 k
F
.38206 .88502 m .37899 .88163 L .36629 .90328 L F
.37899 .88163 m .3621 .86294 L .36588 .89942 L F
.37899 .88163 m .36588 .89942 L .36629 .90328 L F
.35037 .88406 m .33891 .89047 L .32945 .89744 L .038 0 .996 .129 k
F
.33909 .89034 m .33805 .88771 L .32945 .89744 L .068 .631 0 0 k
F
.35074 .88379 m .3397 .85715 L .35037 .88406 L .052 .628 0 0 k
F
.3507 .88382 m .35035 .88401 L .35037 .88406 L .038 0 .996 .129 k
F
.35037 .88406 m .3397 .85715 L .33008 .865 L .052 .628 0 0 k
F
.33008 .865 m .32799 .86228 L .30995 .87721 L 0 0 .996 .143 k
F
.33008 .865 m .30995 .87721 L .32334 .87431 L F
.32945 .89744 m .32799 .86228 L .30995 .87721 L .068 .631 0 0 k
F
.33805 .88771 m .32799 .86228 L .32945 .89744 L F
.35035 .88401 m .32731 .89696 L .35037 .88406 L .038 0 .996 .129 k
F
.329 .90989 m .33549 .90192 L .32775 .91017 L 0 .24 0 0 k
F
.33584 .90209 m .33549 .90192 L .329 .90989 L F
.34252 .92667 m .34132 .92399 L .33489 .93362 L .068 .631 0 0 k
F
.34132 .92399 m .33414 .92865 L .33489 .93362 L F
.34977 .91852 m .32945 .89744 L .34252 .92667 L F
.33417 .92884 m .33309 .92955 L .33489 .93362 L F
.32945 .89744 m .33309 .92955 L .33417 .92884 L F
.3225 .9173 m .32775 .91017 L .31985 .9186 L 0 .24 0 0 k
F
.32945 .89744 m .32269 .90604 L .33309 .92955 L .068 .631 0 0 k
F
.32731 .89696 m .32731 .89696 L .30923 .91036 L .084 .632 0 0 k
F
.30923 .91036 m .32731 .89696 L .30923 .91036 L .038 0 .996 .129 k
F
.32945 .89744 m .32731 .89696 L .30923 .91036 L F
.32731 .89696 m .32731 .89696 L .30923 .91036 L F
.30923 .91036 m .32731 .89696 L .30923 .91036 L .084 .632 0 0 k
F
.31985 .9186 m .30653 .92029 L .29774 .92533 L .104 .072 .187 .049 k
F
.3225 .9173 m .31985 .9186 L .32202 .91845 L 0 .24 0 0 k
F
.32877 .93241 m .32731 .89696 L .30923 .91036 L .084 .632 0 0 k
F
.34977 .91852 m .32877 .93241 L .33307 .93565 L .5 .5 .5 1 k
F
.32877 .93241 m .30923 .91036 L .32085 .93754 L .084 .632 0 0 k
F
.32877 .93241 m .32085 .93754 L .322 .94024 L F
.31927 .94646 m .30653 .92029 L .29774 .92533 L .096 .613 0 0 k
F
.32877 .93241 m .30846 .94585 L .3208 .94073 L .5 .5 .5 1 k
F
.32877 .93241 m .3208 .94073 L .322 .94024 L F
.32877 .93241 m .322 .94024 L .33307 .93565 L F
.3284 .94212 m .33486 .93491 L .32716 .94251 L 0 .218 .065 0 k
F
.33522 .93499 m .33486 .93491 L .3284 .94212 L F
.34187 .96273 m .32877 .93241 L .33422 .96884 L .084 .632 0 0 k
F
.34995 .95486 m .34913 .9554 L .34187 .96273 L .5 .5 .5 1 k
F
.34992 .95629 m .34913 .9554 L .34187 .96273 L .084 .632 0 0 k
F
.34913 .9554 m .34068 .95998 L .34187 .96273 L F
.32186 .94896 m .32716 .94251 L .31919 .95036 L 0 .218 .065 0 k
F
.32877 .93241 m .322 .94024 L .33422 .96884 L .084 .632 0 0 k
F
.34187 .96273 m .32467 .97308 L .3342 .9702 L .5 .5 .5 1 k
F
.32467 .97308 m .32436 .9734 L .3342 .9702 L F
.31919 .95036 m .3058 .95314 L .297 .95763 L .081 0 .996 .112 k
F
.3058 .95314 m .3047 .95081 L .297 .95763 L .11 .613 0 0 k
F
.3058 .95314 m .30475 .95335 L .297 .95763 L .081 0 .996 .112 k
F
.31858 .98017 m .3058 .95314 L .297 .95763 L .11 .613 0 0 k
F
.32804 .9696 m .30846 .94585 L .32011 .97382 L .101 .632 0 0 k
F
.32804 .9696 m .32011 .97382 L .32126 .9766 L F
.32388 .97355 m .32185 .97549 L .32608 .97284 L .5 .5 .5 1 k
F
.32185 .97549 m .32006 .97719 L .32608 .97284 L F
.32608 .97284 m .32006 .97719 L .3342 .9702 L F
.34913 .9554 m .30764 .98332 L .34187 .96273 L F
.31849 .98432 m .29621 .99195 L .30284 .99744 L .185 0 .996 .092 k
F
.29621 .99195 m .2891 .99875 L .30284 .99744 L F
.30629 .99779 m .30457 .99761 L .29544 1.00735 L 0 .24 0 0 k
F
.29544 1.00735 m .30284 .99744 L .28724 1.00976 L F
.30457 .99761 m .30284 .99744 L .29544 1.00735 L F
.31785 1.01579 m .29621 .99195 L .30224 1.02471 L .124 .613 0 0 k
F
.29621 .99195 m .27238 .9657 L .28768 .99594 L F
.29467 1.04069 m .28644 1.04329 L .2935 1.04305 L .02 .182 .036 .005 k
F
.31776 1.02013 m .29539 1.02795 L .30207 1.03202 L .38 0 .996 .076 k
F
.29539 1.02795 m .2715 1.00042 L .28684 1.03119 L .138 .612 0 0 k
F
.29539 1.02795 m .28684 1.03119 L .28826 1.03404 L F
.29544 1.00735 m .28724 1.00976 L .29427 1.0099 L 0 .24 0 0 k
F
.29621 .99195 m .2891 .99875 L .30224 1.02471 L .124 .613 0 0 k
F
.28954 .99232 m .28954 .99232 L .2715 1.00042 L .138 .612 0 0 k
F
.2715 1.00042 m .28954 .99232 L .2715 1.00042 L .185 0 .996 .092 k
F
.29621 .99195 m .28954 .99232 L .2715 1.00042 L F
.29621 .99195 m .30306 .98375 L .29451 .99008 L .124 .613 0 0 k
F
.30394 .98566 m .30306 .98375 L .29621 .99195 L F
.30306 .98375 m .2904 .95633 L .29451 .99008 L F
.2904 .95633 m .2904 .95633 L .27238 .9657 L F
.27238 .9657 m .2904 .95633 L .27238 .9657 L .081 0 .996 .112 k
F
.2904 .95633 m .2904 .95633 L .27238 .9657 L F
.297 .95763 m .2912 .92224 L .27323 .9328 L .11 .613 0 0 k
F
.3047 .95081 m .2912 .92224 L .297 .95763 L F
.2912 .92224 m .2912 .92224 L .27323 .9328 L F
.27323 .9328 m .2912 .92224 L .27323 .9328 L .104 .072 .187 .049 k
F
.2912 .92224 m .2912 .92224 L .27323 .9328 L F
.28814 .92037 m .28009 .92575 L .2912 .92224 L .5 .5 .5 1 k
F
.30846 .94585 m .28814 .92037 L .2904 .95633 L .055 .605 0 0 k
F
.28814 .92037 m .27933 .92352 L .28009 .92575 L F
.28814 .92037 m .28009 .92575 L .2904 .95633 L F
.28814 .92037 m .27026 .92885 L .28009 .92575 L .5 .5 .5 1 k
F
.29196 .89038 m .29196 .89038 L .27401 .90205 L .096 .613 0 0 k
F
.27401 .90205 m .29196 .89038 L .27401 .90205 L .019 .182 .054 .005 k
F
.29196 .89038 m .29196 .89038 L .27401 .90205 L F
.31061 .8467 m .31061 .8467 L .29265 .86105 L .177 0 .996 .099 k
F
.31121 .81912 m .31121 .81912 L .29328 .83453 L .022 0 .996 .121 k
F
.31174 .79471 m .31174 .79471 L .29383 .81106 L .08 .102 .262 .037 k
F
.3122 .7737 m .3122 .7737 L .29431 .79084 L .003 .204 .094 0 k
F
.29197 .76091 m .27489 .75012 L .28324 .76763 L .054 .503 0 0 k
F
.29197 .76091 m .29453 .73352 L .27489 .75012 L F
.31258 .75625 m .30319 .7532 L .29197 .76091 L 0 .231 .006 0 k
F
.31258 .75625 m .29197 .76091 L .29471 .77406 L F
.29197 .76091 m .28324 .76763 L .28398 .76917 L .054 .503 0 0 k
F
.29197 .76091 m .27451 .76486 L .28398 .76917 L 0 .231 .006 0 k
F
.29197 .76091 m .28398 .76917 L .29471 .77406 L F
.29197 .76091 m .28398 .76917 L .29259 .78723 L .054 .503 0 0 k
F
.29197 .76091 m .29259 .78723 L .29395 .78629 L F
.3122 .7737 m .29197 .76091 L .29431 .79084 L F
.29152 .77972 m .27445 .76706 L .28278 .78596 L .053 .523 0 0 k
F
.29152 .77972 m .28278 .78596 L .28352 .78764 L F
.3122 .7737 m .30319 .7532 L .29197 .76091 L .054 .503 0 0 k
F
.30319 .7532 m .29453 .73352 L .29197 .76091 L F
.30319 .7532 m .30235 .75293 L .29197 .76091 L 0 .231 .006 0 k
F
.29197 .76091 m .29413 .75026 L .27451 .76486 L F
.30235 .75293 m .29413 .75026 L .29197 .76091 L F
.29152 .77972 m .29412 .75099 L .27445 .76706 L .053 .523 0 0 k
F
.3122 .7737 m .30275 .77241 L .29152 .77972 L .003 .204 .094 0 k
F
.29395 .78629 m .29259 .78723 L .29431 .79084 L .054 .503 0 0 k
F
.3122 .7737 m .29152 .77972 L .29431 .79084 L .003 .204 .094 0 k
F
.3122 .7737 m .29431 .79084 L .29431 .79084 L F
.3122 .7737 m .3122 .7737 L .29431 .79084 L .054 .503 0 0 k
F
.3122 .7737 m .29431 .79084 L .29431 .79084 L F
.31174 .79471 m .30275 .77241 L .29152 .77972 L .053 .523 0 0 k
F
.30275 .77241 m .29412 .75099 L .29152 .77972 L F
.30275 .77241 m .30191 .77229 L .29152 .77972 L .003 .204 .094 0 k
F
.29152 .77972 m .29364 .77116 L .27399 .78482 L F
.30191 .77229 m .29364 .77116 L .29152 .77972 L F
.29152 .77972 m .28352 .78764 L .29431 .79084 L F
.31174 .79471 m .29152 .77972 L .29348 .80634 L .053 .523 0 0 k
F
.29152 .77972 m .28352 .78764 L .29383 .81106 L F
.29099 .80192 m .27392 .78741 L .28223 .80764 L .053 .541 0 0 k
F
.29099 .80192 m .28223 .80764 L .28298 .80945 L F
.29152 .77972 m .27399 .78482 L .28352 .78764 L .003 .204 .094 0 k
F
.29099 .80192 m .29362 .77202 L .27392 .78741 L .053 .541 0 0 k
F
.31174 .79471 m .30223 .79509 L .29099 .80192 L .08 .102 .262 .037 k
F
.31174 .79471 m .29348 .80634 L .29383 .81106 L .053 .523 0 0 k
F
.31174 .79471 m .29099 .80192 L .29383 .81106 L .08 .102 .262 .037 k
F
.31174 .79471 m .29383 .81106 L .29383 .81106 L F
.31174 .79471 m .31174 .79471 L .29383 .81106 L .053 .523 0 0 k
F
.31174 .79471 m .29383 .81106 L .29383 .81106 L F
.31121 .81912 m .30223 .79509 L .29099 .80192 L .053 .541 0 0 k
F
.30223 .79509 m .29362 .77202 L .29099 .80192 L F
.30223 .79509 m .30139 .79512 L .29099 .80192 L .08 .102 .262 .037 k
F
.29099 .80192 m .29306 .79545 L .27339 .80803 L F
.30139 .79512 m .29306 .79545 L .29099 .80192 L F
.29099 .80192 m .28298 .80945 L .29383 .81106 L F
.31121 .81912 m .29099 .80192 L .29293 .82966 L .053 .541 0 0 k
F
.29099 .80192 m .28298 .80945 L .29328 .83453 L F
.29038 .82733 m .27331 .811 L .28161 .83247 L .053 .558 0 0 k
F
.29038 .82733 m .28161 .83247 L .28236 .83441 L F
.29099 .80192 m .27339 .80803 L .28298 .80945 L .08 .102 .262 .037 k
F
.29038 .82733 m .29304 .79643 L .27331 .811 L .053 .558 0 0 k
F
.31121 .81912 m .30164 .82105 L .29038 .82733 L .022 0 .996 .121 k
F
.31121 .81912 m .29293 .82966 L .29328 .83453 L .053 .541 0 0 k
F
.31121 .81912 m .29038 .82733 L .29328 .83453 L .022 0 .996 .121 k
F
.31121 .81912 m .29328 .83453 L .29328 .83453 L F
.31121 .81912 m .31121 .81912 L .29328 .83453 L .053 .541 0 0 k
F
.31121 .81912 m .29328 .83453 L .29328 .83453 L F
.31061 .8467 m .30164 .82105 L .29038 .82733 L .053 .558 0 0 k
F
.30164 .82105 m .29304 .79643 L .29038 .82733 L F
.30164 .82105 m .3008 .82122 L .29038 .82733 L .022 0 .996 .121 k
F
.27865 .83195 m .29241 .82291 L .27271 .83429 L F
.29038 .82733 m .29241 .82291 L .27865 .83195 L F
.31381 .73256 m .29891 .72232 L .29429 .74996 L .032 .434 0 0 k
F
.30371 .74201 m .29394 .75026 L .29413 .75026 L .102 0 .996 .12 k
F
.30371 .74201 m .29429 .74996 L .29412 .75099 L .032 .434 0 0 k
F
.31381 .73256 m .29429 .74996 L .30371 .74201 L F
.29891 .72232 m .28913 .73112 L .29435 .73286 L 0 0 .996 .143 k
F
.29891 .72232 m .28913 .73112 L .29412 .75099 L .032 .434 0 0 k
F
.31379 .73332 m .29846 .74183 L .29394 .75026 L .102 0 .996 .12 k
F
.31379 .73332 m .29394 .75026 L .30371 .74201 L F
.31334 .7544 m .29846 .74183 L .29379 .77094 L .033 .459 0 0 k
F
.31334 .7544 m .29379 .77094 L .30323 .76343 L F
.30323 .76343 m .29344 .77122 L .29364 .77116 L .5 .5 .5 1 k
F
.29846 .74183 m .28867 .7502 L .29394 .75026 L .102 0 .996 .12 k
F
.29846 .74183 m .28867 .7502 L .29362 .77202 L .033 .459 0 0 k
F
.31332 .7553 m .29792 .76487 L .29344 .77122 L .5 .5 .5 1 k
F
.31332 .7553 m .29344 .77122 L .30323 .76343 L F
.30323 .76343 m .29379 .77094 L .29362 .77202 L .033 .459 0 0 k
F
.31279 .77979 m .29792 .76487 L .29321 .7953 L .033 .482 0 0 k
F
.31279 .77979 m .29321 .7953 L .30266 .78832 L F
.30266 .78832 m .29286 .79556 L .29306 .79545 L .5 .5 .5 1 k
F
.29792 .76487 m .28812 .77274 L .29344 .77122 L F
.29792 .76487 m .28812 .77274 L .29304 .79643 L .033 .482 0 0 k
F
.31276 .78082 m .29731 .79125 L .29286 .79556 L .5 .5 .5 1 k
F
.31276 .78082 m .29286 .79556 L .30266 .78832 L F
.30266 .78832 m .29321 .7953 L .29304 .79643 L .033 .482 0 0 k
F
.31217 .80851 m .29731 .79125 L .2922 .82307 L .034 .503 0 0 k
F
.29731 .79125 m .28709 .79647 L .28749 .79852 L F
.29731 .79125 m .28749 .79852 L .29286 .79556 L .5 .5 .5 1 k
F
.29731 .79125 m .28749 .79852 L .2922 .82307 L .034 .503 0 0 k
F
.29731 .79125 m .2822 .80144 L .28749 .79852 L .5 .5 .5 1 k
F
.29792 .76487 m .28348 .75038 L .28772 .77081 L .033 .482 0 0 k
F
.29792 .76487 m .28772 .77081 L .28812 .77274 L F
.29792 .76487 m .28288 .77423 L .28812 .77274 L .5 .5 .5 1 k
F
.29846 .74183 m .284 .72961 L .28826 .74843 L .033 .459 0 0 k
F
.29846 .74183 m .28826 .74843 L .28867 .7502 L F
.29891 .72232 m .28443 .71236 L .28873 .7295 L .032 .434 0 0 k
F
.29891 .72232 m .28873 .7295 L .28913 .73112 L F
.29956 .69454 m .28501 .68901 L .2898 .70395 L .026 .375 0 0 k
F
.29956 .69454 m .28938 .70351 L .2898 .70395 L 0 .214 .107 0 k
F
.29956 .69454 m .28477 .69867 L .28938 .70351 L F
.29928 .70651 m .28476 .69879 L .2891 .71419 L .029 .406 0 0 k
F
.29928 .70651 m .2891 .71419 L .28951 .71566 L F
.29956 .69454 m .30476 .6835 L .28477 .69867 L 0 .214 .107 0 k
F
.30476 .6835 m .30546 .68054 L .28627 .69746 L .029 .406 0 0 k
F
.31472 .6903 m .31043 .6865 L .29956 .69454 L 0 .214 .107 0 k
F
.31043 .6865 m .31007 .68528 L .29956 .69454 L .026 .375 0 0 k
F
.31043 .6865 m .30599 .68257 L .29956 .69454 L 0 .214 .107 0 k
F
.31451 .70021 m .31043 .6865 L .29956 .69454 L .026 .375 0 0 k
F
.31016 .69875 m .30599 .68257 L .29928 .70651 L .029 .406 0 0 k
F
.30599 .68257 m .30546 .68054 L .30476 .6835 L F
.30599 .68257 m .30476 .6835 L .29956 .69454 L 0 .214 .107 0 k
F
.30599 .68257 m .30476 .6835 L .29928 .70651 L .029 .406 0 0 k
F
.30599 .68257 m .30543 .68208 L .30476 .6835 L 0 .214 .107 0 k
F
.30476 .6835 m .30543 .68208 L .28627 .69746 L F
.30476 .6835 m .28627 .69746 L .28477 .69867 L F
.29928 .70651 m .30476 .6835 L .28476 .69879 L .029 .406 0 0 k
F
.30476 .6835 m .28627 .69746 L .28476 .69879 L F
.3145 .70068 m .31016 .69875 L .29928 .70651 L .023 .17 .281 .008 k
F
.3142 .71444 m .31016 .69875 L .29928 .70651 L .029 .406 0 0 k
F
.31016 .69875 m .30979 .69859 L .29928 .70651 L .023 .17 .281 .008 k
F
.29928 .70651 m .30443 .69765 L .30108 .70009 L F
.28981 .71014 m .30108 .70009 L .28443 .7122 L F
.29928 .70651 m .30108 .70009 L .28981 .71014 L F
.30979 .69859 m .30567 .69676 L .29928 .70651 L F
.3098 .71493 m .30567 .69676 L .29891 .72232 L .032 .434 0 0 k
F
.30567 .69676 m .30515 .69447 L .30443 .69765 L F
.30567 .69676 m .30443 .69765 L .29928 .70651 L .023 .17 .281 .008 k
F
.30567 .69676 m .30443 .69765 L .29891 .72232 L .032 .434 0 0 k
F
.30567 .69676 m .3051 .69651 L .30443 .69765 L .023 .17 .281 .008 k
F
.31547 .6839 m .32307 .69778 L .32322 .69756 L .023 .422 0 0 k
F
.34156 .66914 m .33525 .66193 L .33185 .68089 L .012 .346 0 0 k
F
.33525 .66193 m .33423 .66306 L .33185 .68089 L F
.34903 .67991 m .34593 .68009 L .34232 .68929 L .019 .386 0 0 k
F
.3471 .68049 m .33176 .68514 L .34232 .68929 L .002 .302 0 0 k
F
.34907 .67773 m .34216 .66983 L .33185 .68089 L .012 .346 0 0 k
F
.34903 .67991 m .34216 .66983 L .33185 .68089 L .019 .386 0 0 k
F
.34216 .66983 m .34156 .66914 L .33185 .68089 L .012 .346 0 0 k
F
.33176 .68514 m .33478 .66108 L .32001 .68424 L .023 .422 0 0 k
F
.34903 .67991 m .34208 .67419 L .33176 .68514 L .002 .302 0 0 k
F
.34903 .67991 m .3471 .68049 L .34232 .68929 L F
.34891 .68645 m .34208 .67419 L .33176 .68514 L .023 .422 0 0 k
F
.34208 .67419 m .33478 .66108 L .33176 .68514 L F
.34208 .67419 m .34143 .67365 L .33176 .68514 L .002 .302 0 0 k
F
.33177 .6658 m .33036 .66736 L .32001 .68424 L .023 .422 0 0 k
F
.32001 .68424 m .33036 .66736 L .31547 .6839 L F
.31533 .69012 m .33439 .66689 L .31473 .68999 L .025 .453 0 0 k
F
.33176 .68514 m .33411 .66958 L .31996 .68505 L .002 .302 0 0 k
F
.33164 .67227 m .33439 .66689 L .31533 .69012 L .025 .453 0 0 k
F
.33513 .66846 m .33478 .66773 L .33164 .67227 L F
.33478 .66773 m .33439 .66689 L .33164 .67227 L F
.33478 .66108 m .33036 .66736 L .33177 .6658 L .023 .422 0 0 k
F
.33525 .66193 m .3345 .66107 L .33423 .66306 L .012 .346 0 0 k
F
.31547 .6839 m .3345 .66107 L .31486 .68401 L F
.33423 .66306 m .3345 .66107 L .31547 .6839 L F
.34636 .6447 m .34492 .64517 L .33685 .65783 L .001 .226 .173 0 k
F
.34492 .64517 m .33808 .64739 L .33685 .65783 L F
.35416 .63394 m .35229 .6351 L .34636 .6447 L F
.34271 .64104 m .32971 .64266 L .33184 .65371 L 0 .331 .001 0 k
F
.34271 .64104 m .33184 .65371 L .33218 .65548 L F
.35229 .6351 m .34271 .64104 L .34636 .6447 L .001 .226 .173 0 k
F
.32971 .64266 m .32743 .6459 L .33118 .65263 L 0 .255 .074 0 k
F
.32971 .64266 m .32743 .6459 L .3311 .65697 L 0 .331 .001 0 k
F
.32971 .64266 m .3311 .65697 L .33218 .65548 L F
.32958 .64919 m .32868 .65044 L .33808 .64739 L .001 .226 .173 0 k
F
.33808 .64739 m .3311 .65697 L .3345 .66107 L F
.33218 .65548 m .3311 .65697 L .33439 .66689 L 0 .331 .001 0 k
F
.34642 .65022 m .33988 .64982 L .33439 .66689 L F
.35406 .63963 m .33988 .64982 L .34642 .65022 L F
.34271 .64104 m .33808 .64739 L .34636 .6447 L .001 .226 .173 0 k
F
.35406 .63963 m .34271 .64104 L .33988 .64982 L 0 .331 .001 0 k
F
.33685 .65783 m .33808 .64739 L .3345 .66107 L .001 .226 .173 0 k
F
.34271 .64104 m .33218 .65548 L .33439 .66689 L 0 .331 .001 0 k
F
.33956 .66081 m .33397 .66151 L .33437 .66784 L .001 .225 .637 0 k
F
.32958 .64919 m .32636 .64899 L .32721 .65206 L 0 .368 0 0 k
F
.32958 .64919 m .32721 .65206 L .3273 .65239 L F
.35148 .62656 m .34834 .62119 L .34279 .63655 L 0 .255 .074 0 k
F
.34834 .62119 m .34589 .62401 L .34279 .63655 L F
.35421 .63122 m .35155 .62668 L .34279 .63655 L F
.35417 .63313 m .35155 .62668 L .34279 .63655 L 0 .292 .02 0 k
F
.35155 .62668 m .35148 .62656 L .34279 .63655 L 0 .255 .074 0 k
F
.34271 .64104 m .34784 .61956 L .33223 .64235 L 0 .331 .001 0 k
F
.35416 .63394 m .35147 .63127 L .34271 .64104 L .001 .226 .173 0 k
F
.35406 .63963 m .35147 .63127 L .34271 .64104 L 0 .331 .001 0 k
F
.35147 .63127 m .34784 .61956 L .34271 .64104 L F
.35147 .63127 m .35126 .63107 L .34271 .64104 L .001 .226 .173 0 k
F
.34784 .61956 m .34335 .62528 L .33223 .64235 L 0 .331 .001 0 k
F
.33901 .63194 m .33716 .63407 L .33223 .64235 L F
.33223 .64235 m .33716 .63407 L .32971 .64266 L F
.32958 .64919 m .34703 .62332 L .32636 .64899 L 0 .368 0 0 k
F
.34271 .64104 m .34577 .63082 L .32958 .64919 L .001 .226 .173 0 k
F
.33808 .64739 m .32858 .65048 L .3311 .65697 L F
.32858 .65048 m .32632 .65121 L .32719 .65226 L F
.32858 .65048 m .32719 .65226 L .3311 .65697 L F
.34271 .64104 m .32958 .64919 L .33808 .64739 L F
.33888 .63864 m .34703 .62332 L .32958 .64919 L 0 .368 0 0 k
F
.34822 .62805 m .34768 .62591 L .33888 .63864 L F
.34768 .62591 m .34703 .62332 L .33888 .63864 L F
.36442 .60173 m .35976 .60809 L .34697 .62681 L .5 .5 .5 1 k
F
.34784 .61956 m .34759 .61877 L .34335 .62528 L 0 .331 .001 0 k
F
.34759 .61877 m .33716 .63407 L .33901 .63194 L F
.34834 .62119 m .34711 .61909 L .34589 .62401 L 0 .255 .074 0 k
F
.32971 .64266 m .32649 .64306 L .32743 .6459 L 0 .331 .001 0 k
F
.32971 .64266 m .34711 .61909 L .32646 .64418 L 0 .255 .074 0 k
F
.34589 .62401 m .34711 .61909 L .32971 .64266 L F
.35451 .60815 m .3564 .60378 L .34711 .61909 L 0 0 .996 .158 k
F
.35998 .60007 m .35935 .60072 L .35451 .60815 L F
.35935 .60072 m .3564 .60378 L .35451 .60815 L F
.36242 .59496 m .35237 .60017 L .34976 .6115 L .001 .259 .169 0 k
F
.36242 .59496 m .34976 .6115 L .34905 .61455 L F
.35237 .60017 m .34624 .60335 L .34646 .60901 L F
.3564 .60378 m .34681 .61783 L .34711 .61909 L 0 0 .996 .158 k
F
.34971 .60673 m .34674 .61058 L .3469 .61327 L .002 .239 .418 0 k
F
.35237 .60017 m .34646 .60901 L .3469 .61327 L 0 .143 .996 .036 k
F
.35059 .6078 m .3469 .61327 L .34714 .61733 L .002 .239 .418 0 k
F
.35237 .60017 m .34646 .60901 L .34681 .61783 L .001 .259 .169 0 k
F
.34905 .61455 m .34681 .61783 L .34703 .62332 L F
.35237 .60017 m .34681 .61783 L .34905 .61455 L F
.36613 .59052 m .36242 .59496 L .35998 .60007 L 0 0 .996 .158 k
F
.35237 .60017 m .34644 .6088 L .34646 .60901 L 0 .143 .996 .036 k
F
.35237 .60017 m .34618 .60628 L .34644 .6088 L F
.35224 .6071 m .34614 .60868 L .34631 .6149 L 0 .294 .096 0 k
F
.35224 .6071 m .34631 .6149 L .34634 .61581 L F
.35237 .60017 m .36707 .57394 L .34624 .60335 L .001 .259 .169 0 k
F
.3525 .6001 m .35288 .59943 L .35237 .60017 L F
.35288 .59943 m .36707 .57394 L .35237 .60017 L F
.36729 .58036 m .36418 .58449 L .35983 .5963 L F
.36729 .58036 m .36701 .57788 L .36497 .58344 L 0 .143 .996 .036 k
F
.36716 .5764 m .36707 .57394 L .3525 .6001 L .001 .259 .169 0 k
F
.35237 .60017 m .36701 .57788 L .34618 .60628 L 0 .143 .996 .036 k
F
.36497 .58344 m .36701 .57788 L .35237 .60017 L F
.35983 .5963 m .36418 .58449 L .3525 .6001 L .001 .259 .169 0 k
F
.36418 .58449 m .35288 .59949 L .3525 .6001 L F
.35224 .6071 m .35999 .59246 L .34614 .60868 L 0 .294 .096 0 k
F
.35999 .59246 m .3515 .6011 L .34614 .60868 L F
.34614 .60868 m .3435 .60954 L .32525 .63275 L .001 .233 .818 0 k
F
.34381 .6089 m .34341 .6094 L .33828 .61502 L .5 .5 .5 1 k
F
.34341 .6094 m .34147 .6118 L .33828 .61502 L F
.34591 .6066 m .3435 .60954 L .34381 .6089 L F
.3435 .60954 m .32908 .62559 L .32525 .63275 L .001 .233 .818 0 k
F
.34603 .61451 m .34334 .61845 L .32516 .63678 L .5 .5 .5 1 k
F
.34596 .61849 m .34334 .61845 L .32505 .64237 L .001 .229 .23 0 k
F
.34334 .61845 m .3289 .63413 L .32505 .64237 L F
.34334 .61845 m .32647 .63677 L .32516 .63678 L .5 .5 .5 1 k
F
.3363 .61833 m .32915 .62626 L .32505 .64237 L .001 .229 .23 0 k
F
.35126 .63107 m .34697 .62681 L .34271 .64104 L .001 .226 .173 0 k
F
.35403 .64124 m .35204 .64275 L .33956 .66081 L .001 .225 .637 0 k
F
.34254 .64998 m .34822 .62805 L .32958 .64919 L 0 .368 0 0 k
F
.35204 .64275 m .34254 .64998 L .33956 .66081 L .001 .225 .637 0 k
F
.351 .63919 m .34822 .62805 L .34254 .64998 L 0 .368 0 0 k
F
.34254 .64998 m .32958 .64919 L .3317 .66223 L F
.34254 .64998 m .3317 .66223 L .33201 .66415 L F
.33397 .66151 m .33092 .66561 L .33437 .66784 L .001 .225 .637 0 k
F
.33176 .68514 m .31996 .68505 L .31533 .69012 L .002 .302 0 0 k
F
.31996 .68505 m .31932 .68505 L .31533 .69012 L F
.31533 .69012 m .31473 .68999 L .31501 .69053 L .025 .453 0 0 k
F
.33176 .68514 m .31533 .69012 L .32856 .68979 L .002 .302 0 0 k
F
.31533 .69012 m .31472 .6903 L .31522 .69028 L F
.31533 .69012 m .31522 .69028 L .32856 .68979 L F
.31533 .69012 m .31501 .69053 L .31503 .69058 L .025 .453 0 0 k
F
.32856 .68979 m .31472 .6903 L .32307 .69778 L .002 .302 0 0 k
F
.33176 .68514 m .32856 .68979 L .34232 .68929 L F
.34891 .68645 m .33176 .68514 L .33098 .71121 L .023 .422 0 0 k
F
.34891 .68645 m .33159 .69361 L .33098 .71121 L 0 .264 .004 0 k
F
.31533 .69012 m .31503 .69058 L .32211 .70449 L .025 .453 0 0 k
F
.32214 .70445 m .32211 .70449 L .3229 .70605 L F
.31533 .69012 m .32211 .70449 L .32214 .70445 L F
.31533 .69012 m .3229 .70605 L .32305 .70583 L F
.34143 .67365 m .33437 .66784 L .33176 .68514 L .002 .302 0 0 k
F
.33176 .68514 m .32322 .69756 L .33098 .71121 L .023 .422 0 0 k
F
.33159 .69361 m .33513 .66846 L .31533 .69012 L .025 .453 0 0 k
F
.34891 .68645 m .34192 .68287 L .33159 .69361 L 0 .264 .004 0 k
F
.34872 .69729 m .34192 .68287 L .33159 .69361 L .025 .453 0 0 k
F
.34192 .68287 m .33513 .66846 L .33159 .69361 L F
.34192 .68287 m .34126 .68253 L .33159 .69361 L 0 .264 .004 0 k
F
.32322 .69756 m .32307 .69778 L .33098 .71121 L .023 .422 0 0 k
F
.33159 .69361 m .3229 .70605 L .33098 .71121 L 0 .264 .004 0 k
F
.34872 .69729 m .31533 .69012 L .33078 .72154 L .025 .453 0 0 k
F
.33159 .69361 m .31511 .70043 L .3229 .70605 L 0 .264 .004 0 k
F
.31511 .70043 m .31478 .70082 L .31481 .70088 L .026 .48 0 0 k
F
.31511 .70043 m .31451 .70021 L .31478 .70082 L F
.31511 .70043 m .3145 .70068 L .31481 .70088 L 0 .264 .004 0 k
F
.31511 .70043 m .31481 .70088 L .3229 .70605 L F
.34872 .69729 m .33134 .70623 L .33078 .72154 L 0 .231 .064 0 k
F
.31511 .70043 m .31481 .70088 L .32186 .71661 L .026 .48 0 0 k
F
.32189 .71657 m .32186 .71661 L .32264 .71836 L F
.31511 .70043 m .32186 .71661 L .32189 .71657 L F
.31511 .70043 m .32264 .71836 L .3228 .71815 L F
.32305 .70583 m .3229 .70605 L .33078 .72154 L .025 .453 0 0 k
F
.33134 .70623 m .32264 .71836 L .33078 .72154 L 0 .231 .064 0 k
F
.34845 .71234 m .31511 .70043 L .33049 .73587 L .026 .48 0 0 k
F
.33143 .68301 m .33418 .67748 L .31511 .70043 L F
.3339 .68037 m .33398 .67954 L .33143 .68301 L F
.33398 .67954 m .33418 .67748 L .33143 .68301 L F
.31511 .70043 m .33418 .67748 L .31451 .70021 L F
.34126 .68253 m .33492 .67928 L .33159 .69361 L 0 .264 .004 0 k
F
.34168 .6958 m .33492 .67928 L .33134 .70623 L .026 .48 0 0 k
F
.33492 .67928 m .33418 .67748 L .3339 .68037 L F
.33492 .67928 m .3339 .68037 L .33159 .69361 L 0 .264 .004 0 k
F
.33492 .67928 m .3339 .68037 L .33134 .70623 L .026 .48 0 0 k
F
.33492 .67928 m .33415 .67889 L .3339 .68037 L 0 .264 .004 0 k
F
.33348 .67319 m .33307 .67344 L .33418 .67748 L 0 .368 0 0 k
F
.31996 .68505 m .33437 .66784 L .31932 .68505 L .002 .302 0 0 k
F
.33411 .66958 m .33437 .66784 L .31996 .68505 L F
.32958 .64919 m .33307 .67344 L .33348 .67319 L 0 .368 0 0 k
F
.32958 .64919 m .3273 .65239 L .33307 .67344 L F
.34254 .64998 m .33345 .66157 L .33956 .66081 L .001 .225 .637 0 k
F
.35387 .65067 m .34254 .64998 L .33418 .67748 L 0 .368 0 0 k
F
.34254 .64998 m .33201 .66415 L .33418 .67748 L F
.34294 .66736 m .33584 .67174 L .33415 .67889 L 0 0 .996 .133 k
F
.35383 .65308 m .35275 .65403 L .34294 .66736 L F
.32936 .66001 m .32616 .65919 L .32699 .66274 L .002 .403 0 0 k
F
.34254 .64998 m .32936 .66001 L .33345 .66157 L .001 .225 .637 0 k
F
.32936 .66001 m .32699 .66274 L .32708 .66313 L .002 .403 0 0 k
F
.32936 .66001 m .32609 .66249 L .32769 .66229 L .001 .225 .637 0 k
F
.32936 .66001 m .32769 .66229 L .33345 .66157 L F
.33397 .66151 m .32609 .66249 L .33092 .66561 L F
.32936 .66001 m .32708 .66313 L .33017 .67634 L .002 .403 0 0 k
F
.32936 .66001 m .33017 .67634 L .33049 .67599 L F
.34229 .6633 m .32936 .66001 L .33067 .67849 L F
.34254 .64998 m .34556 .64212 L .32936 .66001 L .001 .225 .637 0 k
F
.34556 .64212 m .34684 .63383 L .32936 .66001 L .002 .403 0 0 k
F
.35403 .64124 m .35131 .64042 L .34254 .64998 L .001 .225 .637 0 k
F
.35131 .64042 m .351 .63919 L .34254 .64998 L 0 .368 0 0 k
F
.35131 .64042 m .34801 .63942 L .34254 .64998 L .001 .225 .637 0 k
F
.35387 .65067 m .35131 .64042 L .34254 .64998 L 0 .368 0 0 k
F
.35106 .65404 m .34801 .63942 L .34229 .6633 L .002 .403 0 0 k
F
.34801 .63942 m .34684 .63383 L .34556 .64212 L F
.34801 .63942 m .34556 .64212 L .34254 .64998 L .001 .225 .637 0 k
F
.34801 .63942 m .34556 .64212 L .34229 .6633 L .002 .403 0 0 k
F
.34801 .63942 m .34675 .63904 L .34556 .64212 L .001 .225 .637 0 k
F
.34556 .64212 m .34613 .64064 L .32936 .66001 L F
.32936 .66001 m .34684 .63383 L .32616 .65919 L .002 .403 0 0 k
F
.34229 .6633 m .34556 .64212 L .32936 .66001 L F
.35383 .65308 m .35106 .65404 L .34229 .6633 L 0 0 .996 .133 k
F
.35275 .65403 m .34229 .6633 L .34294 .66736 L F
.32906 .67503 m .32781 .67669 L .3353 .67207 L F
.33049 .67599 m .33017 .67634 L .33067 .67849 L .002 .403 0 0 k
F
.34229 .6633 m .3353 .67207 L .34294 .66736 L 0 0 .996 .133 k
F
.3536 .66618 m .34229 .6633 L .33389 .69229 L .002 .403 0 0 k
F
.33584 .67174 m .33067 .67849 L .33415 .67889 L 0 0 .996 .133 k
F
.32021 .69498 m .33415 .67889 L .31957 .69506 L 0 .264 .004 0 k
F
.33159 .69361 m .3339 .68037 L .32021 .69498 L F
.3339 .68037 m .33415 .67889 L .32021 .69498 L F
.33159 .69361 m .31957 .69506 L .31511 .70043 L F
.33134 .70623 m .3339 .68037 L .31511 .70043 L .026 .48 0 0 k
F
.34229 .6633 m .33067 .67849 L .33389 .69229 L .002 .403 0 0 k
F
.32906 .67503 m .32586 .67357 L .32668 .67761 L .004 .433 0 0 k
F
.32906 .67503 m .32668 .67761 L .32677 .67805 L F
.32906 .67503 m .34657 .64878 L .32586 .67357 L F
.34229 .6633 m .34528 .65781 L .32906 .67503 L 0 0 .996 .133 k
F
.33584 .67174 m .32768 .67676 L .33067 .67849 L F
.32768 .67676 m .32577 .67794 L .32667 .67804 L F
.32768 .67676 m .32667 .67804 L .33067 .67849 L F
.34229 .6633 m .32906 .67503 L .3353 .67207 L F
.3536 .66618 m .35106 .65404 L .34229 .6633 L .002 .403 0 0 k
F
.35106 .65404 m .35081 .65413 L .34229 .6633 L 0 0 .996 .133 k
F
.34773 .65521 m .34657 .64878 L .32906 .67503 L .004 .433 0 0 k
F
.35081 .65413 m .34645 .65566 L .34229 .6633 L 0 0 .996 .133 k
F
.3148 .71474 m .33389 .69229 L .3142 .71444 L .026 .505 0 0 k
F
.32645 .70274 m .33389 .69229 L .3148 .71474 L F
.33134 .70623 m .3336 .69536 L .3148 .71474 L 0 .231 .064 0 k
F
.33441 .69371 m .33389 .69229 L .32645 .70274 L .026 .505 0 0 k
F
.33134 .70623 m .3148 .71474 L .32264 .71836 L 0 .231 .064 0 k
F
.3148 .71474 m .3142 .71444 L .31447 .71512 L .026 .505 0 0 k
F
.3148 .71474 m .31447 .71512 L .3145 .71518 L F
.3148 .71474 m .33386 .69414 L .31954 .70937 L 0 .231 .064 0 k
F
.3148 .71474 m .31954 .70937 L .31419 .71506 L F
.3148 .71474 m .31419 .71506 L .3145 .71518 L F
.3148 .71474 m .3145 .71518 L .32264 .71836 L F
.3228 .71815 m .32264 .71836 L .33049 .73587 L .026 .48 0 0 k
F
.34845 .71234 m .33102 .72289 L .33049 .73587 L .001 .211 .192 0 k
F
.33102 .72289 m .3148 .71474 L .32171 .73248 L .026 .505 0 0 k
F
.33102 .72289 m .32171 .73248 L .32246 .73441 L F
.33102 .72289 m .32231 .73462 L .33049 .73587 L .001 .211 .192 0 k
F
.3148 .71474 m .3145 .71518 L .32848 .74997 L .026 .505 0 0 k
F
.3148 .71474 m .32848 .74997 L .32851 .74993 L F
.34811 .73148 m .34811 .73148 L .33013 .75409 L 0 .076 .996 .09 k
F
.34811 .73148 m .33013 .75409 L .33013 .75409 L F
.34811 .73148 m .33102 .72289 L .33013 .75409 L .026 .505 0 0 k
F
.33102 .72289 m .32246 .73441 L .33013 .75409 L F
.33102 .72289 m .31441 .73295 L .32231 .73462 L .001 .211 .192 0 k
F
.31441 .73295 m .31408 .73329 L .3141 .73337 L .027 .527 0 0 k
F
.31441 .73295 m .31381 .73256 L .31408 .73329 L F
.31441 .73295 m .31379 .73332 L .3141 .73337 L .001 .211 .192 0 k
F
.31441 .73295 m .3141 .73337 L .32231 .73462 L F
.31441 .73295 m .3141 .73337 L .32112 .75256 L .027 .527 0 0 k
F
.33061 .74346 m .31441 .73295 L .32112 .75256 L F
.34101 .69566 m .33462 .69431 L .33134 .70623 L 0 .231 .064 0 k
F
.33462 .69431 m .3336 .69536 L .33134 .70623 L F
.34872 .69729 m .34168 .6958 L .33134 .70623 L F
.34845 .71234 m .34168 .6958 L .33134 .70623 L .026 .48 0 0 k
F
.34168 .6958 m .34101 .69566 L .33134 .70623 L 0 .231 .064 0 k
F
.33102 .72289 m .33441 .69371 L .31708 .71589 L .026 .505 0 0 k
F
.34845 .71234 m .34136 .71288 L .33102 .72289 L .001 .211 .192 0 k
F
.34811 .73148 m .34136 .71288 L .33102 .72289 L .026 .505 0 0 k
F
.34136 .71288 m .33441 .69371 L .33102 .72289 L F
.34136 .71288 m .34068 .71293 L .33102 .72289 L .001 .211 .192 0 k
F
.31441 .73295 m .33352 .71118 L .31381 .73256 L .027 .527 0 0 k
F
.33102 .72289 m .33323 .71442 L .31998 .72746 L .001 .211 .192 0 k
F
.33425 .71341 m .33352 .71118 L .31441 .73295 L .027 .527 0 0 k
F
.33102 .72289 m .31934 .72773 L .31441 .73295 L .001 .211 .192 0 k
F
.34811 .73148 m .33061 .74346 L .33013 .75409 L 0 .076 .996 .09 k
F
.33061 .74346 m .32112 .75256 L .32189 .75468 L .027 .527 0 0 k
F
.32851 .74993 m .32848 .74997 L .33013 .75409 L .026 .505 0 0 k
F
.33061 .74346 m .32189 .75468 L .33013 .75409 L 0 .076 .996 .09 k
F
.3477 .75455 m .3477 .75455 L .3297 .77605 L 0 0 .996 .149 k
F
.33061 .74346 m .32189 .75468 L .32807 .7716 L .027 .527 0 0 k
F
.32987 .77004 m .32807 .7716 L .3297 .77605 L F
.33061 .74346 m .32807 .7716 L .32987 .77004 L F
.3477 .75455 m .3297 .77605 L .3297 .77605 L 0 0 .996 .149 k
F
.3477 .75456 m .33061 .74346 L .3297 .77605 L .027 .527 0 0 k
F
.31393 .75488 m .31363 .75528 L .32108 .75474 L 0 .076 .996 .09 k
F
.33013 .76776 m .31393 .75488 L .32063 .77608 L .027 .548 0 0 k
F
.31393 .75488 m .31334 .7544 L .31363 .75528 L F
.31393 .75488 m .31363 .75528 L .32063 .77608 L F
.33061 .74346 m .31393 .75488 L .32108 .75474 L 0 .076 .996 .09 k
F
.31393 .75488 m .31332 .7553 L .31363 .75528 L F
.3477 .75455 m .33013 .76776 L .3297 .77605 L 0 0 .996 .149 k
F
.33013 .76776 m .32063 .77608 L .3214 .77839 L .027 .548 0 0 k
F
.31338 .78036 m .31308 .78073 L .3214 .77839 L 0 0 .996 .149 k
F
.33013 .76776 m .3214 .77839 L .3297 .77605 L F
.32936 .7954 m .32759 .79679 L .32919 .80155 L .027 .548 0 0 k
F
.34722 .78136 m .34722 .78136 L .32919 .80155 L .5 .5 .5 1 k
F
.34722 .78136 m .32919 .80155 L .32919 .80155 L F
.34722 .78136 m .33013 .76776 L .32919 .80155 L .027 .548 0 0 k
F
.34722 .78136 m .32958 .79559 L .32919 .80155 L .5 .5 .5 1 k
F
.33013 .76776 m .3214 .77839 L .32759 .79679 L .027 .548 0 0 k
F
.33013 .76776 m .32759 .79679 L .32936 .7954 L F
.32958 .79559 m .31338 .78036 L .32025 .80291 L .027 .567 0 0 k
F
.32958 .79559 m .32025 .80291 L .321 .80535 L F
.32958 .79559 m .32084 .80552 L .32919 .80155 L .5 .5 .5 1 k
F
.32707 .8253 m .32704 .82533 L .32862 .83039 L .027 .567 0 0 k
F
.34668 .81167 m .34668 .81167 L .32862 .83039 L .5 .5 .5 1 k
F
.34668 .81167 m .32862 .83039 L .32862 .83039 L F
.34668 .81167 m .32958 .79559 L .32862 .83039 L .027 .567 0 0 k
F
.32958 .79559 m .321 .80535 L .32862 .83039 L F
.34668 .81167 m .32896 .82669 L .32862 .83039 L .5 .5 .5 1 k
F
.31338 .78036 m .31308 .78073 L .32704 .82533 L .027 .567 0 0 k
F
.31338 .78036 m .32704 .82533 L .32707 .8253 L F
.32958 .79559 m .31276 .80915 L .32084 .80552 L .5 .5 .5 1 k
F
.31276 .80915 m .31217 .80851 L .31246 .8095 L .027 .585 0 0 k
F
.31276 .80915 m .31214 .80965 L .31246 .8095 L .5 .5 .5 1 k
F
.31276 .80915 m .31246 .8095 L .32084 .80552 L F
.32896 .82669 m .31276 .80915 L .31944 .83323 L .027 .585 0 0 k
F
.31276 .80915 m .31246 .8095 L .31944 .83323 L F
.32896 .82669 m .31944 .83323 L .32021 .83585 L F
.32896 .82669 m .31208 .84102 L .32021 .83585 L .5 .5 .5 1 k
F
.31208 .84102 m .31148 .84029 L .31177 .84134 L .028 .603 0 0 k
F
.31208 .84102 m .31145 .84154 L .31177 .84134 L .5 .5 .5 1 k
F
.31208 .84102 m .31177 .84134 L .32021 .83585 L F
.34608 .84522 m .32896 .82669 L .32799 .86228 L .027 .585 0 0 k
F
.32896 .82669 m .32021 .83585 L .32862 .83039 L .5 .5 .5 1 k
F
.32896 .82669 m .32021 .83585 L .32799 .86228 L .027 .585 0 0 k
F
.33952 .8573 m .33849 .85774 L .33008 .865 L 0 0 .996 .143 k
F
.33849 .85774 m .32799 .86228 L .33008 .865 L F
.31973 .86912 m .31973 .86912 L .30995 .87721 L .068 .631 0 0 k
F
.32799 .86228 m .31973 .86912 L .31973 .86912 L F
.32799 .86228 m .32799 .86228 L .31973 .86912 L F
.30995 .87721 m .32799 .86228 L .30995 .87721 L 0 0 .996 .143 k
F
.32799 .86228 m .32799 .86228 L .30995 .87721 L F
.30995 .87721 m .32799 .86228 L .30995 .87721 L .068 .631 0 0 k
F
.34608 .84522 m .32829 .8608 L .32799 .86228 L .5 .5 .5 1 k
F
.32829 .8608 m .31208 .84102 L .31894 .86623 L .028 .603 0 0 k
F
.32829 .8608 m .31894 .86623 L .31968 .86895 L F
.32829 .8608 m .31952 .8691 L .32799 .86228 L .5 .5 .5 1 k
F
.31208 .84102 m .31177 .84134 L .32731 .89696 L .028 .603 0 0 k
F
.32829 .8608 m .31133 .87565 L .31952 .8691 L .5 .5 .5 1 k
F
.31133 .87565 m .31102 .87594 L .31952 .8691 L F
.34913 .9554 m .32877 .93241 L .34068 .95998 L .084 .632 0 0 k
F
.32877 .93241 m .32657 .93409 L .30846 .94585 L .5 .5 .5 1 k
F
.34977 .91852 m .33825 .92625 L .32877 .93241 L F
.34252 .92667 m .34977 .91852 L .33486 .93491 L F
.34977 .91852 m .33307 .93565 L .33486 .93491 L F
.34913 .9554 m .33843 .92613 L .32877 .93241 L .084 .632 0 0 k
F
.34992 .95629 m .3495 .95519 L .34913 .9554 L F
.3495 .95519 m .33843 .92613 L .34913 .9554 L F
.34995 .95486 m .3495 .95519 L .34913 .9554 L .5 .5 .5 1 k
F
.3495 .95519 m .34947 .95522 L .34913 .9554 L F
.33825 .92625 m .3372 .92695 L .32877 .93241 L F
.34132 .92399 m .32945 .89744 L .33414 .92865 L .068 .631 0 0 k
F
.32877 .93241 m .33739 .9234 L .32877 .93241 L .084 .632 0 0 k
F
.33843 .92613 m .33739 .9234 L .32877 .93241 L F
.33739 .9234 m .32731 .89696 L .32877 .93241 L F
.34473 .92078 m .32756 .89759 L .32657 .93409 L .029 .62 0 0 k
F
.32731 .89696 m .31878 .90496 L .32731 .89696 L .137 .996 .669 .507 k
F
.31878 .90496 m .31878 .90496 L .32731 .89696 L F
.32756 .89759 m .31894 .90483 L .32657 .93409 L .029 .62 0 0 k
F
.33787 .89105 m .32731 .89696 L .32945 .89744 L .038 0 .996 .129 k
F
.34464 .8824 m .32756 .89759 L .32731 .89696 L .137 .996 .669 .507 k
F
.31894 .90483 m .31878 .90496 L .32657 .93409 L .029 .62 0 0 k
F
.32756 .89759 m .31878 .90496 L .32731 .89696 L .137 .996 .669 .507 k
F
.34543 .8817 m .34464 .8824 L .32731 .89696 L F
.34543 .8817 m .32829 .8608 L .32731 .89696 L .028 .603 0 0 k
F
.32829 .8608 m .31968 .86895 L .32731 .89696 L F
.34977 .91852 m .33909 .89034 L .32945 .89744 L .068 .631 0 0 k
F
.33891 .89047 m .33787 .89105 L .32945 .89744 L .038 0 .996 .129 k
F
.32756 .89759 m .32955 .9029 L .31053 .91274 L .137 .996 .669 .507 k
F
.34913 .9554 m .33754 .9643 L .32804 .9696 L .5 .5 .5 1 k
F
.34846 .99437 m .33772 .9642 L .32804 .9696 L .101 .632 0 0 k
F
.34118 1.00082 m .32804 .9696 L .33352 1.00603 L F
.34846 .99437 m .32804 .9696 L .33999 .998 L F
.34846 .99437 m .33999 .998 L .34118 1.00082 L F
.31849 .98432 m .30504 .98804 L .29621 .99195 L .185 0 .996 .092 k
F
.31785 1.01579 m .30504 .98804 L .29621 .99195 L .124 .613 0 0 k
F
.30504 .98804 m .30394 .98566 L .29621 .99195 L F
.30504 .98804 m .30397 .98833 L .29621 .99195 L .185 0 .996 .092 k
F
.3333 1.00458 m .333 1.00478 L .33352 1.00603 L .101 .632 0 0 k
F
.32804 .9696 m .333 1.00478 L .3333 1.00458 L F
.32804 .9696 m .32126 .9766 L .333 1.00478 L F
.34846 .99437 m .32728 1.00863 L .33165 1.0085 L .5 .5 .5 1 k
F
.32728 1.00863 m .30764 .98332 L .31933 1.01191 L .118 .632 0 0 k
F
.32728 1.00863 m .31933 1.01191 L .32049 1.01475 L F
.32728 1.00863 m .3068 1.02242 L .32049 1.01475 L .5 .5 .5 1 k
F
.32728 1.00863 m .32049 1.01475 L .33165 1.0085 L F
.32728 1.00863 m .32049 1.01475 L .33279 1.04484 L .118 .632 0 0 k
F
.32728 1.00863 m .32499 1.01425 L .3068 1.02242 L .5 .5 .5 1 k
F
.34846 .99437 m .33165 1.0085 L .33349 1.00747 L F
.32388 .97355 m .30764 .98332 L .32006 .97719 L F
.32117 .98283 m .31849 .98432 L .3207 .98382 L .022 .17 .199 .007 k
F
.32728 1.00863 m .3258 .97331 L .30765 .98332 L .118 .632 0 0 k
F
.34118 1.00082 m .34846 .99437 L .33349 1.00747 L .5 .5 .5 1 k
F
.34046 1.04057 m .32728 1.00863 L .33279 1.04484 L .118 .632 0 0 k
F
.34858 1.03449 m .34776 1.03504 L .34046 1.04057 L .5 .5 .5 1 k
F
.34855 1.03606 m .34776 1.03504 L .34046 1.04057 L .118 .632 0 0 k
F
.34776 1.03504 m .33927 1.0377 L .34046 1.04057 L F
.34046 1.04057 m .34776 1.03504 L .33276 1.04633 L .5 .5 .5 1 k
F
.33339 1.046 m .33279 1.04484 L .33313 1.04619 L .205 .608 0 0 k
F
.31969 1.05588 m .31708 1.05295 L .31904 1.05638 L F
.31969 1.05588 m .31904 1.05638 L .31922 1.05669 L F
.31969 1.05588 m .33276 1.04633 L .32512 1.05172 L .06 0 .996 .121 k
F
.31969 1.05588 m .32512 1.05172 L .31699 1.05746 L F
.29453 1.06527 m .2879 1.07024 L .30127 1.06803 L .5 .5 .5 1 k
F
.29453 1.06527 m .27057 1.03663 L .28597 1.06774 L .153 .609 0 0 k
F
.29453 1.06527 m .28597 1.06774 L .2874 1.07062 L F
.29539 1.02795 m .28866 1.02985 L .27695 1.0344 L .38 0 .996 .076 k
F
.29539 1.02795 m .27057 1.03663 L .28826 1.03404 L F
.29539 1.02795 m .28826 1.03404 L .30207 1.03202 L F
.29539 1.02795 m .28826 1.03404 L .30144 1.06046 L .138 .612 0 0 k
F
.29453 1.06527 m .28866 1.02985 L .28864 1.02986 L .153 .609 0 0 k
F
.29453 1.06527 m .28864 1.02986 L .27096 1.03709 L F
.31708 1.05295 m .29539 1.02795 L .30144 1.06046 L .138 .612 0 0 k
F
.3023 1.06017 m .28866 1.02985 L .29453 1.06527 L .153 .609 0 0 k
F
.29621 .99195 m .28768 .99594 L .2891 .99875 L .124 .613 0 0 k
F
.29621 .99195 m .28771 .99888 L .2891 .99875 L .185 0 .996 .092 k
F
.29621 .99195 m .2715 1.00042 L .28771 .99888 L F
.29539 1.02795 m .28954 .99232 L .2715 1.00042 L .138 .612 0 0 k
F
.30423 1.02465 m .28954 .99232 L .29539 1.02795 L F
.30316 1.02501 m .28866 1.02985 L .29539 1.02795 L .38 0 .996 .076 k
F
.28665 1.07045 m .28599 1.07088 L .30127 1.06803 L .5 .5 .5 1 k
F
.31699 1.05746 m .29453 1.06527 L .30127 1.06803 L F
.30476 1.06775 m .30303 1.06789 L .29387 1.07544 L .091 .095 .147 .04 k
F
.29387 1.07544 m .30127 1.06803 L .28561 1.07817 L F
.30303 1.06789 m .30127 1.06803 L .29387 1.07544 L F
.3163 1.09129 m .30339 1.06261 L .29453 1.06527 L .153 .609 0 0 k
F
.31699 1.05746 m .30339 1.06261 L .29453 1.06527 L .5 .5 .5 1 k
F
.30339 1.06261 m .3023 1.06017 L .29453 1.06527 L .153 .609 0 0 k
F
.30339 1.06261 m .30232 1.06302 L .29453 1.06527 L .5 .5 .5 1 k
F
.27332 1.07265 m .27138 1.07361 L .28599 1.07088 L F
.27332 1.07265 m .28599 1.07088 L .28665 1.07045 L F
.29453 1.06527 m .27332 1.07265 L .2879 1.07024 L F
.29453 1.06527 m .28774 1.06855 L .26962 1.07394 L F
.3163 1.09129 m .29453 1.06527 L .30062 1.09734 L .153 .609 0 0 k
F
.29387 1.07544 m .28561 1.07817 L .2927 1.07759 L .091 .095 .147 .04 k
F
.29453 1.06527 m .2874 1.07062 L .30062 1.09734 L .153 .609 0 0 k
F
.30232 1.06302 m .28774 1.06855 L .29453 1.06527 L .5 .5 .5 1 k
F
.30592 1.06274 m .28546 1.03219 L .28774 1.06855 L .09 .622 0 0 k
F
.28546 1.03219 m .27736 1.0355 L .28866 1.02985 L 0 .996 .996 .565 k
F
.27695 1.0344 m .28866 1.02985 L .27057 1.03663 L .38 0 .996 .076 k
F
.27096 1.03709 m .28864 1.02986 L .27057 1.03663 L .153 .609 0 0 k
F
.28546 1.03219 m .26825 1.00649 L .27736 1.0355 L .09 .622 0 0 k
F
.28546 1.03219 m .27736 1.0355 L .28774 1.06855 L F
.30119 1.02499 m .28546 1.03219 L .28866 1.02985 L 0 .996 .996 .565 k
F
.28546 1.03219 m .26737 1.04048 L .27736 1.0355 L F
.27332 1.07265 m .26962 1.07394 L .27138 1.07361 L .5 .5 .5 1 k
F
.34116 1.0399 m .32401 1.05102 L .33089 1.04747 L F
.32401 1.05102 m .31969 1.05432 L .33089 1.04747 L F
.31776 1.02013 m .30423 1.02465 L .29539 1.02795 L .38 0 .996 .076 k
F
.32648 1.04912 m .3068 1.02242 L .31852 1.05144 L .136 .63 0 0 k
F
.32648 1.04912 m .31852 1.05144 L .31969 1.05432 L F
.32045 1.01859 m .31776 1.02013 L .31997 1.01949 L 0 0 .996 .141 k
F
.34776 1.03504 m .32728 1.00863 L .33927 1.0377 L .118 .632 0 0 k
F
.34776 1.03504 m .33698 1.00416 L .32728 1.00863 L F
.34809 1.03479 m .33698 1.00416 L .34776 1.03504 L F
.34322 1.00521 m .34288 1.0055 L .32499 1.01425 L 0 .996 .996 .328 k
F
.32648 1.04912 m .32499 1.01425 L .32498 1.01425 L .136 .63 0 0 k
F
.32648 1.04912 m .32498 1.01425 L .30719 1.02295 L F
.33516 1.04269 m .32499 1.01425 L .32648 1.04912 L F
.31708 1.05295 m .30423 1.02465 L .29539 1.02795 L .138 .612 0 0 k
F
.34776 1.03504 m .32648 1.04912 L .34116 1.0399 L .5 .5 .5 1 k
F
.32648 1.04912 m .32339 1.05142 L .34116 1.0399 L F
.34636 1.07112 m .33339 1.046 L .34045 1.07489 L .205 .608 0 0 k
F
.34636 1.07112 m .34045 1.07489 L .34191 1.08086 L F
.33339 1.046 m .33313 1.04619 L .34191 1.08086 L F
.33313 1.04619 m .33276 1.04633 L .31969 1.05588 L .06 0 .996 .121 k
F
.34914 1.0765 m .34791 1.07721 L .34191 1.08086 L .211 0 .996 .109 k
F
.36454 1.10631 m .34914 1.0765 L .34191 1.08086 L .205 .608 0 0 k
F
.34791 1.07721 m .33265 1.08603 L .34191 1.08086 L .211 0 .996 .109 k
F
.33265 1.08603 m .332 1.0864 L .33238 1.08619 L F
.33265 1.08603 m .33238 1.08619 L .34191 1.08086 L F
.34717 1.11416 m .33262 1.086 L .3412 1.12019 L .233 .598 0 0 k
F
.33262 1.086 m .33203 1.08487 L .33237 1.08616 L F
.33262 1.086 m .33237 1.08616 L .3412 1.12019 L F
.31891 1.09433 m .31844 1.09503 L .33461 1.12325 L F
.31891 1.09433 m .33461 1.12325 L .33467 1.12322 L F
.34846 1.11663 m .34722 1.1174 L .3412 1.12019 L .5 .5 .5 1 k
F
.34846 1.11663 m .34717 1.11416 L .3412 1.12019 L .233 .598 0 0 k
F
.3412 1.12019 m .33161 1.12699 L .31812 1.13352 L .5 .5 .5 1 k
F
.36392 1.14654 m .3412 1.12019 L .35112 1.15208 L .233 .598 0 0 k
F
.3412 1.12019 m .33625 1.12612 L .35112 1.15208 L F
.34722 1.1174 m .33187 1.12686 L .3412 1.12019 L .5 .5 .5 1 k
F
.34049 1.16007 m .33161 1.12699 L .31812 1.13352 L .265 .58 0 0 k
F
.33187 1.12686 m .33186 1.12686 L .33161 1.12699 L .5 .5 .5 1 k
F
.33186 1.12686 m .33123 1.12725 L .33161 1.12699 L F
.33186 1.12686 m .33161 1.12699 L .33161 1.12699 L F
.33187 1.12686 m .33161 1.12699 L .3412 1.12019 L F
.34647 1.15487 m .33186 1.12685 L .34049 1.16007 L .265 .58 0 0 k
F
.33186 1.12685 m .33126 1.12571 L .3316 1.12698 L F
.33186 1.12685 m .3316 1.12698 L .34049 1.16007 L F
.34444 1.15786 m .34049 1.16007 L .33881 1.16346 L .5 .5 .5 1 k
F
.34444 1.15786 m .33881 1.16346 L .35102 1.15802 L F
.38985 1.12426 m .38467 1.12881 L .37686 1.13574 L 0 .996 .996 .996 k
F
.3846 1.12925 m .37686 1.13574 L .36521 1.14584 L .091 0 .996 .147 k
F
.36493 1.14608 m .36521 1.14584 L .36485 1.14615 L F
.3846 1.12925 m .36521 1.14584 L .36493 1.14608 L F
.36454 1.10631 m .34191 1.08086 L .35176 1.11364 L .205 .608 0 0 k
F
.36828 1.09991 m .3655 1.10245 L .36229 1.10639 L .5 .5 .5 1 k
F
.3655 1.10245 m .34783 1.07807 L .35997 1.10452 L .22 .619 0 0 k
F
.3655 1.10245 m .35997 1.10452 L .36124 1.10728 L F
.3655 1.10245 m .34712 1.11929 L .36124 1.10728 L .5 .5 .5 1 k
F
.3655 1.10245 m .36124 1.10728 L .36229 1.10639 L F
.36616 1.05928 m .36191 1.06512 L .37803 1.05211 L F
.36535 1.06708 m .36532 1.06713 L .36533 1.06715 L .291 .584 0 0 k
F
.36535 1.06708 m .36514 1.06726 L .36533 1.06715 L 0 .002 .996 .114 k
F
.36535 1.06708 m .36515 1.06686 L .36532 1.06713 L .291 .584 0 0 k
F
.36535 1.06708 m .36557 1.06676 L .36514 1.06726 L 0 .002 .996 .114 k
F
.36616 1.05928 m .36191 1.06512 L .37565 1.09502 L .191 .628 0 0 k
F
.38522 1.0844 m .36616 1.05928 L .37406 1.08904 L F
.38522 1.0844 m .37406 1.08904 L .37565 1.09502 L F
.36828 1.09991 m .36801 1.10152 L .37745 1.09349 L .5 .5 .5 1 k
F
.36828 1.09991 m .36229 1.10639 L .36801 1.10152 L F
.38522 1.0844 m .37631 1.09429 L .37745 1.09349 L F
.38522 1.0844 m .37565 1.09502 L .37738 1.09879 L .191 .628 0 0 k
F
.38522 1.0844 m .36828 1.09991 L .37631 1.09429 L .5 .5 .5 1 k
F
.3655 1.10245 m .36368 1.07086 L .34783 1.07807 L .22 .619 0 0 k
F
.38467 1.12881 m .38464 1.12884 L .37818 1.13456 L 0 .996 .996 .996 k
F
.38467 1.12881 m .37503 1.13734 L .37686 1.13574 L F
.38947 1.12498 m .37686 1.13574 L .38899 1.1254 L .091 0 .996 .147 k
F
.38899 1.1254 m .37686 1.13574 L .3846 1.12925 L F
.37893 1.13389 m .37503 1.13729 L .37505 1.13733 L .22 .619 0 0 k
F
.38464 1.12884 m .37503 1.13729 L .37893 1.13389 L F
.3846 1.12925 m .38154 1.13187 L .38405 1.13066 L .091 0 .996 .147 k
F
.38464 1.12884 m .37505 1.13733 L .37678 1.14111 L .22 .619 0 0 k
F
.37818 1.13456 m .36793 1.14355 L .37503 1.13734 L 0 .996 .996 .996 k
F
.38464 1.12884 m .36793 1.14355 L .37818 1.13456 L F
.34554 1.16467 m .35102 1.15802 L .33817 1.16896 L 0 0 .996 .137 k
F
.3492 1.1601 m .34776 1.15734 L .34423 1.1645 L .265 .58 0 0 k
F
.36494 1.14626 m .36485 1.14615 L .36422 1.1469 L .418 .529 0 0 k
F
.38437 1.16971 m .36485 1.14615 L .38406 1.1702 L F
.38451 1.16988 m .37678 1.14111 L .36485 1.14615 L F
.38406 1.1702 m .36413 1.14678 L .38037 1.17247 L F
.36793 1.14355 m .36484 1.14627 L .36172 1.14904 L 0 .996 .996 .996 k
F
.36484 1.14627 m .36057 1.15005 L .36172 1.14904 L F
.36124 1.14114 m .35796 1.14441 L .35929 1.14729 L .259 .606 0 0 k
F
.36793 1.14355 m .36172 1.14904 L .37503 1.13734 L 0 .996 .996 .996 k
F
.36392 1.14696 m .34776 1.15734 L .34049 1.16007 L .5 .5 .5 1 k
F
.38404 1.17372 m .37444 1.18002 L .37626 1.17839 L 0 .996 .996 .569 k
F
.38424 1.17007 m .37626 1.17839 L .36527 1.18615 L .5 .5 .5 1 k
F
.38424 1.17007 m .36527 1.18615 L .36447 1.18668 L F
.38424 1.17007 m .36423 1.18689 L .36384 1.18715 L F
.36309 1.14659 m .35929 1.14729 L .37445 1.18004 L .259 .606 0 0 k
F
.36124 1.14114 m .35929 1.14729 L .36309 1.14659 L F
.35153 1.15781 m .35102 1.15802 L .34554 1.16467 L 0 0 .996 .137 k
F
.36484 1.14627 m .34638 1.16253 L .36057 1.15005 L 0 .996 .996 .996 k
F
.38406 1.1702 m .36494 1.14626 L .36422 1.1469 L .418 .529 0 0 k
F
.36484 1.14627 m .36341 1.14753 L .37445 1.18004 L .259 .606 0 0 k
F
.3633 1.18713 m .3492 1.1601 L .34423 1.1645 L .265 .58 0 0 k
F
.36484 1.14627 m .36235 1.15681 L .34638 1.16253 L 0 .996 .996 .996 k
F
.36484 1.14627 m .36298 1.11611 L .34709 1.12092 L .259 .606 0 0 k
F
.39073 1.1659 m .39062 1.16571 L .38462 1.17002 L .418 .529 0 0 k
F
.38928 1.16936 m .38404 1.17372 L .37626 1.17839 L 0 .996 .996 .569 k
F
.3899 1.1662 m .37626 1.17839 L .38424 1.17007 L .5 .5 .5 1 k
F
.38451 1.16988 m .38437 1.16971 L .38406 1.1702 L .418 .529 0 0 k
F
.38665 1.15106 m .38335 1.15202 L .38511 1.1596 L 0 .243 0 0 k
F
.39062 1.16571 m .37678 1.14111 L .38451 1.16988 L .418 .529 0 0 k
F
.38895 1.16718 m .37626 1.17839 L .38847 1.16748 L .5 .5 .5 1 k
F
.34404 1.1978 m .33978 1.20007 L .3385 1.2023 L F
.34404 1.1978 m .3385 1.2023 L .35037 1.19682 L F
.38402 1.17368 m .36484 1.14627 L .37445 1.18004 L .259 .606 0 0 k
F
.38402 1.17368 m .37445 1.18004 L .37618 1.18379 L F
.38404 1.17372 m .36759 1.18741 L .37444 1.18002 L 0 .996 .996 .569 k
F
.36268 1.22761 m .34839 1.20067 L .34323 1.20422 L .306 .557 0 0 k
F
.3887 1.21446 m .38345 1.21852 L .37566 1.221 L 0 .996 .996 .438 k
F
.38345 1.21852 m .37383 1.22262 L .37566 1.221 L F
.38351 1.21127 m .37566 1.221 L .36527 1.22662 L .5 .5 .5 1 k
F
.38351 1.21127 m .36527 1.22662 L .36401 1.2272 L F
.38351 1.21127 m .36361 1.22752 L .36288 1.22786 L F
.38843 1.20949 m .37566 1.221 L .38351 1.21127 L F
.38337 1.2184 m .36416 1.19026 L .37385 1.22261 L .309 .584 0 0 k
F
.37772 1.22096 m .37385 1.22261 L .37388 1.22271 L F
.38337 1.2184 m .37385 1.22261 L .37772 1.22096 L F
.3635 1.18737 m .36349 1.18742 L .37981 1.21261 L .523 .483 0 0 k
F
.3635 1.18737 m .37981 1.21261 L .37981 1.21261 L F
.36759 1.18741 m .36416 1.19026 L .36116 1.19185 L 0 .996 .996 .569 k
F
.36759 1.18741 m .36116 1.19185 L .37444 1.18002 L F
.36329 1.18755 m .34706 1.19817 L .33978 1.20007 L .5 .5 .5 1 k
F
.3633 1.18713 m .34049 1.16007 L .35047 1.19086 L .265 .58 0 0 k
F
.36416 1.19026 m .36029 1.18459 L .36265 1.19122 L .309 .584 0 0 k
F
.36416 1.19026 m .36265 1.19122 L .37388 1.22271 L F
.36416 1.19026 m .3599 1.19298 L .36116 1.19185 L 0 .996 .996 .569 k
F
.36029 1.18459 m .35715 1.18714 L .3586 1.19023 L .309 .584 0 0 k
F
.36231 1.19025 m .3586 1.19023 L .37388 1.22271 L F
.36029 1.18459 m .3586 1.19023 L .36231 1.19025 L F
.36416 1.19026 m .36164 1.20242 L .34563 1.20569 L 0 .996 .996 .569 k
F
.38404 1.17372 m .38393 1.17379 L .37618 1.18379 L .259 .606 0 0 k
F
.36384 1.18715 m .36423 1.18689 L .36373 1.18724 L .5 .5 .5 1 k
F
.3635 1.18737 m .3633 1.18713 L .36347 1.18739 L .523 .483 0 0 k
F
.3635 1.18737 m .36373 1.18724 L .36329 1.18755 L .5 .5 .5 1 k
F
.36416 1.19026 m .36227 1.16178 L .34635 1.16416 L .309 .584 0 0 k
F
.4152 1.17787 m .40691 1.16266 L .40213 1.17891 L .25 .623 0 0 k
F
.41546 1.15174 m .40691 1.16266 L .40234 1.16047 L 0 .996 .996 .377 k
F
.40691 1.16266 m .39963 1.16644 L .40234 1.16047 L F
.40691 1.16266 m .39812 1.16723 L .40213 1.17891 L .25 .623 0 0 k
F
.39371 1.1795 m .38808 1.18332 L .40234 1.16047 L 0 .996 .996 .377 k
F
.38985 1.12426 m .3866 1.1281 L .38464 1.12884 L 0 .996 .996 .996 k
F
.3897 1.13583 m .3866 1.1281 L .38464 1.12884 L .22 .619 0 0 k
F
.3897 1.13583 m .38464 1.12884 L .37678 1.14111 L F
.3866 1.1281 m .37577 1.14092 L .38464 1.12884 L 0 .996 .996 .996 k
F
.38404 1.17372 m .37388 1.14316 L .36484 1.14627 L .259 .606 0 0 k
F
.37577 1.14092 m .36235 1.15681 L .37491 1.14105 L 0 .996 .996 .996 k
F
.37577 1.14092 m .37491 1.14105 L .38464 1.12884 L F
.40175 1.15395 m .3897 1.13583 L .39901 1.15487 L .464 .547 0 0 k
F
.40175 1.15395 m .40234 1.16047 L .38928 1.16936 L .5 .5 .5 1 k
F
.40737 1.15207 m .40234 1.16047 L .40175 1.15395 L F
.40691 1.16266 m .39366 1.13835 L .39812 1.16723 L .25 .623 0 0 k
F
.3866 1.1281 m .37453 1.09795 L .38464 1.12884 L .22 .619 0 0 k
F
.39768 1.12506 m .39122 1.13387 L .39229 1.12926 L 0 .996 .996 .471 k
F
.39122 1.13387 m .38763 1.13667 L .38846 1.1391 L .25 .623 0 0 k
F
.39122 1.13387 m .37838 1.15137 L .38763 1.13667 L 0 .996 .996 .471 k
F
.39122 1.13387 m .38763 1.13667 L .39229 1.12926 L F
.39366 1.13835 m .39122 1.13387 L .38846 1.1391 L .25 .623 0 0 k
F
.39122 1.13387 m .37893 1.11133 L .38763 1.13667 L F
.39366 1.13835 m .38846 1.1391 L .39812 1.16723 L F
.40691 1.16266 m .39371 1.1795 L .39963 1.16644 L 0 .996 .996 .377 k
F
.38345 1.21852 m .37478 1.19233 L .36848 1.19659 L .309 .584 0 0 k
F
.38856 1.226 m .38543 1.21836 L .38345 1.21852 L F
.3887 1.21446 m .38543 1.21836 L .38345 1.21852 L 0 .996 .996 .438 k
F
.38543 1.21836 m .37478 1.19233 L .38345 1.21852 L .309 .584 0 0 k
F
.36194 1.2769 m .35857 1.27737 L .37507 1.26306 L 0 .996 .996 .353 k
F
.38298 1.25202 m .37507 1.26306 L .363 1.2676 L .5 .5 .5 1 k
F
.38298 1.25202 m .363 1.2676 L .36261 1.2677 L F
.38298 1.25202 m .3625 1.26779 L .36227 1.26779 L F
.38792 1.25146 m .37507 1.26306 L .38298 1.25202 L F
.38287 1.26275 m .3635 1.23393 L .37324 1.26466 L .381 .555 0 0 k
F
.34489 1.20197 m .35037 1.19682 L .3375 1.20621 L .061 0 .996 .119 k
F
.36268 1.22761 m .33978 1.20007 L .34983 1.22957 L .306 .557 0 0 k
F
.3831 1.21867 m .37388 1.22271 L .37559 1.22635 L .309 .584 0 0 k
F
.38337 1.2184 m .37772 1.22096 L .3831 1.21867 L F
.37772 1.22096 m .37388 1.22271 L .3831 1.21867 L F
.38298 1.25202 m .36288 1.22786 L .37927 1.25244 L .736 .403 0 0 k
F
.38345 1.21852 m .3635 1.23393 L .37383 1.22262 L 0 .996 .996 .438 k
F
.3635 1.23393 m .35923 1.23558 L .37324 1.26466 L .381 .555 0 0 k
F
.3635 1.23393 m .36086 1.23597 L .36244 1.23434 L 0 .996 .996 .438 k
F
.3635 1.23393 m .36244 1.23434 L .37383 1.22262 L F
.36086 1.23597 m .35703 1.23753 L .35793 1.23673 L F
.36221 1.23458 m .35793 1.23673 L .37383 1.22262 L F
.36086 1.23597 m .35793 1.23673 L .36221 1.23458 L F
.36288 1.22786 m .36267 1.22803 L .36286 1.22789 L .5 .5 .5 1 k
F
.36288 1.22786 m .36361 1.22752 L .36267 1.22803 L F
.36288 1.22786 m .36268 1.22761 L .36286 1.22789 L .736 .403 0 0 k
F
.33907 1.23974 m .3325 1.24 L .33411 1.24279 L .362 .528 0 0 k
F
.31652 1.21245 m .31604 1.21285 L .33411 1.24279 L F
.33907 1.23974 m .31573 1.25132 L .33411 1.24279 L .12 .996 .996 .507 k
F
.31573 1.25132 m .31507 1.25132 L .31526 1.25162 L .439 .489 0 0 k
F
.31573 1.25132 m .31509 1.2517 L .31526 1.25162 L .12 .996 .996 .507 k
F
.31573 1.25132 m .31526 1.25162 L .33411 1.24279 L F
.31573 1.25132 m .31526 1.25162 L .33342 1.28073 L .439 .489 0 0 k
F
.3428 1.27663 m .33838 1.27863 L .33511 1.27995 L 0 .996 .996 .613 k
F
.33838 1.27863 m .33342 1.28073 L .33511 1.27995 L F
.3428 1.27663 m .33511 1.27995 L .34909 1.27356 L F
.33838 1.27863 m .31573 1.25132 L .33342 1.28073 L .439 .489 0 0 k
F
.32163 1.24812 m .30154 1.25451 L .31739 1.24903 L .5 .5 .5 1 k
F
.31573 1.25132 m .31307 1.24812 L .31507 1.25132 L .439 .489 0 0 k
F
.33907 1.23974 m .33411 1.24279 L .3357 1.24205 L .12 .996 .996 .507 k
F
.34425 1.23915 m .34973 1.23548 L .33683 1.24328 L .192 0 .996 .106 k
F
.33907 1.23974 m .33411 1.24279 L .34919 1.26777 L .362 .528 0 0 k
F
.33637 1.26876 m .32343 1.24918 L .31964 1.25138 L .354 .498 0 0 k
F
.33907 1.23974 m .32929 1.2497 L .32267 1.25049 L .12 .996 .996 .507 k
F
.33481 1.24837 m .33313 1.24884 L .32905 1.25295 L .219 .035 .604 .034 k
F
.33838 1.27863 m .32929 1.2497 L .32208 1.25056 L .439 .489 0 0 k
F
.33907 1.23974 m .32267 1.25049 L .31573 1.25132 L .12 .996 .996 .507 k
F
.33838 1.27863 m .32208 1.25056 L .31573 1.25132 L .439 .489 0 0 k
F
.32267 1.25049 m .32142 1.25131 L .31573 1.25132 L .12 .996 .996 .507 k
F
.32208 1.25056 m .32079 1.24834 L .31573 1.25132 L .439 .489 0 0 k
F
.32208 1.25056 m .32894 1.24858 L .32079 1.24834 L F
.32929 1.2497 m .32894 1.24858 L .32208 1.25056 L F
.32267 1.25049 m .32891 1.25009 L .32142 1.25131 L .12 .996 .996 .507 k
F
.32929 1.2497 m .32891 1.25009 L .32267 1.25049 L F
.31573 1.25132 m .31298 1.25268 L .31509 1.2517 L F
.31573 1.25132 m .32142 1.25131 L .31298 1.25268 L F
.35031 1.23517 m .34973 1.23548 L .34425 1.23915 L .192 0 .996 .106 k
F
.33978 1.20007 m .31652 1.21245 L .33356 1.20458 L .5 .5 .5 1 k
F
.33546 1.213 m .33376 1.21343 L .3297 1.2184 L .096 .086 .167 .044 k
F
.33907 1.23974 m .33006 1.2092 L .31652 1.21245 L .362 .528 0 0 k
F
.33907 1.23974 m .31652 1.21245 L .3325 1.24 L F
.31652 1.21245 m .31378 1.21391 L .31604 1.21285 L .5 .5 .5 1 k
F
.31652 1.21245 m .32968 1.20956 L .31378 1.21391 L F
.33978 1.20007 m .33356 1.20458 L .3385 1.2023 L F
.33978 1.20007 m .33482 1.20408 L .33507 1.2045 L .306 .557 0 0 k
F
.33978 1.20007 m .33507 1.2045 L .34983 1.22957 L F
.33978 1.20007 m .33006 1.2092 L .31652 1.21245 L .5 .5 .5 1 k
F
.33006 1.2092 m .32968 1.20956 L .31652 1.21245 L F
.31652 1.21245 m .32971 1.20802 L .31387 1.20925 L .362 .528 0 0 k
F
.33006 1.2092 m .32971 1.20802 L .31652 1.21245 L F
.36206 1.26755 m .34637 1.23868 L .33907 1.23974 L F
.36267 1.22803 m .34637 1.23868 L .33907 1.23974 L .12 .996 .996 .507 k
F
.34323 1.20422 m .34706 1.19817 L .33978 1.20007 L .306 .557 0 0 k
F
.34582 1.19899 m .33032 1.20914 L .33978 1.20007 L .5 .5 .5 1 k
F
.33032 1.20914 m .32968 1.20956 L .33006 1.2092 L F
.33032 1.20914 m .33006 1.2092 L .33978 1.20007 L F
.34637 1.23868 m .33034 1.20918 L .33907 1.23974 L .362 .528 0 0 k
F
.33034 1.20918 m .33033 1.20918 L .33907 1.23974 L F
.33032 1.20914 m .33006 1.2092 L .33907 1.23974 L F
.31739 1.24903 m .30235 1.21727 L .29053 1.22112 L .354 .498 0 0 k
F
.3215 1.24625 m .30235 1.21727 L .31739 1.24903 L F
.34049 1.16007 m .31732 1.17304 L .33428 1.16548 L .5 .5 .5 1 k
F
.34049 1.16007 m .33083 1.16814 L .31732 1.17304 L F
.33083 1.16814 m .33045 1.16846 L .31732 1.17304 L F
.31732 1.17304 m .33048 1.1669 L .31468 1.16987 L .306 .557 0 0 k
F
.33083 1.16814 m .33048 1.1669 L .31732 1.17304 L F
.31732 1.17304 m .31468 1.16987 L .31684 1.17354 L F
.30314 1.14206 m .3014 1.14244 L .29221 1.14771 L .144 0 .996 .098 k
F
.29221 1.14771 m .29961 1.14283 L .28388 1.15053 L F
.3014 1.14244 m .29961 1.14283 L .29221 1.14771 L F
.29221 1.14771 m .28388 1.15053 L .29104 1.14945 L F
.28475 1.11404 m .26317 1.11618 L .2691 1.12284 L .436 0 .996 .064 k
F
.26317 1.11618 m .23353 1.08343 L .25379 1.11815 L .189 .578 0 0 k
F
.26317 1.11618 m .25379 1.11815 L .25575 1.12152 L F
.26317 1.11618 m .25053 1.11572 L .23248 1.11921 L .436 0 .996 .064 k
F
.28561 1.07817 m .26411 1.08034 L .26999 1.088 L .262 0 .996 .08 k
F
.26411 1.08034 m .23457 1.0483 L .25473 1.08294 L .173 .584 0 0 k
F
.26411 1.08034 m .25473 1.08294 L .2567 1.08633 L F
.26411 1.08034 m .25155 1.07891 L .23353 1.08343 L .262 0 .996 .08 k
F
.26411 1.08034 m .25254 1.04278 L .23457 1.0483 L .173 .584 0 0 k
F
.28561 1.07817 m .27178 1.07847 L .26411 1.08034 L .262 0 .996 .08 k
F
.28501 1.10301 m .27178 1.07847 L .26411 1.08034 L .173 .584 0 0 k
F
.27178 1.07847 m .25254 1.04278 L .26411 1.08034 L F
.27178 1.07847 m .27077 1.07849 L .26411 1.08034 L .262 0 .996 .08 k
F
.27077 1.07849 m .25155 1.07891 L .26411 1.08034 L F
.26411 1.08034 m .23353 1.08343 L .2567 1.08633 L F
.26411 1.08034 m .2567 1.08633 L .26999 1.088 L F
.28501 1.10301 m .26411 1.08034 L .26947 1.10828 L .173 .584 0 0 k
F
.26411 1.08034 m .2567 1.08633 L .26947 1.10828 L F
.26317 1.11618 m .25155 1.07891 L .23353 1.08343 L .189 .578 0 0 k
F
.28475 1.11404 m .27086 1.11473 L .26317 1.11618 L .436 0 .996 .064 k
F
.28415 1.13935 m .27086 1.11473 L .26317 1.11618 L .189 .578 0 0 k
F
.27086 1.11473 m .26772 1.10889 L .26317 1.11618 L F
.3162 1.09591 m .29365 1.10352 L .30045 1.1051 L .5 .5 .5 1 k
F
.29365 1.10352 m .26962 1.07394 L .28508 1.10522 L .171 .604 0 0 k
F
.29365 1.10352 m .28508 1.10522 L .28651 1.10811 L F
.29365 1.10352 m .26864 1.11197 L .28651 1.10811 L .5 .5 .5 1 k
F
.29365 1.10352 m .28651 1.10811 L .30045 1.1051 L F
.29305 1.11124 m .28475 1.11404 L .29188 1.11318 L .226 .034 .594 .033 k
F
.29365 1.10352 m .28651 1.10811 L .29979 1.13497 L .171 .604 0 0 k
F
.29365 1.10352 m .28681 1.108 L .26864 1.11197 L .5 .5 .5 1 k
F
.30592 1.06274 m .30571 1.06283 L .28774 1.06855 L 0 .996 .996 .428 k
F
.29365 1.10352 m .28774 1.06855 L .28772 1.06856 L .171 .604 0 0 k
F
.29365 1.10352 m .28772 1.06856 L .26986 1.07424 L F
.29686 1.10244 m .29575 1.10305 L .29365 1.10352 L .5 .5 .5 1 k
F
.3162 1.09591 m .30436 1.10078 L .29686 1.10244 L F
.30481 1.10403 m .30045 1.1051 L .30396 1.10455 L .226 .034 .594 .033 k
F
.31549 1.1304 m .30254 1.10153 L .29365 1.10352 L .171 .604 0 0 k
F
.31549 1.1304 m .29365 1.10352 L .29979 1.13497 L F
.30436 1.10078 m .28681 1.108 L .29686 1.10244 L .5 .5 .5 1 k
F
.30254 1.10153 m .28774 1.06855 L .29365 1.10352 L .171 .604 0 0 k
F
.29575 1.10305 m .2956 1.10314 L .29365 1.10352 L .5 .5 .5 1 k
F
.2956 1.10314 m .28681 1.108 L .29365 1.10352 L F
.30503 1.10387 m .28451 1.07196 L .28681 1.108 L .107 .621 0 0 k
F
.28451 1.07196 m .27639 1.07451 L .28774 1.06855 L 0 .996 .996 .428 k
F
.26986 1.07424 m .28772 1.06856 L .26962 1.07394 L .171 .604 0 0 k
F
.28451 1.07196 m .26725 1.04513 L .27639 1.07451 L .107 .621 0 0 k
F
.28451 1.07196 m .27639 1.07451 L .28681 1.108 L F
.30571 1.06283 m .28451 1.07196 L .28774 1.06855 L 0 .996 .996 .428 k
F
.28451 1.07196 m .26635 1.07978 L .27639 1.07451 L F
.30571 1.06283 m .28774 1.06855 L .28774 1.06855 L F
.26772 1.10889 m .25155 1.07891 L .26134 1.1103 L .189 .578 0 0 k
F
.26772 1.10889 m .26134 1.1103 L .26317 1.11618 L F
.27086 1.11473 m .26984 1.11478 L .26317 1.11618 L .436 0 .996 .064 k
F
.26984 1.11478 m .25053 1.11572 L .26317 1.11618 L F
.26317 1.11618 m .23248 1.11921 L .25575 1.12152 L F
.26317 1.11618 m .25575 1.12152 L .2691 1.12284 L F
.28415 1.13935 m .26317 1.11618 L .26857 1.1435 L .189 .578 0 0 k
F
.26317 1.11618 m .25575 1.12152 L .26857 1.1435 L F
.29276 1.1423 m .28561 1.14611 L .29961 1.14283 L .5 .5 .5 1 k
F
.31468 1.16987 m .29276 1.1423 L .29894 1.17294 L .19 .598 0 0 k
F
.29276 1.1423 m .28418 1.14323 L .28561 1.14611 L F
.29276 1.1423 m .28561 1.14611 L .29894 1.17294 L F
.26222 1.15249 m .25053 1.11572 L .23248 1.11921 L .207 .571 0 0 k
F
.28388 1.15053 m .26222 1.15249 L .26819 1.15825 L .654 0 .996 .053 k
F
.26222 1.15249 m .23248 1.11921 L .25283 1.15383 L .207 .571 0 0 k
F
.26222 1.15249 m .25283 1.15383 L .25479 1.15716 L F
.26222 1.15249 m .24951 1.15283 L .23142 1.15527 L .654 0 .996 .053 k
F
.28388 1.15053 m .26993 1.15147 L .26222 1.15249 L F
.26222 1.15249 m .25479 1.15716 L .26819 1.15825 L F
.28327 1.17604 m .26993 1.15147 L .26222 1.15249 L .207 .571 0 0 k
F
.26993 1.15147 m .26874 1.14928 L .26222 1.15249 L F
.26993 1.15147 m .26889 1.15154 L .26222 1.15249 L .654 0 .996 .053 k
F
.26874 1.14928 m .25053 1.11572 L .26222 1.15249 L .207 .571 0 0 k
F
.26889 1.15154 m .25231 1.15265 L .26222 1.15249 L .654 0 .996 .053 k
F
.28327 1.17604 m .26222 1.15249 L .26766 1.17907 L .207 .571 0 0 k
F
.30231 1.17986 m .30057 1.18034 L .29137 1.18448 L .273 0 .996 .081 k
F
.29137 1.18448 m .29877 1.18083 L .283 1.18725 L F
.30057 1.18034 m .29877 1.18083 L .29137 1.18448 L F
.29137 1.18448 m .283 1.18725 L .2902 1.18599 L F
.31459 1.17456 m .29187 1.18119 L .29877 1.18083 L 0 .996 .996 .788 k
F
.29187 1.18119 m .26772 1.15038 L .28328 1.18135 L .214 .59 0 0 k
F
.29187 1.18119 m .28328 1.18135 L .28471 1.18421 L F
.29187 1.18119 m .28471 1.18421 L .29877 1.18083 L 0 .996 .996 .788 k
F
.26772 1.15038 m .2677 1.15038 L .2981 1.21085 L .214 .59 0 0 k
F
.283 1.18725 m .26127 1.18888 L .26729 1.19385 L .939 0 .996 .057 k
F
.26127 1.18888 m .23142 1.15527 L .25187 1.1896 L .227 .558 0 0 k
F
.26127 1.18888 m .25187 1.1896 L .25383 1.19289 L F
.23036 1.19121 m .2485 1.18982 L .23036 1.19121 L .249 .541 0 0 k
F
.26127 1.18888 m .2485 1.18982 L .23036 1.19121 L .939 0 .996 .057 k
F
.26127 1.18888 m .23036 1.19121 L .25383 1.19289 L F
.28213 1.22378 m .26033 1.22495 L .26638 1.22924 L .5 .5 .5 1 k
F
.26033 1.22495 m .25287 1.22829 L .26638 1.22924 L F
.28153 1.24883 m .26033 1.22495 L .26586 1.24968 L .249 .541 0 0 k
F
.26033 1.22495 m .25092 1.22507 L .25287 1.22829 L F
.26033 1.22495 m .22932 1.22662 L .25108 1.22816 L .5 .5 .5 1 k
F
.28127 1.25972 m .25941 1.26029 L .2655 1.26403 L F
.28127 1.25972 m .27766 1.25993 L .27823 1.2598 L F
.26205 1.26325 m .26717 1.26056 L .25941 1.26029 L .276 .519 0 0 k
F
.28069 1.28411 m .26802 1.26203 L .26205 1.26325 L F
.26802 1.26203 m .26717 1.26056 L .26205 1.26325 L F
.3068 1.254 m .29472 1.25657 L .2971 1.25592 L 0 .996 .996 .452 k
F
.28804 1.25772 m .2971 1.25592 L .28127 1.25972 L .5 .5 .5 1 k
F
.3123 1.28601 m .29012 1.25755 L .29646 1.28474 L .273 .552 0 0 k
F
.29472 1.25657 m .29012 1.25755 L .28483 1.25859 L 0 .996 .996 .452 k
F
.29012 1.25755 m .28326 1.25893 L .28483 1.25859 L F
.29472 1.25657 m .28483 1.25859 L .2971 1.25592 L F
.29012 1.25755 m .28294 1.259 L .29646 1.28474 L .273 .552 0 0 k
F
.26725 1.26242 m .26776 1.2623 L .28149 1.25931 L 0 .996 .996 .452 k
F
.28192 1.25922 m .28149 1.25931 L .2971 1.25592 L F
.26725 1.26242 m .28149 1.25931 L .28192 1.25922 L F
.30235 1.21727 m .2981 1.21085 L .29053 1.22112 L .354 .498 0 0 k
F
.31378 1.21391 m .29522 1.21867 L .29793 1.21867 L 0 .996 .996 .564 k
F
.26323 1.22822 m .26808 1.22479 L .26033 1.22495 L .249 .541 0 0 k
F
.26902 1.22649 m .26808 1.22479 L .26323 1.22822 L F
.28213 1.22378 m .26808 1.22479 L .26033 1.22495 L .5 .5 .5 1 k
F
.29522 1.21867 m .29099 1.21975 L .28526 1.22164 L 0 .996 .996 .564 k
F
.29522 1.21867 m .28526 1.22164 L .29793 1.21867 L F
.30149 1.21755 m .29975 1.2181 L .29053 1.22112 L .489 0 .996 .069 k
F
.29053 1.22112 m .29793 1.21867 L .28213 1.22378 L F
.29975 1.2181 m .29793 1.21867 L .29053 1.22112 L F
.31307 1.24812 m .29099 1.21975 L .29727 1.24826 L .241 .574 0 0 k
F
.26127 1.18888 m .25383 1.19289 L .26729 1.19385 L .939 0 .996 .057 k
F
.2824 1.21267 m .26127 1.18888 L .26676 1.2146 L .227 .558 0 0 k
F
.26222 1.15249 m .23142 1.15527 L .25303 1.15702 L .654 0 .996 .053 k
F
.26127 1.18888 m .24951 1.15283 L .23142 1.15527 L .227 .558 0 0 k
F
.283 1.18725 m .269 1.18829 L .26127 1.18888 L .939 0 .996 .057 k
F
.2824 1.21267 m .269 1.18829 L .26127 1.18888 L .227 .558 0 0 k
F
.269 1.18829 m .24951 1.15283 L .26127 1.18888 L F
.269 1.18829 m .26795 1.18837 L .26127 1.18888 L .939 0 .996 .057 k
F
.29099 1.21975 m .28237 1.21917 L .28381 1.22198 L .241 .574 0 0 k
F
.29099 1.21975 m .28381 1.22198 L .28526 1.22164 L 0 .996 .996 .564 k
F
.29053 1.22112 m .28213 1.22378 L .28936 1.22241 L .489 0 .996 .069 k
F
.29099 1.21975 m .28381 1.22198 L .29727 1.24826 L .241 .574 0 0 k
F
.29099 1.21975 m .26572 1.22623 L .28381 1.22198 L 0 .996 .996 .564 k
F
.29099 1.21975 m .284 1.22661 L .26609 1.22613 L F
.29099 1.21975 m .28493 1.18748 L .26668 1.18854 L .241 .574 0 0 k
F
.33744 1.20767 m .32228 1.21627 L .32968 1.20956 L 0 .996 .996 .308 k
F
.31307 1.24812 m .3009 1.22189 L .29405 1.22368 L .241 .574 0 0 k
F
.36206 1.26795 m .3457 1.2784 L .33838 1.27863 L 0 .996 .996 .613 k
F
.34971 1.2732 m .34909 1.27356 L .34362 1.2758 L .5 .5 .5 1 k
F
.3457 1.2784 m .32959 1.24973 L .33838 1.27863 L .439 .489 0 0 k
F
.32959 1.24973 m .32957 1.24974 L .33838 1.27863 L F
.32955 1.24967 m .32929 1.2497 L .33838 1.27863 L F
.36206 1.26755 m .34223 1.24356 L .34919 1.26777 L .362 .528 0 0 k
F
.34223 1.24356 m .34068 1.24419 L .34919 1.26777 L F
.33669 1.24922 m .34372 1.24815 L .3351 1.24909 L .234 .603 0 0 k
F
.34487 1.24989 m .34406 1.24866 L .33669 1.24922 L F
.33955 1.24889 m .33929 1.24902 L .33669 1.24922 L 0 .996 .996 .21 k
F
.3449 1.24829 m .34448 1.24848 L .33955 1.24889 L F
.34448 1.24848 m .34406 1.24866 L .33955 1.24889 L F
.34223 1.24356 m .33907 1.23974 L .34068 1.24419 L .362 .528 0 0 k
F
.34513 1.23949 m .32955 1.24967 L .33907 1.23974 L .12 .996 .996 .507 k
F
.32955 1.24967 m .32954 1.24967 L .33907 1.23974 L F
.32952 1.2497 m .32928 1.24972 L .33907 1.23974 L F
.32228 1.21627 m .31765 1.21749 L .32968 1.20956 L 0 .996 .996 .308 k
F
.30503 1.10387 m .30494 1.1039 L .28681 1.108 L 0 .996 .996 .341 k
F
.29276 1.1423 m .28681 1.108 L .28678 1.10801 L .19 .598 0 0 k
F
.29276 1.1423 m .28678 1.10801 L .26874 1.11209 L F
.3154 1.13509 m .29276 1.1423 L .29961 1.14283 L .5 .5 .5 1 k
F
.3154 1.13509 m .30167 1.14099 L .29276 1.1423 L F
.30167 1.14099 m .28681 1.108 L .29276 1.1423 L .19 .598 0 0 k
F
.29276 1.1423 m .26864 1.11197 L .28418 1.14323 L F
.31468 1.16987 m .30167 1.14099 L .29276 1.1423 L F
.30167 1.14099 m .30058 1.14146 L .29276 1.1423 L .5 .5 .5 1 k
F
.29276 1.1423 m .26772 1.15029 L .28561 1.14611 L F
.26772 1.15029 m .26766 1.15031 L .2677 1.1503 L F
.26772 1.15029 m .2677 1.1503 L .28561 1.14611 L F
.29276 1.1423 m .28587 1.14779 L .26766 1.15031 L F
.30058 1.14146 m .28587 1.14779 L .29276 1.1423 L F
.30412 1.14535 m .29793 1.1354 L .28587 1.14779 L .124 .62 0 0 k
F
.29793 1.1354 m .28354 1.11229 L .28546 1.14155 L F
.29793 1.1354 m .28546 1.14155 L .28587 1.14779 L F
.28354 1.11229 m .2754 1.11407 L .28681 1.108 L 0 .996 .996 .341 k
F
.26874 1.11209 m .28678 1.10801 L .26864 1.11197 L .19 .598 0 0 k
F
.28354 1.11229 m .26623 1.08449 L .2754 1.11407 L .124 .62 0 0 k
F
.28354 1.11229 m .2754 1.11407 L .28587 1.14779 L F
.30494 1.1039 m .28354 1.11229 L .28681 1.108 L 0 .996 .996 .341 k
F
.28354 1.11229 m .26532 1.11944 L .2754 1.11407 L F
.30494 1.1039 m .28681 1.108 L .28681 1.108 L F
.33744 1.20767 m .32062 1.17622 L .32971 1.20802 L .202 .614 0 0 k
F
.32402 1.17507 m .31719 1.17737 L .33045 1.16846 L 0 .996 .996 .376 k
F
.32062 1.17622 m .30412 1.14535 L .31719 1.17737 L .202 .614 0 0 k
F
.32062 1.17622 m .31719 1.17737 L .32971 1.20802 L F
.34423 1.1645 m .34776 1.15734 L .34049 1.16007 L .265 .58 0 0 k
F
.34049 1.16007 m .33428 1.16548 L .33881 1.16346 L .5 .5 .5 1 k
F
.34576 1.19572 m .33109 1.16805 L .33978 1.20007 L .306 .557 0 0 k
F
.33109 1.16805 m .33048 1.1669 L .33083 1.16814 L F
.33109 1.16805 m .33083 1.16814 L .33978 1.20007 L F
.34049 1.16007 m .33554 1.16505 L .35047 1.19086 L .265 .58 0 0 k
F
.34652 1.15814 m .33109 1.16805 L .34049 1.16007 L .5 .5 .5 1 k
F
.33109 1.16805 m .33108 1.16805 L .33109 1.16805 L F
.33109 1.16805 m .33109 1.16805 L .34049 1.16007 L F
.33108 1.16805 m .33045 1.16846 L .33083 1.16815 L F
.33108 1.16805 m .33083 1.16815 L .34049 1.16007 L F
.33775 1.16565 m .32485 1.13279 L .33048 1.1669 L .176 .621 0 0 k
F
.3382 1.16557 m .33817 1.1655 L .33775 1.16565 L F
.33817 1.1655 m .32485 1.13279 L .33775 1.16565 L F
.34635 1.16416 m .34554 1.16299 L .3382 1.16557 L F
.34638 1.16253 m .34554 1.16299 L .3382 1.16557 L 0 .996 .996 .376 k
F
.34776 1.15734 m .34647 1.15487 L .34049 1.16007 L .265 .58 0 0 k
F
.34776 1.15734 m .34652 1.15814 L .34049 1.16007 L .5 .5 .5 1 k
F
.34554 1.16299 m .32485 1.13279 L .3382 1.16557 L .176 .621 0 0 k
F
.3382 1.16557 m .32402 1.17507 L .33045 1.16846 L 0 .996 .996 .376 k
F
.34554 1.16299 m .32402 1.17507 L .3382 1.16557 L F
.33902 1.20729 m .33888 1.20737 L .33744 1.20767 L 0 .996 .996 .308 k
F
.34563 1.20569 m .34505 1.20598 L .33902 1.20729 L F
.3456 1.20731 m .3448 1.20611 L .33744 1.20767 L .202 .614 0 0 k
F
.34505 1.20598 m .3448 1.20611 L .33902 1.20729 L 0 .996 .996 .308 k
F
.35092 1.19656 m .35037 1.19682 L .34489 1.20197 L .061 0 .996 .119 k
F
.34839 1.20067 m .34706 1.19817 L .34323 1.20422 L .306 .557 0 0 k
F
.34706 1.19817 m .34576 1.19572 L .33978 1.20007 L F
.34706 1.19817 m .34582 1.19899 L .33978 1.20007 L .5 .5 .5 1 k
F
.31961 1.13844 m .314 1.14596 L .32569 1.16329 L .245 .569 0 0 k
F
.32485 1.13279 m .31803 1.13607 L .33048 1.1669 L .176 .621 0 0 k
F
.3448 1.20611 m .32402 1.17507 L .33744 1.20767 L .202 .614 0 0 k
F
.32402 1.17507 m .30412 1.14535 L .31984 1.17476 L F
.32402 1.17507 m .31984 1.17476 L .33744 1.20767 L F
.29187 1.18119 m .28587 1.14779 L .26766 1.15031 L .214 .59 0 0 k
F
.31387 1.20925 m .3008 1.18057 L .29187 1.18119 L F
.31459 1.17456 m .3008 1.18057 L .29187 1.18119 L 0 .996 .996 .788 k
F
.3008 1.18057 m .28587 1.14779 L .29187 1.18119 L .214 .59 0 0 k
F
.3008 1.18057 m .2997 1.18104 L .29187 1.18119 L 0 .996 .996 .788 k
F
.32402 1.17507 m .32158 1.1865 L .30354 1.18657 L 0 .996 .996 .376 k
F
.32402 1.17507 m .32244 1.14308 L .30412 1.14535 L .202 .614 0 0 k
F
.32402 1.17507 m .30323 1.18675 L .31719 1.17737 L 0 .996 .996 .376 k
F
.32139 1.13446 m .30412 1.14535 L .31803 1.13607 L 0 .996 .996 .479 k
F
.33895 1.12339 m .32066 1.13493 L .33881 1.12346 L F
.32066 1.13493 m .30412 1.14535 L .32058 1.13497 L F
.32066 1.13493 m .32058 1.13497 L .33881 1.12346 L F
.33881 1.12346 m .32139 1.13446 L .33123 1.12725 L F
.32139 1.13446 m .31803 1.13607 L .33123 1.12725 L F
.33922 1.1233 m .3392 1.12326 L .33896 1.12338 L .155 .627 0 0 k
F
.34709 1.12092 m .34634 1.11986 L .33922 1.1233 L F
.34712 1.11929 m .34629 1.11979 L .33896 1.12338 L 0 .996 .996 .479 k
F
.34634 1.11986 m .34629 1.11979 L .33922 1.1233 L .155 .627 0 0 k
F
.34629 1.11979 m .32567 1.09066 L .33803 1.12044 L F
.34629 1.11979 m .33803 1.12044 L .33922 1.1233 L F
.34554 1.16299 m .33383 1.17466 L .32402 1.17507 L 0 .996 .996 .376 k
F
.34638 1.16253 m .34592 1.16297 L .34554 1.16299 L F
.34592 1.16297 m .33383 1.17466 L .34554 1.16299 L F
.34554 1.16299 m .33463 1.13133 L .32485 1.13279 L .176 .621 0 0 k
F
.34635 1.16416 m .34592 1.16297 L .34554 1.16299 L F
.34592 1.16297 m .33463 1.13133 L .34554 1.16299 L F
.34629 1.11979 m .33445 1.13136 L .32485 1.13279 L 0 .996 .996 .479 k
F
.33892 1.08206 m .32194 1.09299 L .332 1.0864 L 0 .996 .996 .658 k
F
.32194 1.09299 m .31886 1.09491 L .332 1.0864 L F
.33965 1.08161 m .32149 1.09328 L .33892 1.08206 L F
.32567 1.09066 m .31886 1.09491 L .33126 1.12571 L .155 .627 0 0 k
F
.32149 1.09328 m .30503 1.10387 L .32109 1.09353 L 0 .996 .996 .658 k
F
.32149 1.09328 m .32109 1.09353 L .33892 1.08206 L F
.34083 1.08109 m .34075 1.08092 L .33972 1.08156 L .136 .63 0 0 k
F
.34786 1.07646 m .34703 1.07699 L .33972 1.08156 L 0 .996 .996 .658 k
F
.34721 1.07723 m .34703 1.07699 L .34083 1.08109 L .136 .63 0 0 k
F
.34703 1.07699 m .32648 1.04912 L .33964 1.07844 L F
.34703 1.07699 m .33964 1.07844 L .34083 1.08109 L F
.34667 1.11973 m .33543 1.08816 L .34629 1.11979 L .155 .627 0 0 k
F
.34783 1.07807 m .34721 1.07723 L .34083 1.08109 L .136 .63 0 0 k
F
.34191 1.08086 m .33726 1.0873 L .35176 1.11364 L .205 .608 0 0 k
F
.34703 1.07699 m .33524 1.08821 L .32567 1.09066 L 0 .996 .996 .658 k
F
.33543 1.08816 m .3354 1.08817 L .34629 1.11979 L .155 .627 0 0 k
F
.34703 1.07699 m .33621 1.04562 L .32648 1.04912 L .136 .63 0 0 k
F
.34783 1.07807 m .3474 1.07689 L .34703 1.07699 L F
.3474 1.07689 m .33621 1.04562 L .34703 1.07699 L F
.34786 1.07646 m .3474 1.07689 L .34703 1.07699 L 0 .996 .996 .658 k
F
.3474 1.07689 m .34737 1.07693 L .34703 1.07699 L F
.34737 1.07693 m .33543 1.08816 L .34703 1.07699 L F
.3354 1.08817 m .33524 1.08821 L .34629 1.11979 L .155 .627 0 0 k
F
.34629 1.11979 m .33422 1.08529 L .32567 1.09066 L F
.33896 1.12338 m .32567 1.09066 L .33126 1.12571 L F
.3392 1.12326 m .32567 1.09066 L .33896 1.12338 L F
.33543 1.08816 m .3233 1.09959 L .33524 1.08821 L 0 .996 .996 .658 k
F
.33543 1.08816 m .33524 1.08821 L .34703 1.07699 L F
.33437 1.0852 m .33422 1.08529 L .33524 1.08821 L .155 .627 0 0 k
F
.33437 1.0852 m .33524 1.08821 L .3354 1.08817 L F
.33543 1.08816 m .33437 1.0852 L .3354 1.08817 L F
.32567 1.09066 m .3233 1.09959 L .30503 1.10387 L 0 .996 .996 .658 k
F
.33524 1.08821 m .3233 1.09959 L .32567 1.09066 L F
.34703 1.07699 m .32567 1.09066 L .33972 1.08156 L F
.32567 1.09066 m .30503 1.10387 L .32149 1.09328 L F
.32567 1.09066 m .32149 1.09328 L .33972 1.08156 L F
.33972 1.08156 m .32648 1.04912 L .33203 1.08487 L .136 .63 0 0 k
F
.32648 1.04912 m .31969 1.05432 L .33203 1.08487 L F
.33437 1.0852 m .32415 1.05649 L .33422 1.08529 L .155 .627 0 0 k
F
.34075 1.08092 m .32648 1.04912 L .33972 1.08156 L .136 .63 0 0 k
F
.34243 1.04973 m .34223 1.04989 L .32415 1.05649 L 0 .996 .996 .205 k
F
.32567 1.09066 m .32415 1.05649 L .32414 1.05649 L .155 .627 0 0 k
F
.32567 1.09066 m .32414 1.05649 L .30614 1.06306 L F
.33422 1.08529 m .32415 1.05649 L .32567 1.09066 L F
.31891 1.09433 m .32438 1.09098 L .3162 1.09591 L .211 0 .996 .109 k
F
.32567 1.09066 m .30592 1.06274 L .31886 1.09491 L .155 .627 0 0 k
F
.34162 1.09518 m .32427 1.06423 L .3233 1.09959 L .087 .64 0 0 k
F
.32427 1.06423 m .31542 1.0673 L .32415 1.05649 L 0 .996 .996 .205 k
F
.30614 1.06306 m .32414 1.05649 L .30592 1.06274 L .155 .627 0 0 k
F
.32648 1.04912 m .30592 1.06274 L .32339 1.05142 L .5 .5 .5 1 k
F
.32401 1.05102 m .30592 1.06274 L .31969 1.05432 L F
.3204 1.05669 m .31969 1.05588 L .32022 1.05684 L .205 .608 0 0 k
F
.31969 1.05588 m .31699 1.05746 L .31922 1.05669 L .06 0 .996 .121 k
F
.32648 1.04912 m .32415 1.05649 L .30592 1.06274 L .5 .5 .5 1 k
F
.32514 1.02046 m .3163 1.02467 L .32415 1.05649 L .067 .64 0 0 k
F
.32514 1.02046 m .30789 1.03501 L .3163 1.02467 L 0 .996 .996 .328 k
F
.30789 1.03501 m .30725 1.03554 L .30758 1.03515 L F
.30789 1.03501 m .30758 1.03515 L .3163 1.02467 L F
.32427 1.06423 m .30789 1.03501 L .31542 1.0673 L .087 .64 0 0 k
F
.30789 1.03501 m .30729 1.03393 L .30758 1.03515 L F
.30789 1.03501 m .30758 1.03515 L .31542 1.0673 L F
.32194 1.09299 m .30503 1.10387 L .31886 1.09491 L 0 .996 .996 .658 k
F
.32427 1.06423 m .31542 1.0673 L .3233 1.09959 L .087 .64 0 0 k
F
.34223 1.04989 m .32427 1.06423 L .32415 1.05649 L 0 .996 .996 .205 k
F
.34663 1.11977 m .32244 1.14308 L .34629 1.11979 L 0 .996 .996 .479 k
F
.3408 1.14108 m .3407 1.14088 L .32244 1.14308 L .107 .639 0 0 k
F
.33463 1.13133 m .33357 1.12836 L .32485 1.13279 L .176 .621 0 0 k
F
.32485 1.13279 m .32244 1.14308 L .32243 1.14308 L 0 .996 .996 .479 k
F
.30426 1.14527 m .32243 1.14308 L .30412 1.14535 L F
.32485 1.13279 m .32243 1.14308 L .30426 1.14527 L F
.34629 1.11979 m .30426 1.14527 L .33896 1.12338 L F
.30426 1.14527 m .30412 1.14535 L .30423 1.14529 L F
.30426 1.14527 m .30423 1.14529 L .33896 1.12338 L F
.31812 1.13352 m .33123 1.12725 L .32364 1.13101 L .5 .5 .5 1 k
F
.31812 1.13352 m .31747 1.13381 L .31764 1.13412 L .265 .58 0 0 k
F
.31812 1.13352 m .3154 1.13509 L .31764 1.13412 L .5 .5 .5 1 k
F
.31812 1.13352 m .32364 1.13101 L .3154 1.13509 L F
.31812 1.13352 m .31549 1.1304 L .31747 1.13381 L .265 .58 0 0 k
F
.33161 1.12699 m .33123 1.12725 L .31812 1.13352 L .5 .5 .5 1 k
F
.32034 1.10201 m .31473 1.11043 L .32638 1.12779 L .222 .584 0 0 k
F
.31812 1.13352 m .33126 1.12571 L .31549 1.1304 L .265 .58 0 0 k
F
.33161 1.12699 m .33126 1.12571 L .31812 1.13352 L F
.32485 1.13279 m .3233 1.09959 L .32327 1.09959 L .176 .621 0 0 k
F
.30508 1.10394 m .32327 1.09959 L .30503 1.10387 L F
.32485 1.13279 m .32327 1.09959 L .30508 1.10394 L F
.34162 1.09518 m .34157 1.09521 L .3233 1.09959 L 0 .996 .996 .155 k
F
.30696 1.07806 m .30665 1.07816 L .31453 1.11055 L .107 .639 0 0 k
F
.32485 1.13279 m .30503 1.10387 L .31803 1.13607 L .176 .621 0 0 k
F
.31467 1.11052 m .31453 1.11055 L .32093 1.1369 L .107 .639 0 0 k
F
.32339 1.10866 m .31453 1.11055 L .3233 1.09959 L 0 .996 .996 .155 k
F
.30696 1.07806 m .31453 1.11055 L .31467 1.11052 L .107 .639 0 0 k
F
.33357 1.12836 m .3233 1.09959 L .32485 1.13279 L .176 .621 0 0 k
F
.34157 1.09521 m .32339 1.10866 L .3233 1.09959 L 0 .996 .996 .155 k
F
.31394 1.10738 m .32093 1.1369 L .32096 1.13688 L .107 .639 0 0 k
F
.30696 1.07806 m .31392 1.10737 L .31394 1.10738 L F
.31392 1.10737 m .32093 1.1369 L .31394 1.10738 L F
.33445 1.13136 m .32244 1.14308 L .32485 1.13279 L 0 .996 .996 .479 k
F
.3407 1.14088 m .30696 1.07806 L .32244 1.14308 L .107 .639 0 0 k
F
.32339 1.10866 m .30602 1.12151 L .31453 1.11055 L 0 .996 .996 .155 k
F
.30602 1.12151 m .30572 1.12157 L .31453 1.11055 L F
.3448 1.20611 m .33364 1.17467 L .32402 1.17507 L .202 .614 0 0 k
F
.34637 1.23868 m .34513 1.23949 L .33907 1.23974 L .12 .996 .996 .507 k
F
.34406 1.24866 m .33285 1.21765 L .3232 1.21703 L .234 .603 0 0 k
F
.3448 1.20611 m .33285 1.21765 L .3232 1.21703 L 0 .996 .996 .308 k
F
.33285 1.21765 m .33181 1.21478 L .3232 1.21703 L .234 .603 0 0 k
F
.3232 1.21703 m .31636 1.21834 L .32894 1.24858 L F
.3232 1.21703 m .32073 1.22935 L .30283 1.22734 L 0 .996 .996 .308 k
F
.3351 1.24909 m .3232 1.21703 L .32894 1.24858 L .234 .603 0 0 k
F
.34372 1.24815 m .3232 1.21703 L .3351 1.24909 L F
.33285 1.21765 m .32073 1.22935 L .3232 1.21703 L 0 .996 .996 .308 k
F
.34518 1.20612 m .33303 1.21766 L .3448 1.20611 L F
.33303 1.21766 m .33285 1.21765 L .34406 1.24866 L .234 .603 0 0 k
F
.33303 1.21766 m .32073 1.22935 L .33285 1.21765 L 0 .996 .996 .308 k
F
.33303 1.21766 m .33285 1.21765 L .3448 1.20611 L F
.3123 1.28601 m .29995 1.26008 L .29288 1.26109 L .273 .552 0 0 k
F
.32689 1.25621 m .3224 1.25819 L .32348 1.2567 L 0 .996 .996 .21 k
F
.33389 1.28929 m .31809 1.2584 L .32819 1.28813 L .274 .582 0 0 k
F
.31809 1.2584 m .3178 1.25841 L .32819 1.28813 L F
.31716 1.25658 m .31435 1.25571 L .31555 1.25852 L F
.3178 1.25841 m .31555 1.25852 L .32819 1.28813 L F
.31899 1.25835 m .31555 1.25852 L .32891 1.25009 L 0 .996 .996 .21 k
F
.31716 1.25658 m .31555 1.25852 L .3178 1.25841 L .274 .582 0 0 k
F
.33669 1.24922 m .31899 1.25835 L .32891 1.25009 L 0 .996 .996 .21 k
F
.3224 1.25819 m .3202 1.2583 L .32348 1.2567 L F
.34122 1.28205 m .3398 1.28232 L .34856 1.30501 L .439 .489 0 0 k
F
.34288 1.28943 m .3224 1.25819 L .33389 1.28929 L .274 .582 0 0 k
F
.33929 1.24902 m .3202 1.2583 L .33669 1.24922 L 0 .996 .996 .21 k
F
.3224 1.25819 m .31809 1.2584 L .33389 1.28929 L .274 .582 0 0 k
F
.3202 1.2583 m .30147 1.26739 L .31899 1.25835 L 0 .996 .996 .21 k
F
.3202 1.2583 m .31899 1.25835 L .33669 1.24922 L F
.3224 1.25819 m .31716 1.25658 L .31809 1.2584 L .274 .582 0 0 k
F
.32254 1.24783 m .3215 1.24625 L .31739 1.24903 L .354 .498 0 0 k
F
.31573 1.25132 m .32079 1.24834 L .31307 1.24812 L .439 .489 0 0 k
F
.3224 1.25819 m .30234 1.22759 L .31716 1.25658 L .274 .582 0 0 k
F
.32254 1.24783 m .32163 1.24812 L .31739 1.24903 L .5 .5 .5 1 k
F
.3224 1.25819 m .32073 1.22935 L .30234 1.22759 L .274 .582 0 0 k
F
.33596 1.28971 m .34288 1.28943 L .33389 1.28929 L F
.34416 1.29139 m .34335 1.29015 L .33596 1.28971 L F
.36146 1.30646 m .34122 1.28205 L .34856 1.30501 L .439 .489 0 0 k
F
.34418 1.28984 m .34335 1.29015 L .33596 1.28971 L 0 .996 .996 .165 k
F
.34335 1.29015 m .34288 1.28943 L .33596 1.28971 L .274 .582 0 0 k
F
.3437 1.31459 m .32881 1.28918 L .33771 1.31629 L .553 .433 0 0 k
F
.32881 1.28918 m .32855 1.28918 L .33771 1.31629 L F
.33596 1.28971 m .34335 1.29015 L .32817 1.28959 L 0 .996 .996 .165 k
F
.29428 1.29333 m .28928 1.29414 L .28375 1.29452 L 0 .996 .996 .377 k
F
.31597 1.31974 m .29913 1.32568 L .28811 1.32619 L .5 .5 .5 1 k
F
.32022 1.3197 m .29999 1.32564 L .31597 1.31974 L F
.29999 1.32564 m .29913 1.32568 L .3153 1.35293 L .627 .342 0 0 k
F
.29999 1.32564 m .29552 1.32696 L .29913 1.32568 L .5 .5 .5 1 k
F
.29999 1.32564 m .29913 1.32568 L .31597 1.31974 L F
.31942 1.35163 m .29999 1.32564 L .3153 1.35293 L .627 .342 0 0 k
F
.29999 1.32564 m .29568 1.31987 L .29913 1.32568 L F
.31155 1.32248 m .28928 1.29414 L .29568 1.31987 L .316 .525 0 0 k
F
.28928 1.29414 m .28209 1.29483 L .28375 1.29452 L 0 .996 .996 .377 k
F
.29428 1.29333 m .28375 1.29452 L .2963 1.29216 L F
.28889 1.29239 m .29646 1.28474 L .28069 1.28411 L .494 .413 0 0 k
F
.28928 1.29414 m .26478 1.26294 L .28209 1.29483 L .316 .525 0 0 k
F
.28928 1.29414 m .28209 1.29483 L .29568 1.31987 L F
.28928 1.29414 m .28064 1.2951 L .28209 1.29483 L 0 .996 .996 .377 k
F
.31957 1.3533 m .29927 1.3587 L .3153 1.35293 L .128 .996 .996 .507 k
F
.29927 1.3587 m .29841 1.35866 L .31467 1.38415 L .765 .289 0 0 k
F
.29927 1.3587 m .29479 1.35989 L .29841 1.35866 L .128 .996 .996 .507 k
F
.29927 1.3587 m .29841 1.35866 L .3153 1.35293 L F
.31986 1.38468 m .29927 1.3587 L .31467 1.38415 L .765 .289 0 0 k
F
.29927 1.3587 m .29494 1.35323 L .29841 1.35866 L F
.31146 1.32671 m .28848 1.32908 L .29552 1.32696 L 0 .996 .996 .326 k
F
.28848 1.32908 m .28128 1.32904 L .29494 1.35323 L .375 .49 0 0 k
F
.25851 1.29448 m .22734 1.29424 L .25104 1.2965 L .178 .996 .996 .507 k
F
.25851 1.29448 m .24558 1.29592 L .22734 1.29424 L F
.22734 1.29424 m .24558 1.29592 L .22733 1.29424 L .356 .46 0 0 k
F
.27964 1.32815 m .26546 1.3282 L .25766 1.32712 L 0 .996 .996 .818 k
F
.25766 1.32712 m .25017 1.32852 L .26381 1.33017 L F
.27911 1.35037 m .26546 1.3282 L .25766 1.32712 L .356 .46 0 0 k
F
.26546 1.3282 m .26436 1.3282 L .25766 1.32712 L 0 .996 .996 .818 k
F
.25766 1.32712 m .24558 1.29592 L .22734 1.29424 L .356 .46 0 0 k
F
.26546 1.3282 m .24558 1.29592 L .25766 1.32712 L F
.24558 1.29592 m .24558 1.29592 L .22734 1.29424 L F
.22734 1.29424 m .24558 1.29592 L .22733 1.29424 L .178 .996 .996 .507 k
F
.25851 1.29448 m .25104 1.2965 L .26415 1.31693 L .311 .493 0 0 k
F
.26388 1.29825 m .25917 1.29766 L .24558 1.29592 L 0 .996 .996 .338 k
F
.24558 1.29592 m .24558 1.29592 L .22734 1.29424 L .178 .996 .996 .507 k
F
.25766 1.32712 m .22734 1.29424 L .24822 1.32558 L .356 .46 0 0 k
F
.25766 1.32712 m .24822 1.32558 L .25017 1.32852 L F
.25766 1.32712 m .22641 1.32565 L .25017 1.32852 L 0 .996 .996 .818 k
F
.25766 1.32712 m .24469 1.32827 L .22641 1.32565 L F
.27911 1.35037 m .25766 1.32712 L .26335 1.34829 L .356 .46 0 0 k
F
.25766 1.32712 m .25017 1.32852 L .26335 1.34829 L F
.26436 1.3282 m .24469 1.32827 L .25766 1.32712 L 0 .996 .996 .818 k
F
.26302 1.33172 m .23773 1.29499 L .24469 1.32827 L .243 .549 0 0 k
F
.23773 1.29499 m .23058 1.29408 L .24558 1.29592 L 0 .996 .996 .338 k
F
.23773 1.29499 m .22083 1.27044 L .23058 1.29408 L .243 .549 0 0 k
F
.23773 1.29499 m .23058 1.29408 L .24469 1.32827 L F
.25917 1.29766 m .23773 1.29499 L .24558 1.29592 L 0 .996 .996 .338 k
F
.23773 1.29499 m .22016 1.2928 L .23058 1.29408 L F
.31075 1.36107 m .28773 1.36196 L .29479 1.35989 L 0 .996 .996 .291 k
F
.28773 1.36196 m .28051 1.36123 L .29425 1.3844 L .455 .443 0 0 k
F
.27839 1.38056 m .26467 1.35927 L .25686 1.35781 L .414 .419 0 0 k
F
.28773 1.36196 m .26222 1.36294 L .28051 1.36123 L 0 .996 .996 .291 k
F
.28773 1.36196 m .28051 1.36123 L .29479 1.35989 L F
.33707 1.35226 m .32742 1.36325 L .31352 1.36015 L 0 .996 .996 .386 k
F
.33646 1.38611 m .31947 1.36111 L .31352 1.36015 L .903 .324 0 0 k
F
.31947 1.36111 m .31842 1.35957 L .31531 1.35994 L F
.31947 1.36111 m .31531 1.35994 L .31352 1.36015 L F
.34382 1.38821 m .32679 1.3623 L .33646 1.38611 L F
.31155 1.32248 m .29901 1.29704 L .29172 1.29724 L .316 .525 0 0 k
F
.33707 1.35226 m .32051 1.32633 L .31422 1.32561 L .752 .354 0 0 k
F
.32051 1.32633 m .31919 1.32426 L .31422 1.32561 L F
.31422 1.32561 m .32745 1.32758 L .31146 1.32671 L 0 .996 .996 .474 k
F
.36034 1.37942 m .34441 1.35362 L .33707 1.35226 L .752 .354 0 0 k
F
.33986 1.35278 m .32742 1.36325 L .33707 1.35226 L 0 .996 .996 .386 k
F
.34676 1.35229 m .32742 1.36325 L .34273 1.35036 L F
.31083 1.3571 m .28848 1.32908 L .29494 1.35323 L .375 .49 0 0 k
F
.28848 1.32908 m .28128 1.32904 L .29552 1.32696 L 0 .996 .996 .326 k
F
.28811 1.32619 m .29568 1.31987 L .27988 1.31809 L .627 .342 0 0 k
F
.28848 1.32908 m .28223 1.30143 L .26388 1.29825 L .375 .49 0 0 k
F
.26388 1.29825 m .28223 1.30143 L .26388 1.29825 L 0 .996 .996 .377 k
F
.29172 1.29724 m .29096 1.2944 L .28928 1.29414 L .316 .525 0 0 k
F
.3122 1.29043 m .29827 1.29554 L .28928 1.29414 L 0 .996 .996 .377 k
F
.29096 1.2944 m .29085 1.29396 L .28928 1.29414 L .316 .525 0 0 k
F
.28928 1.29414 m .28223 1.30143 L .26388 1.29825 L 0 .996 .996 .377 k
F
.30075 1.29077 m .2963 1.29216 L .29989 1.29089 L .5 .5 .5 1 k
F
.3122 1.29043 m .29428 1.29333 L .2963 1.29216 L 0 .996 .996 .377 k
F
.29989 1.29089 m .2963 1.29216 L .28889 1.29239 L .5 .5 .5 1 k
F
.29989 1.29089 m .29646 1.28474 L .28889 1.29239 L .494 .413 0 0 k
F
.29901 1.29704 m .2831 1.26475 L .29172 1.29724 L .316 .525 0 0 k
F
.29827 1.29554 m .28223 1.30143 L .28928 1.29414 L 0 .996 .996 .377 k
F
.28223 1.30143 m .28223 1.30143 L .26388 1.29825 L F
.26388 1.29825 m .28223 1.30143 L .26388 1.29825 L .375 .49 0 0 k
F
.28223 1.30143 m .28223 1.30143 L .26388 1.29825 L F
.34273 1.35036 m .33986 1.35278 L .33707 1.35226 L 0 .996 .996 .386 k
F
.34441 1.35362 m .32748 1.32619 L .33707 1.35226 L .752 .354 0 0 k
F
.32653 1.29627 m .32162 1.29806 L .31626 1.29656 L 0 .996 .996 .165 k
F
.33526 1.32869 m .3182 1.29775 L .32748 1.32619 L .329 .554 0 0 k
F
.3182 1.29775 m .31476 1.29744 L .32748 1.32619 L F
.32162 1.29806 m .31476 1.29744 L .31626 1.29656 L 0 .996 .996 .165 k
F
.3435 1.32985 m .34266 1.33008 L .33526 1.32869 L 0 .996 .996 .135 k
F
.32653 1.29627 m .31626 1.29656 L .32619 1.29075 L 0 .996 .996 .165 k
F
.31496 1.28919 m .32817 1.28959 L .3122 1.29043 L 0 .996 .996 .613 k
F
.32881 1.28918 m .32817 1.28959 L .31496 1.28919 L F
.34266 1.33008 m .32162 1.29806 L .33526 1.32869 L .329 .554 0 0 k
F
.32162 1.29806 m .30147 1.26739 L .31741 1.29631 L F
.32162 1.29806 m .31741 1.29631 L .33526 1.32869 L F
.32162 1.29806 m .31911 1.31137 L .30152 1.30538 L 0 .996 .996 .165 k
F
.32183 1.28422 m .32078 1.28268 L .31667 1.28497 L .414 .461 0 0 k
F
.32183 1.28422 m .32091 1.2845 L .31667 1.28497 L .5 .5 .5 1 k
F
.32162 1.29806 m .3199 1.27114 L .30147 1.26739 L .329 .554 0 0 k
F
.33771 1.31629 m .33636 1.31682 L .33715 1.31642 L 0 .996 .996 .474 k
F
.37229 1.29773 m .3711 1.29837 L .3677 1.2992 L .5 .5 .5 1 k
F
.37229 1.29773 m .37095 1.29598 L .3677 1.2992 L .75 .34 0 0 k
F
.36284 1.27678 m .35857 1.27737 L .37265 1.30564 L .486 .513 0 0 k
F
.37269 1.30564 m .37265 1.30564 L .37276 1.30585 L F
.36284 1.27678 m .37265 1.30564 L .37269 1.30564 L F
.36221 1.3183 m .35793 1.31786 L .37223 1.34535 L .722 .424 0 0 k
F
.38194 1.33067 m .3624 1.30666 L .36167 1.30671 L .996 .359 0 0 k
F
.38234 1.33069 m .3624 1.30666 L .38194 1.33067 L F
.38194 1.33067 m .36167 1.30671 L .37978 1.33154 L F
.36123 1.31841 m .35664 1.31894 L .37265 1.30564 L 0 .996 .996 .237 k
F
.37323 1.30584 m .37276 1.30585 L .37443 1.3092 L .486 .513 0 0 k
F
.36024 1.31951 m .37265 1.30564 L .37307 1.30565 L 0 .996 .996 .237 k
F
.36221 1.3183 m .36144 1.31822 L .37307 1.30565 L F
.37316 1.30565 m .37307 1.30565 L .3745 1.30411 L F
.37316 1.30565 m .37276 1.30585 L .37323 1.30584 L .486 .513 0 0 k
F
.36221 1.3183 m .37307 1.30565 L .37316 1.30565 L 0 .996 .996 .237 k
F
.37307 1.30565 m .37265 1.30564 L .3745 1.30411 L F
.36284 1.27678 m .37269 1.30564 L .37316 1.30565 L .486 .513 0 0 k
F
.37269 1.30564 m .37276 1.30585 L .37316 1.30565 L F
.36221 1.3183 m .36019 1.29616 L .34416 1.29139 L .722 .424 0 0 k
F
.38148 1.34702 m .36521 1.32278 L .37223 1.34535 L F
.36521 1.32278 m .36366 1.32222 L .37223 1.34535 L F
.38175 1.34743 m .3616 1.35799 L .37209 1.34509 L 0 .996 .996 .18 k
F
.363 1.36005 m .3616 1.35799 L .3579 1.35761 L .88 .404 0 0 k
F
.3616 1.35799 m .36005 1.35881 L .36095 1.35778 L 0 .996 .996 .18 k
F
.3616 1.35799 m .36095 1.35778 L .37209 1.34509 L F
.36088 1.34429 m .34676 1.35229 L .34273 1.35036 L 0 .996 .996 .386 k
F
.3616 1.35799 m .35732 1.35657 L .3579 1.35761 L .88 .404 0 0 k
F
.38145 1.36765 m .37342 1.3812 L .36128 1.37988 L 0 .996 .996 .521 k
F
.38145 1.36765 m .36128 1.37988 L .36055 1.37965 L F
.363 1.36005 m .3579 1.35761 L .37156 1.38251 L .88 .404 0 0 k
F
.36005 1.35881 m .35557 1.35793 L .35603 1.35757 L 0 .996 .996 .18 k
F
.36081 1.35793 m .35603 1.35757 L .37209 1.34509 L F
.36005 1.35881 m .35603 1.35757 L .36081 1.35793 L F
.3616 1.35799 m .35953 1.33835 L .34347 1.33133 L .88 .404 0 0 k
F
.38421 1.37084 m .38145 1.36765 L .38341 1.37051 L .996 .338 0 0 k
F
.38421 1.37084 m .38341 1.37051 L .39735 1.39093 L F
.38807 1.36913 m .37342 1.3812 L .38145 1.36765 L 0 .996 .996 .521 k
F
.37129 1.36801 m .37013 1.36859 L .36669 1.3682 L .5 .5 .5 1 k
F
.37129 1.36801 m .3699 1.36639 L .36669 1.3682 L .996 .277 0 0 k
F
.38123 1.38686 m .36103 1.39537 L .37207 1.38274 L 0 .996 .996 .145 k
F
.36055 1.37965 m .36128 1.37988 L .36034 1.37942 L .996 .291 0 .069 k
F
.39881 1.41335 m .39957 1.40638 L .38643 1.39451 L .996 .494 0 .262 k
F
.406 1.41932 m .39957 1.40638 L .39881 1.41335 L F
.4195 1.41501 m .40853 1.4233 L .41886 1.41451 L 0 .996 .996 .616 k
F
.42776 1.4574 m .41977 1.44294 L .41612 1.43969 L .996 .494 0 .262 k
F
.42171 1.43662 m .41815 1.44149 L .41612 1.43969 L 0 .996 .996 .17 k
F
.4227 1.43946 m .40693 1.45824 L .42171 1.43662 L F
.3984 1.44942 m .39673 1.44634 L .41104 1.46648 L .5 .5 .5 1 k
F
.41579 1.47489 m .4056 1.45686 L .3984 1.44942 L F
.40693 1.45824 m .40634 1.45763 L .42171 1.43662 L 0 .996 .996 .17 k
F
.41167 1.46758 m .41104 1.46648 L .4179 1.46093 L 0 .996 .996 .137 k
F
.41804 1.4782 m .41579 1.47489 L .41776 1.47594 L .5 .5 .5 1 k
F
.42747 1.49202 m .41804 1.4782 L .41776 1.47594 L F
.42747 1.49202 m .41944 1.47882 L .41579 1.47489 L F
.42284 1.48084 m .41776 1.47594 L .42052 1.47703 L 0 .996 .996 .179 k
F
.422 1.47237 m .418 1.47727 L .41579 1.47489 L 0 .996 .996 .137 k
F
.42513 1.48306 m .42284 1.48084 L .42052 1.47703 L 0 .996 .996 .179 k
F
.41036 1.48861 m .41036 1.48861 L .41166 1.48808 L 0 .996 .996 .49 k
F
.41157 1.48987 m .40962 1.48684 L .41166 1.48808 L 0 .996 .996 .301 k
F
.42279 1.47525 m .40657 1.49255 L .422 1.47237 L 0 .996 .996 .137 k
F
.41549 1.50644 m .40524 1.49092 L .39803 1.48212 L .5 .5 .5 1 k
F
.40657 1.49255 m .40605 1.49191 L .422 1.47237 L 0 .996 .996 .137 k
F
.41828 1.5097 m .40657 1.49255 L .41549 1.50644 L .5 .5 .5 1 k
F
.41579 1.47489 m .40524 1.49092 L .39803 1.48212 L 0 .996 .996 .137 k
F
.40657 1.49255 m .40524 1.49092 L .41549 1.50644 L .5 .5 .5 1 k
F
.418 1.47727 m .3985 1.50116 L .41579 1.47489 L 0 .996 .996 .137 k
F
.39803 1.48212 m .39636 1.47834 L .40861 1.46844 L F
.39803 1.48212 m .40861 1.46844 L .40907 1.46885 L F
.40657 1.49255 m .39872 1.48106 L .40524 1.49092 L .5 .5 .5 1 k
F
.39803 1.48212 m .3985 1.50116 L .38525 1.48732 L 0 .996 .996 .137 k
F
.40524 1.49092 m .3985 1.50116 L .39803 1.48212 L F
.40657 1.49255 m .3985 1.50116 L .40605 1.49191 L F
.40524 1.49092 m .4035 1.48829 L .39803 1.48212 L .5 .5 .5 1 k
F
.41944 1.47882 m .41859 1.47742 L .41579 1.47489 L F
.42765 1.47006 m .42279 1.47525 L .422 1.47237 L 0 .996 .996 .137 k
F
.44228 1.52876 m .43074 1.50397 L .43724 1.51366 L .5 .5 .5 1 k
F
.43074 1.50397 m .43073 1.50392 L .43724 1.51366 L F
.43073 1.50392 m .42879 1.49695 L .43724 1.51366 L F
.43236 1.54724 m .41853 1.51705 L .42882 1.53613 L 0 .781 .996 .166 k
F
.41853 1.51705 m .41198 1.50276 L .41795 1.51458 L F
.41853 1.51705 m .41795 1.51458 L .42882 1.53613 L F
.43264 1.51041 m .42753 1.50118 L .4291 1.4984 L 0 .996 .924 .108 k
F
.41853 1.51705 m .4174 1.51226 L .42851 1.49641 L F
.41853 1.51705 m .42851 1.49641 L .4291 1.4984 L F
.41859 1.47742 m .40782 1.45971 L .41579 1.47489 L .5 .5 .5 1 k
F
.40782 1.45971 m .40693 1.45824 L .40758 1.45946 L F
.40782 1.45971 m .40758 1.45946 L .41579 1.47489 L F
.43269 1.46584 m .43705 1.4831 L .42765 1.47006 L 0 .996 .996 .312 k
F
.43664 1.47675 m .43184 1.46585 L .43751 1.47649 L .5 .5 .5 1 k
F
.43269 1.46584 m .43558 1.47272 L .42776 1.4574 L 0 .865 .996 .129 k
F
.43184 1.46585 m .43132 1.46466 L .42971 1.45971 L .5 .5 .5 1 k
F
.43296 1.46936 m .42369 1.47586 L .42894 1.46377 L 0 .996 .996 .133 k
F
.43296 1.46936 m .42894 1.46377 L .43008 1.46113 L F
.4326 1.46401 m .42776 1.4574 L .43259 1.46389 L 0 .865 .996 .129 k
F
.43132 1.46466 m .42919 1.45859 L .42971 1.45971 L .5 .5 .5 1 k
F
.43184 1.46585 m .42971 1.45971 L .43751 1.47649 L F
.42369 1.47586 m .41978 1.47189 L .42883 1.45756 L 0 .996 .996 .133 k
F
.42919 1.45859 m .42883 1.45756 L .43751 1.47649 L .5 .5 .5 1 k
F
.43008 1.46113 m .42883 1.45756 L .43775 1.44345 L 0 .996 .996 .133 k
F
.42369 1.47586 m .42883 1.45756 L .43008 1.46113 L F
.42776 1.45442 m .42626 1.4527 L .42754 1.45419 L .5 .5 .5 1 k
F
.41882 1.43626 m .41812 1.4342 L .42883 1.45756 L F
.41882 1.43626 m .42883 1.45756 L .42919 1.45859 L F
.43132 1.46466 m .41882 1.43626 L .42919 1.45859 L F
.41612 1.43969 m .4056 1.45686 L .3984 1.44942 L 0 .996 .996 .17 k
F
.41977 1.44294 m .41893 1.44143 L .41612 1.43969 L .996 .494 0 .262 k
F
.40693 1.45824 m .4056 1.45686 L .41579 1.47489 L .5 .5 .5 1 k
F
.41815 1.44149 m .39887 1.46784 L .41612 1.43969 L 0 .996 .996 .17 k
F
.41893 1.44143 m .40854 1.42262 L .41612 1.43969 L .996 .494 0 .262 k
F
.40854 1.42262 m .39957 1.40638 L .4071 1.42154 L F
.40854 1.42262 m .4071 1.42154 L .41612 1.43969 L F
.41612 1.43969 m .39881 1.41335 L .41138 1.43303 L F
.41926 1.43758 m .41257 1.44374 L .41747 1.43533 L 0 .996 .996 .157 k
F
.41926 1.43758 m .41747 1.43533 L .41812 1.4342 L F
.41926 1.43758 m .42591 1.46236 L .41257 1.44374 L F
.44574 1.49902 m .43296 1.46936 L .44316 1.49158 L .5 .5 .5 1 k
F
.43296 1.46936 m .41926 1.43758 L .43071 1.46344 L F
.43296 1.46936 m .43071 1.46344 L .44316 1.49158 L F
.4307 1.50388 m .41837 1.47738 L .42879 1.49695 L F
.41837 1.47738 m .4183 1.47716 L .42879 1.49695 L F
.41796 1.4765 m .41699 1.47364 L .42879 1.49695 L F
.41888 1.47924 m .41217 1.48394 L .41709 1.47614 L 0 .996 .996 .133 k
F
.41888 1.47924 m .41709 1.47614 L .41774 1.47512 L F
.43019 1.53886 m .42823 1.53125 L .437 1.54662 L 0 .781 .996 .166 k
F
.43219 1.53033 m .42722 1.52279 L .4321 1.52778 L 0 .827 .996 0 k
F
.43219 1.53033 m .43474 1.54112 L .42722 1.52279 L F
.4321 1.52778 m .42722 1.52279 L .4321 1.52765 L F
.42882 1.53352 m .42823 1.53125 L .43719 1.52009 L 0 .996 .875 .084 k
F
.43746 1.54456 m .437 1.54662 L .43474 1.54112 L 0 .827 .996 0 k
F
.43915 1.54911 m .437 1.54662 L .43746 1.54456 L F
.44706 1.54382 m .43236 1.54724 L .43719 1.52009 L 0 .996 .875 .084 k
F
.43236 1.54724 m .42882 1.53352 L .43719 1.52009 L F
.44511 1.53863 m .43264 1.51041 L .44228 1.52876 L .5 .5 .5 1 k
F
.43264 1.51041 m .41888 1.47924 L .43005 1.50287 L F
.43264 1.51041 m .43005 1.50287 L .44228 1.52876 L F
.43644 1.59044 m .425 1.56907 L .43211 1.57933 L 0 .686 .996 .084 k
F
.43198 1.55622 m .427 1.54928 L .4319 1.55337 L 0 .816 .996 0 k
F
.43236 1.54724 m .4285 1.57561 L .41822 1.55052 L 0 .996 .875 .084 k
F
.44684 1.57885 m .43793 1.55946 L .43236 1.54724 L 0 .781 .996 .166 k
F
.44706 1.54382 m .43793 1.55946 L .43236 1.54724 L 0 .996 .875 .084 k
F
.43793 1.55946 m .43685 1.56131 L .43236 1.54724 L F
.43793 1.55946 m .43671 1.5568 L .43236 1.54724 L 0 .781 .996 .166 k
F
.43685 1.56131 m .4285 1.57561 L .43236 1.54724 L 0 .996 .875 .084 k
F
.43671 1.5568 m .42531 1.532 L .43236 1.54724 L 0 .781 .996 .166 k
F
.43236 1.54724 m .42882 1.53613 L .43019 1.53886 L F
.43264 1.51041 m .42879 1.53956 L .41853 1.51705 L 0 .996 .924 .108 k
F
.41888 1.47924 m .41796 1.4765 L .44228 1.52876 L .5 .5 .5 1 k
F
.44707 1.54307 m .44511 1.53863 L .44228 1.52876 L F
.44707 1.54307 m .43821 1.52124 L .43264 1.51041 L F
.43943 1.51677 m .43724 1.51366 L .4388 1.51526 L 0 .774 .996 .08 k
F
.43242 1.50007 m .43724 1.51366 L .43516 1.50906 L F
.4388 1.51526 m .43724 1.51366 L .43242 1.50007 L F
.44019 1.50686 m .43821 1.52124 L .43264 1.51041 L 0 .996 .924 .108 k
F
.44731 1.50351 m .44235 1.51317 L .44019 1.50686 L F
.44947 1.53099 m .43943 1.51677 L .44686 1.52353 L 0 .774 .996 .08 k
F
.44235 1.51317 m .43821 1.52124 L .44019 1.50686 L 0 .996 .924 .108 k
F
.41926 1.43758 m .41847 1.43546 L .44316 1.49158 L .5 .5 .5 1 k
F
.43969 1.48005 m .43751 1.47649 L .43964 1.47994 L 0 .865 .996 .129 k
F
.44316 1.49158 m .43664 1.47675 L .43751 1.47649 L .5 .5 .5 1 k
F
.43789 1.47638 m .43558 1.47272 L .43768 1.47596 L 0 .865 .996 .129 k
F
.4382 1.47701 m .43783 1.4764 L .43789 1.47638 L F
.43783 1.4764 m .43558 1.47272 L .43789 1.47638 L F
.43768 1.47596 m .43558 1.47272 L .43269 1.46584 L F
.44759 1.45911 m .43851 1.47865 L .43296 1.46936 L 0 .996 .996 .133 k
F
.44732 1.50267 m .44574 1.49902 L .44316 1.49158 L .5 .5 .5 1 k
F
.44732 1.50267 m .43851 1.47865 L .43296 1.46936 L F
.43851 1.47865 m .43741 1.48103 L .43296 1.46936 L 0 .996 .996 .133 k
F
.43851 1.47865 m .43733 1.47543 L .43296 1.46936 L .5 .5 .5 1 k
F
.43242 1.50007 m .43516 1.50906 L .42747 1.49202 L 0 .774 .996 .08 k
F
.43638 1.49748 m .43242 1.50007 L .4346 1.49514 L 0 .996 .996 .215 k
F
.44731 1.50351 m .43264 1.51041 L .43746 1.48366 L 0 .996 .924 .108 k
F
.46351 1.57668 m .45303 1.54405 L .45615 1.53547 L 0 .996 .17 .102 k
F
.46328 1.62726 m .45277 1.58812 L .45591 1.58049 L 0 .996 .187 .079 k
F
.46328 1.62726 m .45193 1.5799 L .45888 1.6033 L .5 .5 .5 1 k
F
.46328 1.62726 m .45834 1.60438 L .45345 1.5857 L F
.46328 1.62726 m .45345 1.5857 L .45356 1.58669 L F
.45193 1.5799 m .44131 1.58286 L .44848 1.55656 L 0 .996 .17 .102 k
F
.45193 1.5799 m .44977 1.56788 L .45067 1.57136 L .5 .5 .5 1 k
F
.45193 1.5799 m .45067 1.57136 L .45888 1.6033 L F
.46328 1.62726 m .45888 1.6033 L .46298 1.61926 L F
.46136 1.59265 m .45696 1.5839 L .45808 1.57528 L 0 .62 .996 0 k
F
.467 1.62787 m .46328 1.62726 L .45699 1.57784 L 0 .996 .187 .079 k
F
.46049 1.60958 m .4562 1.58239 L .45696 1.5839 L .5 .5 .5 1 k
F
.45067 1.57136 m .44848 1.55656 L .45696 1.5839 L F
.46328 1.62726 m .45591 1.58049 L .45699 1.57784 L 0 .996 .187 .079 k
F
.46049 1.60958 m .45067 1.57136 L .4562 1.58239 L .5 .5 .5 1 k
F
.46351 1.57668 m .45898 1.60685 L .45193 1.5799 L 0 .996 .17 .102 k
F
.45834 1.60438 m .45724 1.5993 L .45193 1.5799 L .5 .5 .5 1 k
F
.45356 1.58669 m .45345 1.5857 L .45193 1.5799 L F
.46328 1.62726 m .45167 1.62535 L .45277 1.58812 L 0 .996 .187 .079 k
F
.467 1.62787 m .46517 1.63454 L .46328 1.62726 L F
.46486 1.63314 m .45931 1.6081 L .46328 1.62726 L .5 .5 .5 1 k
F
.45931 1.6081 m .45898 1.60685 L .46351 1.57668 L 0 .996 .17 .102 k
F
.46351 1.57668 m .45193 1.5799 L .45303 1.54405 L F
.44131 1.58286 m .44072 1.57792 L .44681 1.56117 L F
.44131 1.58286 m .44681 1.56117 L .44702 1.56194 L F
.45697 1.64827 m .45224 1.6298 L .45167 1.62535 L 0 .514 .996 .117 k
F
.45167 1.62535 m .44822 1.5992 L .45277 1.58812 L 0 .996 .187 .079 k
F
.45193 1.5799 m .45315 1.63337 L .44131 1.58286 L 0 .996 .17 .102 k
F
.45797 1.61358 m .45315 1.63337 L .45193 1.5799 L F
.44163 1.53689 m .4525 1.58584 L .43897 1.53878 L 0 .996 .158 .124 k
F
.4578 1.55779 m .45344 1.58159 L .45267 1.57868 L F
.46351 1.57668 m .45222 1.52933 L .45998 1.55898 L .5 .5 .5 1 k
F
.45193 1.5799 m .44163 1.53689 L .44977 1.56788 L F
.44163 1.53689 m .44069 1.53356 L .44103 1.53254 L 0 .996 .158 .124 k
F
.44163 1.53689 m .43906 1.52618 L .44142 1.53535 L .5 .5 .5 1 k
F
.44163 1.53689 m .44142 1.53535 L .44977 1.56788 L F
.45067 1.57136 m .43906 1.52618 L .44848 1.55656 L F
.44163 1.53689 m .44103 1.53254 L .44709 1.51419 L 0 .996 .158 .124 k
F
.45193 1.5799 m .44848 1.55656 L .45303 1.54405 L 0 .996 .17 .102 k
F
.44481 1.53462 m .45267 1.57868 L .44163 1.53689 L 0 .996 .158 .124 k
F
.44849 1.54281 m .44727 1.54367 L .44814 1.54196 L 0 .996 .374 .18 k
F
.44727 1.54367 m .44706 1.54382 L .44726 1.54342 L F
.44727 1.54367 m .44723 1.54336 L .44726 1.54342 L 0 .62 .996 0 k
F
.44727 1.54367 m .44748 1.54526 L .44706 1.54382 L 0 .996 .374 .18 k
F
.4512 1.53345 m .44947 1.53099 L .44686 1.52353 L 0 .774 .996 .08 k
F
.45222 1.52933 m .45267 1.57868 L .44481 1.53462 L 0 .996 .158 .124 k
F
.45222 1.52933 m .44709 1.51419 L .44877 1.50908 L F
.45222 1.52933 m .45051 1.52056 L .4526 1.52906 L .5 .5 .5 1 k
F
.45222 1.52933 m .45477 1.53786 L .45998 1.55898 L F
.46505 1.58313 m .46351 1.57668 L .46401 1.5753 L F
.46351 1.57668 m .45998 1.55898 L .46401 1.5753 L F
.46315 1.55408 m .4572 1.53923 L .45829 1.53583 L 0 .571 .996 .058 k
F
.46722 1.57564 m .46351 1.57668 L .45723 1.53248 L 0 .996 .17 .102 k
F
.46131 1.56436 m .45648 1.53734 L .4572 1.53923 L .5 .5 .5 1 k
F
.45123 1.5235 m .44877 1.50908 L .4572 1.53923 L F
.46351 1.57668 m .45615 1.53547 L .45723 1.53248 L 0 .996 .17 .102 k
F
.46131 1.56436 m .45123 1.5235 L .45648 1.53734 L .5 .5 .5 1 k
F
.4659 1.53 m .46377 1.5211 L .46504 1.52526 L F
.43296 1.46936 m .43008 1.46113 L .43043 1.46032 L 0 .996 .996 .133 k
F
.43605 1.46302 m .43269 1.46584 L .43542 1.46237 L 0 .996 .996 .312 k
F
.43269 1.46584 m .4326 1.46409 L .43468 1.4616 L F
.43269 1.46584 m .43468 1.4616 L .43542 1.46237 L F
.43297 1.45496 m .43297 1.45495 L .43579 1.45363 L 0 .996 .996 .624 k
F
.43296 1.46936 m .43043 1.46032 L .43775 1.44345 L 0 .996 .996 .133 k
F
.43296 1.46936 m .42801 1.45165 L .41926 1.43758 L .5 .5 .5 1 k
F
.42796 1.43319 m .4227 1.43946 L .42171 1.43662 L 0 .996 .996 .17 k
F
.43209 1.42801 m .43227 1.42802 L .43129 1.42751 L .996 0 .996 .392 k
F
.43209 1.42801 m .43129 1.42751 L .4319 1.428 L F
.4319 1.428 m .43158 1.42839 L .43018 1.42913 L .5 .5 .5 1 k
F
.43331 1.42464 m .42917 1.45351 L .41926 1.43758 L 0 .996 .996 .157 k
F
.44109 1.41748 m .43703 1.42976 L .43331 1.42464 L F
.4476 1.4582 m .43885 1.43227 L .43331 1.42464 L .996 .996 0 .276 k
F
.43805 1.43642 m .43781 1.43563 L .43601 1.43262 L .5 .5 .5 1 k
F
.43703 1.42976 m .42917 1.45351 L .43331 1.42464 L 0 .996 .996 .157 k
F
.43331 1.42464 m .43144 1.41031 L .42316 1.4008 L .996 .996 0 .276 k
F
.4424 1.424 m .43634 1.4381 L .44109 1.41748 L 0 .996 .996 .157 k
F
.43634 1.4381 m .43529 1.43576 L .44109 1.41748 L F
.42949 1.45403 m .42917 1.45351 L .44109 1.41748 L F
.46377 1.5211 m .45222 1.52933 L .45508 1.49972 L 0 .996 .158 .124 k
F
.46377 1.5211 m .45508 1.49972 L .45641 1.48594 L F
.45222 1.52933 m .44877 1.50908 L .45641 1.48594 L F
.46377 1.5211 m .45254 1.47435 L .4611 1.50905 L .5 .5 .5 1 k
F
.45254 1.47435 m .45253 1.47428 L .4611 1.50905 L F
.45252 1.47425 m .45177 1.47059 L .4611 1.50905 L F
.45254 1.47435 m .4474 1.46295 L .44909 1.45744 L 0 .996 .148 .148 k
F
.45244 1.47392 m .45233 1.47341 L .45252 1.47425 L .5 .5 .5 1 k
F
.45233 1.47341 m .45177 1.47059 L .45252 1.47425 L F
.46377 1.5211 m .45912 1.55241 L .45222 1.52933 L 0 .996 .158 .124 k
F
.45222 1.52933 m .44197 1.48633 L .45051 1.52056 L .5 .5 .5 1 k
F
.44197 1.48633 m .44181 1.4853 L .45051 1.52056 L F
.44197 1.48633 m .43932 1.48934 L .44103 1.48374 L 0 .996 .148 .148 k
F
.44197 1.48633 m .44103 1.48374 L .44138 1.48262 L F
.44225 1.4871 m .43942 1.47562 L .4439 1.49164 L .5 .5 .5 1 k
F
.44225 1.4871 m .4439 1.49164 L .44877 1.50908 L F
.45123 1.5235 m .44225 1.4871 L .44877 1.50908 L F
.45022 1.49674 m .44951 1.49589 L .44897 1.49468 L 0 .865 .996 .129 k
F
.45022 1.49674 m .44897 1.49468 L .44707 1.49047 L F
.45254 1.47435 m .45278 1.52122 L .44469 1.48326 L 0 .996 .148 .148 k
F
.45254 1.47435 m .44197 1.48633 L .4474 1.46295 L F
.44197 1.48633 m .44138 1.48262 L .4474 1.46295 L F
.45787 1.49868 m .45364 1.52432 L .45254 1.47435 L F
.45358 1.52414 m .45278 1.52153 L .45222 1.52933 L .5 .5 .5 1 k
F
.46282 1.57302 m .45861 1.55071 L .46222 1.57126 L F
.46377 1.5211 m .4611 1.50905 L .46504 1.52526 L F
.46184 1.50307 m .45746 1.49 L .45851 1.49189 L 0 .593 .996 .132 k
F
.46746 1.51847 m .46377 1.5211 L .45749 1.48266 L 0 .996 .158 .124 k
F
.46213 1.51328 m .45951 1.50074 L .45746 1.49 L .5 .5 .5 1 k
F
.46106 1.50889 m .45651 1.48634 L .45746 1.49 L F
.46377 1.5211 m .45641 1.48594 L .45749 1.48266 L 0 .996 .158 .124 k
F
.46213 1.51328 m .46106 1.50889 L .45951 1.50074 L .5 .5 .5 1 k
F
.46106 1.50889 m .45125 1.46846 L .45651 1.48634 L F
.44235 1.43188 m .4397 1.43594 L .4414 1.43006 L 0 .996 .143 .174 k
F
.44235 1.43188 m .4414 1.43006 L .44175 1.42886 L F
.45125 1.46846 m .44739 1.45081 L .45651 1.48634 L .5 .5 .5 1 k
F
.45876 1.44404 m .44988 1.45602 L .4568 1.43942 L 0 .996 .996 .301 k
F
.45254 1.47435 m .44909 1.45744 L .4567 1.43259 L 0 .996 .148 .148 k
F
.45244 1.47392 m .45311 1.46087 L .44746 1.44564 L .5 .5 .5 1 k
F
.45125 1.46846 m .44211 1.4308 L .44739 1.45081 L F
.44211 1.4308 m .43981 1.4213 L .44138 1.42744 L F
.44211 1.4308 m .44138 1.42744 L .44739 1.45081 L F
.45244 1.47392 m .44235 1.43188 L .45177 1.47059 L F
.44235 1.43188 m .44222 1.43126 L .45177 1.47059 L F
.45244 1.47392 m .44746 1.44564 L .44235 1.43188 L F
.44274 1.37426 m .44266 1.37395 L .45498 1.42439 L .996 .996 0 .329 k
F
.45498 1.42439 m .45239 1.41381 L .45673 1.43273 L F
.45239 1.41381 m .4522 1.41305 L .45678 1.43293 L F
.45202 1.41229 m .44775 1.3953 L .45678 1.43293 L F
.45288 1.4157 m .45312 1.46067 L .44463 1.42837 L 0 .996 .143 .174 k
F
.46377 1.5211 m .45952 1.49412 L .45254 1.47435 L .5 .5 .5 1 k
F
.46608 1.46986 m .45498 1.42439 L .45774 1.43691 L .996 .996 0 .329 k
F
.46287 1.46559 m .45749 1.48266 L .46229 1.46252 L 0 .996 .996 .301 k
F
.45781 1.48295 m .46474 1.46605 L .46494 1.46657 L 0 .996 .505 .224 k
F
.45777 1.48251 m .46474 1.46605 L .45781 1.48295 L F
.46404 1.46131 m .45891 1.49238 L .45254 1.47435 L 0 .996 .148 .148 k
F
.45891 1.49238 m .45787 1.49868 L .45254 1.47435 L F
.46746 1.51847 m .46553 1.52632 L .46377 1.5211 L 0 .996 .158 .124 k
F
.46739 1.53618 m .4659 1.53 L .46504 1.52526 L .5 .5 .5 1 k
F
.46739 1.53618 m .46564 1.52665 L .46377 1.5211 L F
.46553 1.52632 m .46521 1.52764 L .46377 1.5211 L 0 .996 .158 .124 k
F
.46746 1.51847 m .45958 1.55395 L .45912 1.55241 L F
.46564 1.52665 m .46533 1.52497 L .46377 1.5211 L .5 .5 .5 1 k
F
.46533 1.52497 m .45987 1.49511 L .46377 1.5211 L F
.45987 1.49511 m .45897 1.49256 L .46404 1.46131 L 0 .996 .148 .148 k
F
.45376 1.52472 m .45364 1.52432 L .46404 1.46131 L F
.45987 1.49511 m .45849 1.48754 L .45952 1.49412 L .5 .5 .5 1 k
F
.45987 1.49511 m .45952 1.49412 L .46377 1.5211 L F
.45676 1.43281 m .45673 1.43273 L .45678 1.43293 L .996 .996 0 .329 k
F
.45732 1.43501 m .45678 1.43293 L .45774 1.43691 L F
.46404 1.46131 m .45254 1.47435 L .4567 1.43259 L 0 .996 .148 .148 k
F
.44789 1.41122 m .4424 1.424 L .44109 1.41748 L 0 .996 .996 .157 k
F
.45202 1.41229 m .44259 1.37365 L .44775 1.3953 L .996 .996 0 .329 k
F
.44259 1.37365 m .44021 1.36393 L .44178 1.37047 L F
.44259 1.37365 m .44178 1.37047 L .44775 1.3953 L F
.46433 1.39811 m .45689 1.36865 L .46392 1.39688 L .996 .81 0 .179 k
F
.45673 1.36837 m .45706 1.3764 L .4578 1.3785 L F
.46463 1.33233 m .4599 1.29764 L .4536 1.29051 L .902 .716 .005 .111 k
F
.45086 1.32375 m .45065 1.32385 L .45203 1.32708 L .996 .764 0 .214 k
F
.45241 1.32727 m .45097 1.33001 L .44812 1.32505 L 0 .996 .996 .718 k
F
.457 1.29436 m .45434 1.33087 L .44973 1.32144 L 0 .996 .157 .265 k
F
.44812 1.32505 m .44549 1.32049 L .44725 1.32377 L .996 .764 0 .214 k
F
.45323 1.35416 m .45484 1.33162 L .44315 1.31421 L .996 .81 0 .179 k
F
.46799 1.39249 m .46619 1.40169 L .46433 1.39811 L 0 .996 .143 .174 k
F
.46791 1.41229 m .46619 1.40169 L .46433 1.39811 L .996 .81 0 .179 k
F
.46619 1.40169 m .46587 1.40334 L .46433 1.39811 L 0 .996 .143 .174 k
F
.46433 1.39811 m .46052 1.36666 L .45323 1.35416 L .996 .81 0 .179 k
F
.46619 1.40169 m .46052 1.36666 L .46433 1.39811 L F
.46819 1.34581 m .46649 1.33488 L .46463 1.33233 L .902 .716 .005 .111 k
F
.46638 1.33472 m .46046 1.36657 L .46007 1.36588 L 0 .996 .144 .209 k
F
.46649 1.33488 m .45446 1.39889 L .46638 1.33472 L F
.45426 1.3585 m .45425 1.35847 L .45673 1.36837 L .996 .81 0 .179 k
F
.45323 1.35416 m .45301 1.35353 L .45673 1.36837 L F
.45673 1.36837 m .45423 1.36394 L .45706 1.3764 L F
.45349 1.38422 m .44792 1.38979 L .45372 1.38139 L .5 .5 .5 1 k
F
.46827 1.32535 m .4537 1.39729 L .44962 1.38533 L 0 .996 .144 .209 k
F
.45288 1.4157 m .45349 1.39685 L .44274 1.37426 L .996 .996 0 .329 k
F
.45282 1.35279 m .45281 1.35276 L .45425 1.35847 L .996 .81 0 .179 k
F
.44315 1.31421 m .45425 1.35847 L .45426 1.3585 L F
.453 1.35349 m .44978 1.34442 L .45423 1.36394 L F
.45214 1.3743 m .45056 1.37091 L .45205 1.37422 L .5 .5 .5 1 k
F
.45323 1.35416 m .44736 1.39257 L .44274 1.37426 L 0 .996 .144 .209 k
F
.4627 1.34034 m .45834 1.32193 L .4593 1.33921 L .5 .5 .5 1 k
F
.46827 1.32535 m .45622 1.3641 L .45323 1.35416 L 0 .996 .144 .209 k
F
.45622 1.3641 m .44736 1.39257 L .45323 1.35416 L F
.44315 1.31421 m .44311 1.31411 L .45281 1.35276 L .996 .81 0 .179 k
F
.44315 1.31421 m .45281 1.35276 L .45282 1.35279 L F
.46463 1.33233 m .45323 1.35416 L .45732 1.31726 L 0 .996 .144 .209 k
F
.46052 1.36666 m .45484 1.33162 L .45323 1.35416 L .996 .81 0 .179 k
F
.46007 1.36588 m .45446 1.39889 L .4537 1.39729 L 0 .996 .144 .209 k
F
.46046 1.36657 m .45446 1.39889 L .46007 1.36588 L F
.45434 1.33087 m .45433 1.331 L .45408 1.33049 L 0 .996 .157 .265 k
F
.45434 1.33087 m .45408 1.33049 L .44973 1.32144 L F
.44973 1.32144 m .45392 1.33668 L .44769 1.329 L F
.45433 1.331 m .45392 1.33668 L .44973 1.32144 L F
.4599 1.29764 m .45392 1.33668 L .457 1.29436 L F
.46544 1.28843 m .46355 1.2809 L .45958 1.28357 L .996 .996 0 .332 k
F
.4586 1.19538 m .45799 1.1953 L .45799 1.19536 L .68 .667 .037 .023 k
F
.45311 1.22497 m .45797 1.1953 L .45832 1.19534 L 0 .996 .192 .394 k
F
.45398 1.22553 m .45134 1.22382 L .46076 1.26492 L .802 .698 .039 .044 k
F
.45285 1.22643 m .45309 1.22496 L .45311 1.22497 L 0 .996 .192 .394 k
F
.45309 1.22496 m .45797 1.1953 L .45311 1.22497 L F
.46185 1.23229 m .45988 1.22667 L .46122 1.2314 L .996 .791 0 .168 k
F
.4711 1.2586 m .46185 1.23229 L .46914 1.25455 L F
.46185 1.23229 m .46122 1.2314 L .46914 1.25455 L F
.46387 1.23434 m .4587 1.25282 L .45988 1.22667 L .169 .996 .996 .507 k
F
.46399 1.26139 m .45398 1.22553 L .46076 1.26492 L .802 .698 .039 .044 k
F
.45281 1.22646 m .45797 1.1953 L .45285 1.22643 L 0 .996 .192 .394 k
F
.46466 1.22754 m .45898 1.20011 L .45988 1.22667 L .996 .791 0 .168 k
F
.46526 1.1963 m .45398 1.22553 L .45832 1.19534 L 0 .996 .192 .394 k
F
.45134 1.22382 m .45053 1.22329 L .45486 1.24368 L .802 .698 .039 .044 k
F
.45398 1.22553 m .4522 1.23013 L .45285 1.22643 L 0 .996 .192 .394 k
F
.45398 1.22553 m .45285 1.22643 L .45832 1.19534 L F
.46856 1.25657 m .46679 1.26629 L .46494 1.26479 L 0 .996 .157 .265 k
F
.45015 1.24996 m .44889 1.25297 L .44995 1.25022 L .169 .996 .996 .507 k
F
.44466 1.24967 m .45426 1.26174 L .44357 1.25249 L 0 .996 .192 .394 k
F
.45398 1.22553 m .45426 1.26166 L .44466 1.24967 L F
.45426 1.26166 m .45426 1.26174 L .44466 1.24967 L F
.46444 1.20615 m .46421 1.20557 L .46369 1.20649 L .996 .503 0 .011 k
F
.46444 1.20615 m .46421 1.20659 L .46369 1.20649 L .5 .5 .5 1 k
F
.46526 1.1963 m .4612 1.22943 L .45398 1.22553 L 0 .996 .192 .394 k
F
.46886 1.18697 m .46709 1.19676 L .46526 1.1963 L F
.46877 1.208 m .46709 1.19676 L .46526 1.1963 L .68 .667 .037 .023 k
F
.46709 1.19676 m .4612 1.22943 L .46526 1.1963 L 0 .996 .192 .394 k
F
.46526 1.1963 m .46155 1.15961 L .45435 1.16 L .68 .667 .037 .023 k
F
.46709 1.19676 m .46155 1.15961 L .46526 1.1963 L F
.4612 1.22943 m .46087 1.22925 L .46494 1.26479 L .802 .698 .039 .044 k
F
.4599 1.22081 m .45926 1.22132 L .46494 1.26479 L F
.46494 1.26479 m .45926 1.22132 L .45398 1.22553 L F
.45565 1.24263 m .45486 1.24368 L .45764 1.25675 L F
.45565 1.24263 m .45764 1.25675 L .45765 1.25676 L F
.4612 1.22943 m .45523 1.26257 L .45398 1.22553 L 0 .996 .192 .394 k
F
.46494 1.26479 m .4599 1.29764 L .457 1.29436 L 0 .996 .157 .265 k
F
.45039 1.30451 m .44964 1.30816 L .44906 1.30744 L 0 .996 .996 .673 k
F
.45084 1.30534 m .44964 1.30816 L .45039 1.30451 L F
.44855 1.30644 m .44813 1.30549 L .44709 1.30492 L .945 .551 0 .018 k
F
.44875 1.30703 m .44855 1.30644 L .44875 1.30699 L .5 .5 .5 1 k
F
.44875 1.30706 m .44964 1.30816 L .44855 1.30644 L F
.44906 1.30744 m .44964 1.30816 L .44893 1.30774 L 0 .996 .996 .673 k
F
.44875 1.30706 m .44893 1.30774 L .44855 1.3075 L F
.44875 1.30706 m .44855 1.3075 L .44875 1.30699 L F
.45958 1.28357 m .45768 1.2877 L .45935 1.28298 L F
.46494 1.26479 m .44769 1.329 L .44315 1.31421 L 0 .996 .157 .265 k
F
.46494 1.26479 m .4536 1.29051 L .45764 1.25675 L F
.4527 1.27849 m .45117 1.27486 L .45262 1.27848 L .996 .583 0 .1 k
F
.4536 1.29051 m .45015 1.2845 L .45764 1.25675 L 0 .996 .157 .265 k
F
.45523 1.26257 m .45511 1.26247 L .4599 1.29764 L .902 .716 .005 .111 k
F
.45523 1.26257 m .45426 1.26174 L .45398 1.22553 L 0 .996 .192 .394 k
F
.4599 1.29764 m .45437 1.25707 L .4536 1.29051 L .902 .716 .005 .111 k
F
.45523 1.26257 m .45431 1.26767 L .45426 1.26174 L 0 .996 .192 .394 k
F
.46086 1.29872 m .4599 1.29764 L .46494 1.26479 L 0 .996 .157 .265 k
F
.46086 1.29872 m .45523 1.26257 L .4599 1.29764 L .902 .716 .005 .111 k
F
.45523 1.26257 m .45437 1.25707 L .45511 1.26247 L F
.45398 1.22553 m .45409 1.22305 L .44753 1.20245 L .802 .698 .039 .044 k
F
.45409 1.22305 m .4555 1.19256 L .44753 1.20245 L F
.45092 1.19515 m .45289 1.19521 L .45032 1.19683 L .5 .5 .5 1 k
F
.44944 1.19699 m .45032 1.19683 L .44924 1.19642 L .996 .791 0 .168 k
F
.44944 1.19699 m .44924 1.19642 L .44944 1.19699 L F
.44924 1.19752 m .43489 1.22113 L .43949 1.20489 L 0 .996 .996 .479 k
F
.44753 1.20245 m .4555 1.19256 L .444 1.18983 L .802 .698 .039 .044 k
F
.444 1.18983 m .45471 1.19766 L .4484 1.1975 L 0 .996 .996 .47 k
F
.45398 1.22553 m .444 1.18983 L .45134 1.22382 L .802 .698 .039 .044 k
F
.444 1.18983 m .44326 1.18853 L .45134 1.22382 L F
.45134 1.22382 m .44355 1.1898 L .45053 1.22329 L F
.44355 1.1898 m .4434 1.18979 L .45053 1.22329 L F
.444 1.18983 m .4484 1.1975 L .4414 1.19733 L 0 .996 .996 .47 k
F
.45926 1.22132 m .4555 1.19256 L .45398 1.22553 L .802 .698 .039 .044 k
F
.4522 1.23013 m .45281 1.22646 L .45285 1.22643 L 0 .996 .192 .394 k
F
.45329 1.178 m .45182 1.18087 L .45321 1.17806 L .5 .5 .5 1 k
F
.45435 1.16 m .45466 1.19236 L .444 1.18983 L 0 .996 .996 .47 k
F
.45466 1.19236 m .45471 1.19766 L .444 1.18983 L F
.46061 1.15966 m .4555 1.19256 L .45435 1.16 L F
.4555 1.19256 m .45471 1.19766 L .45466 1.19236 L F
.4555 1.19256 m .45488 1.19241 L .45435 1.16 L F
.45488 1.19241 m .45466 1.19231 L .45435 1.16 L F
.45562 1.19259 m .4555 1.19256 L .45926 1.22132 L .802 .698 .039 .044 k
F
.4674 1.1271 m .45471 1.19766 L .46557 1.12767 L 0 .996 .996 .47 k
F
.46717 1.19796 m .46076 1.16792 L .45477 1.18698 L .252 .78 .034 .024 k
F
.4681 1.19878 m .46799 1.19833 L .46717 1.19796 L F
.46799 1.19833 m .46076 1.16792 L .46717 1.19796 L F
.45488 1.19241 m .45466 1.19236 L .45466 1.19231 L 0 .996 .996 .47 k
F
.4599 1.22081 m .45562 1.19259 L .45926 1.22132 L .802 .698 .039 .044 k
F
.45562 1.19259 m .45477 1.18698 L .4555 1.19256 L F
.444 1.18983 m .45242 1.15579 L .45265 1.15546 L 0 .996 .996 .47 k
F
.45435 1.16 m .444 1.18983 L .45116 1.16139 L F
.444 1.18983 m .45477 1.18698 L .44152 1.18093 L .802 .698 .039 .044 k
F
.4555 1.19256 m .45477 1.18698 L .444 1.18983 L F
.46848 1.27743 m .46679 1.26629 L .46494 1.26479 L F
.46647 1.26803 m .46086 1.29872 L .46494 1.26479 L 0 .996 .157 .265 k
F
.4522 1.23013 m .44886 1.22957 L .45053 1.22329 L 0 .996 .192 .394 k
F
.4522 1.23013 m .45053 1.22329 L .45306 1.22494 L F
.4522 1.23013 m .44466 1.24967 L .44886 1.22957 L F
.44357 1.25249 m .45437 1.25707 L .44783 1.25015 L .902 .716 .005 .111 k
F
.44466 1.24967 m .44357 1.25249 L .4434 1.25006 L 0 .996 .192 .394 k
F
.44357 1.25249 m .44297 1.25169 L .45015 1.2845 L .902 .716 .005 .111 k
F
.44357 1.25249 m .44262 1.25301 L .44297 1.25169 L 0 .996 .192 .394 k
F
.44357 1.25249 m .44297 1.25169 L .4434 1.25006 L F
.4536 1.29051 m .44357 1.25249 L .45015 1.2845 L .902 .716 .005 .111 k
F
.44357 1.25249 m .44107 1.24301 L .44297 1.25169 L F
.44466 1.24967 m .4434 1.25006 L .44886 1.22957 L 0 .996 .192 .394 k
F
.44357 1.25249 m .44783 1.25015 L .44107 1.24301 L .902 .716 .005 .111 k
F
.44357 1.25249 m .44096 1.25926 L .44262 1.25301 L 0 .996 .192 .394 k
F
.46392 1.27371 m .45841 1.24533 L .45437 1.25707 L .328 .773 .041 .028 k
F
.45435 1.16 m .45494 1.12888 L .45214 1.15263 L .68 .667 .037 .023 k
F
.45494 1.12888 m .45506 1.12285 L .45214 1.15263 L F
.45214 1.15263 m .45506 1.12285 L .44443 1.12697 L F
.46557 1.12767 m .46061 1.15966 L .45435 1.16 L 0 .996 .996 .47 k
F
.46739 1.05979 m .45602 1.12248 L .46589 1.05966 L 0 .996 .996 .583 k
F
.45602 1.12248 m .45506 1.12285 L .45435 1.16 L .68 .667 .037 .023 k
F
.45602 1.12248 m .45511 1.12746 L .4559 1.12252 L 0 .996 .996 .583 k
F
.45602 1.12248 m .4559 1.12252 L .46589 1.05966 L F
.45892 1.14684 m .45435 1.16 L .45537 1.14468 L 0 .996 .996 .47 k
F
.46155 1.15961 m .45602 1.12248 L .45435 1.16 L .68 .667 .037 .023 k
F
.46096 1.09065 m .45511 1.12746 L .45473 1.09466 L 0 .996 .996 .583 k
F
.45602 1.12248 m .45517 1.11682 L .45506 1.12285 L .68 .667 .037 .023 k
F
.46076 1.16792 m .45785 1.15567 L .45352 1.17689 L .252 .78 .034 .024 k
F
.45435 1.16 m .44443 1.12697 L .4509 1.16151 L .68 .667 .037 .023 k
F
.45785 1.15567 m .45188 1.15482 L .45511 1.12746 L 0 .996 .042 .188 k
F
.45785 1.15567 m .45077 1.15467 L .45352 1.17689 L .252 .78 .034 .024 k
F
.44443 1.12697 m .44383 1.12767 L .4509 1.16151 L .68 .667 .037 .023 k
F
.4479 1.18849 m .4456 1.18706 L .44894 1.16612 L 0 .996 .042 .188 k
F
.4508 1.16393 m .44894 1.16612 L .45511 1.12746 L F
.4479 1.18849 m .44894 1.16612 L .4508 1.16393 L F
.46844 1.12072 m .45785 1.15567 L .45511 1.12746 L F
.44443 1.12697 m .45511 1.12746 L .44184 1.13509 L 0 .996 .996 .583 k
F
.45473 1.09466 m .45506 1.12285 L .44443 1.12697 L F
.45506 1.12285 m .45511 1.12746 L .44443 1.12697 L F
.45473 1.09466 m .44473 1.12604 L .45139 1.09969 L F
.44473 1.12604 m .44443 1.12697 L .4446 1.1263 L F
.44473 1.12604 m .4446 1.1263 L .45139 1.09969 L F
.44443 1.12697 m .44383 1.12767 L .45262 1.09486 L F
.44443 1.12697 m .45517 1.11682 L .44196 1.11873 L .68 .667 .037 .023 k
F
.45506 1.12285 m .45517 1.11682 L .44443 1.12697 L F
.46589 1.05966 m .4591 1.08094 L .45957 1.07077 L 0 .996 .996 .583 k
F
.45924 1.07135 m .45861 1.07234 L .45863 1.07242 L .341 .719 .02 .013 k
F
.4619 1.09005 m .45641 1.05302 L .45473 1.09466 L .47 .698 .027 .017 k
F
.4551 1.03021 m .45545 1.05397 L .44486 1.06459 L 0 .996 .996 .814 k
F
.46131 1.02265 m .45551 1.05786 L .4551 1.03021 L F
.45172 1.04156 m .44486 1.06459 L .44939 1.04726 L F
.45473 1.09466 m .45139 1.09969 L .45262 1.09486 L 0 .996 .996 .583 k
F
.45046 1.08528 m .45114 1.0842 L .45102 1.08442 L .5 .5 .5 1 k
F
.45046 1.08528 m .45102 1.08442 L .45043 1.08535 L F
.45014 1.08582 m .45102 1.08442 L .44994 1.08533 L .906 .629 .004 .056 k
F
.45043 1.08535 m .45102 1.08442 L .4503 1.08574 L .5 .5 .5 1 k
F
.45014 1.08582 m .44994 1.08641 L .45013 1.08593 L F
.45014 1.08582 m .44994 1.08533 L .4501 1.08584 L .906 .629 .004 .056 k
F
.45014 1.08582 m .4503 1.08574 L .44994 1.08641 L .5 .5 .5 1 k
F
.44994 1.08641 m .44026 1.10474 L .44024 1.10287 L .127 .996 .996 .507 k
F
.44994 1.08533 m .44399 1.07441 L .44031 1.09352 L .306 .637 0 0 k
F
.46878 1.04009 m .4616 1.06675 L .45551 1.05786 L 0 .996 .029 .224 k
F
.45473 1.09466 m .44515 1.06546 L .45128 1.09985 L .47 .698 .027 .017 k
F
.44515 1.06546 m .44502 1.06545 L .45128 1.09985 L F
.44486 1.06459 m .44425 1.06603 L .45128 1.09985 L F
.45473 1.09466 m .45545 1.05397 L .44486 1.06459 L F
.4616 1.06675 m .45826 1.07912 L .45418 1.06617 L 0 .996 .029 .224 k
F
.45826 1.07912 m .4512 1.08473 L .45393 1.10681 L .204 .781 .03 .021 k
F
.45826 1.07912 m .44837 1.11582 L .45209 1.08402 L 0 .996 .029 .224 k
F
.45826 1.07912 m .45209 1.08402 L .45418 1.06617 L F
.46146 1.09109 m .45826 1.07912 L .45393 1.10681 L .204 .781 .03 .021 k
F
.44837 1.11582 m .44607 1.11672 L .45077 1.15467 L .252 .78 .034 .024 k
F
.44837 1.11582 m .44539 1.12092 L .44607 1.11672 L 0 .996 .029 .224 k
F
.44837 1.11582 m .44607 1.11672 L .45418 1.06617 L F
.45785 1.15567 m .44837 1.11582 L .45077 1.15467 L .252 .78 .034 .024 k
F
.44837 1.11582 m .44333 1.09463 L .44607 1.11672 L F
.4616 1.06675 m .45418 1.06617 L .45551 1.05786 L 0 .996 .029 .224 k
F
.44486 1.06459 m .44425 1.06603 L .44939 1.04726 L 0 .996 .996 .814 k
F
.44486 1.06459 m .45557 1.04738 L .44926 1.05203 L .47 .698 .027 .017 k
F
.44486 1.06459 m .44926 1.05203 L .4424 1.05709 L F
.45545 1.05397 m .45557 1.04738 L .44486 1.06459 L F
.44515 1.06546 m .44486 1.06459 L .44502 1.06545 L F
.44399 1.07441 m .44074 1.06845 L .43975 1.0919 L .306 .637 0 0 k
F
.44486 1.06459 m .45551 1.05786 L .44228 1.07324 L 0 .996 .996 .814 k
F
.45545 1.05397 m .45551 1.05786 L .44486 1.06459 L F
.45929 1.01617 m .45172 1.04156 L .45679 1.02133 L F
.4551 1.03021 m .45584 .98653 L .4508 .99603 L .341 .719 .02 .013 k
F
.45922 1.01159 m .45897 1.01227 L .45999 1.00856 L 0 .996 .996 .814 k
F
.45547 .96734 m .45895 1.01233 L .45941 1.01111 L .263 .728 .016 .011 k
F
.45986 1.0099 m .45922 1.01162 L .45999 1.00856 L 0 .996 .996 .814 k
F
.46619 .99299 m .45986 1.0099 L .45999 1.00856 L F
.46494 .99218 m .45999 1.00856 L .4644 .99321 L .5 .5 .5 1 k
F
.4644 .99321 m .45999 1.00856 L .46104 .99961 L F
.46619 .99299 m .45547 .96734 L .45941 1.01111 L .263 .728 .016 .011 k
F
.47 .91592 m .46829 .92486 L .46649 .92834 L .5 .5 .5 1 k
F
.46992 .93532 m .46829 .92486 L .46649 .92834 L .213 .733 .013 .009 k
F
.46829 .92486 m .46799 .92645 L .46649 .92834 L .5 .5 .5 1 k
F
.46649 .92834 m .4629 .89028 L .45582 .90666 L .213 .733 .013 .009 k
F
.46829 .92486 m .4629 .89028 L .46649 .92834 L F
.46351 .87835 m .46082 .89509 L .45582 .90666 L .5 .5 .5 1 k
F
.46504 .87575 m .45628 .92337 L .46351 .87835 L F
.46296 .82301 m .46078 .83572 L .45615 .84877 L F
.46704 .80757 m .46031 .8424 L .46082 .8489 L .149 .735 .009 .006 k
F
.46677 .86634 m .45949 .83935 L .45615 .84877 L .178 .734 .01 .007 k
F
.47027 .8535 m .46857 .86198 L .46677 .86634 L .5 .5 .5 1 k
F
.47019 .87199 m .46857 .86198 L .46777 .86392 L .178 .734 .01 .007 k
F
.46857 .86198 m .46827 .86348 L .46677 .86634 L .5 .5 .5 1 k
F
.46481 .81878 m .46228 .83148 L .46296 .82301 L F
.46777 .86392 m .46307 .82927 L .45999 .83794 L .178 .734 .01 .007 k
F
.46777 .86392 m .45999 .83794 L .46677 .86634 L F
.45646 .7942 m .45685 .799 L .45149 .81636 L .5 .5 .5 1 k
F
.45646 .7942 m .45149 .81636 L .44645 .83272 L F
.45172 .83373 m .45153 .83349 L .45171 .83402 L .254 .683 .002 .001 k
F
.45172 .83373 m .45259 .82963 L .45153 .83349 L F
.45172 .83373 m .45259 .82963 L .45152 .83435 L 0 .246 .996 .001 k
F
.45615 .84877 m .45107 .80813 L .44645 .83272 L .178 .734 .01 .007 k
F
.45149 .81636 m .45046 .82095 L .44645 .83272 L .5 .5 .5 1 k
F
.45999 .83794 m .45253 .81301 L .45949 .83935 L .178 .734 .01 .007 k
F
.45253 .81301 m .45107 .80813 L .45245 .81326 L F
.45253 .81301 m .45245 .81326 L .45949 .83935 L F
.45999 .83794 m .45949 .83935 L .46677 .86634 L F
.44645 .83272 m .44584 .83681 L .45677 .88551 L F
.44645 .83272 m .45677 .88551 L .45698 .88511 L F
.46168 .88241 m .45751 .8557 L .45582 .90666 L .213 .733 .013 .009 k
F
.46228 .83148 m .4574 .85602 L .46078 .83572 L .5 .5 .5 1 k
F
.4574 .85602 m .4572 .85656 L .46078 .83572 L F
.46018 .83918 m .4572 .85656 L .45615 .84877 L F
.45751 .8557 m .45677 .85773 L .45582 .90666 L .213 .733 .013 .009 k
F
.45677 .85773 m .45657 .85827 L .45657 .85842 L F
.45677 .85773 m .45657 .85842 L .45582 .90666 L F
.45615 .84877 m .44607 .88687 L .45105 .87265 L .5 .5 .5 1 k
F
.44607 .88687 m .44547 .89035 L .45105 .87265 L F
.46228 .83148 m .46078 .83572 L .46296 .82301 L F
.46857 .86198 m .46321 .82887 L .46777 .86392 L .178 .734 .01 .007 k
F
.46321 .82887 m .46228 .83148 L .46704 .80757 L .5 .5 .5 1 k
F
.46321 .82887 m .462 .82138 L .46307 .82927 L .178 .734 .01 .007 k
F
.46321 .82887 m .46307 .82927 L .46777 .86392 L F
.46853 .80379 m .46321 .82887 L .46704 .80757 L .5 .5 .5 1 k
F
.46321 .82887 m .45664 .85982 L .46228 .83148 L F
.46415 .83244 m .45945 .85562 L .45664 .85982 L 0 .996 .192 .492 k
F
.45459 .89404 m .45324 .89593 L .45076 .90588 L .002 .261 .289 0 k
F
.45582 .90666 m .44745 .88967 L .45083 .91507 L .213 .733 .013 .009 k
F
.44745 .88967 m .44684 .89141 L .45083 .91507 L F
.44607 .88687 m .44547 .89035 L .44613 .89341 L F
.44684 .89141 m .44613 .89341 L .45083 .91507 L F
.44607 .88687 m .44613 .89341 L .44684 .89141 L F
.46875 .81666 m .46181 .84892 L .46415 .83244 L 0 .996 .192 .492 k
F
.44745 .88967 m .45657 .85827 L .44607 .88687 L .213 .733 .013 .009 k
F
.45582 .90666 m .45657 .85842 L .44745 .88967 L F
.45657 .85842 m .45657 .85827 L .44745 .88967 L F
.46363 .86905 m .45944 .85993 L .45512 .90432 L .119 .776 .022 .017 k
F
.45944 .85993 m .45662 .8696 L .45945 .85562 L 0 .996 .192 .492 k
F
.45944 .85993 m .45243 .88391 L .45512 .90432 L .119 .776 .022 .017 k
F
.45945 .85562 m .45536 .87581 L .45533 .8673 L 0 .996 .192 .492 k
F
.45536 .87581 m .44883 .90801 L .45066 .89406 L F
.45547 .96734 m .45046 .97221 L .45202 .97957 L .263 .728 .016 .011 k
F
.45547 .96734 m .44528 1.00337 L .45202 .97957 L .5 .5 .5 1 k
F
.44528 1.00337 m .44435 1.00396 L .44467 1.00552 L .341 .719 .02 .013 k
F
.44528 1.00337 m .44432 1.00677 L .44467 1.00552 L .5 .5 .5 1 k
F
.44528 1.00337 m .44467 1.00552 L .45202 .97957 L F
.469 .96171 m .46167 .99158 L .46814 .96333 L 0 .996 .013 .287 k
F
.45048 1.03136 m .45044 1.03142 L .45101 1.03325 L .792 .623 .022 .013 k
F
.45048 1.03136 m .45064 1.03109 L .45028 1.03197 L .5 .5 .5 1 k
F
.45029 1.03091 m .44398 1.00811 L .44163 1.01643 L .245 .649 0 0 k
F
.44565 1.00544 m .44481 1.00616 L .45166 1.03899 L .341 .719 .02 .013 k
F
.4574 .99228 m .45616 .99913 L .45895 1.01233 L .263 .728 .016 .011 k
F
.45929 1.01617 m .45679 1.02133 L .45922 1.01162 L 0 .996 .996 .814 k
F
.45929 1.01617 m .45922 1.01162 L .45986 1.0099 L F
.46619 .99299 m .45929 1.01617 L .45986 1.0099 L F
.46099 1.01309 m .45679 .98495 L .4551 1.03021 L .341 .719 .02 .013 k
F
.45679 .98495 m .45584 .98647 L .4551 1.03021 L F
.45077 1.0307 m .45136 1.02936 L .45064 1.03109 L .5 .5 .5 1 k
F
.45078 1.03067 m .45136 1.02936 L .45065 1.03038 L .792 .623 .022 .013 k
F
.45048 1.03136 m .45065 1.03038 L .45029 1.03091 L F
.45116 1.03293 m .45048 1.03136 L .45101 1.03325 L F
.45048 1.03136 m .45029 1.03091 L .45044 1.03142 L F
.4551 1.03021 m .44594 1.00518 L .45166 1.03899 L .341 .719 .02 .013 k
F
.44594 1.00518 m .44565 1.00544 L .45166 1.03899 L F
.45547 .96734 m .45584 .98647 L .44528 1.00337 L .5 .5 .5 1 k
F
.4551 1.03021 m .45064 .99479 L .44528 1.00337 L .341 .719 .02 .013 k
F
.45064 .99479 m .44973 .98758 L .44528 1.00337 L F
.46224 1.02151 m .46099 1.01309 L .4551 1.03021 L F
.45867 1.00381 m .45162 1.01582 L .45557 1.04738 L .171 .781 .027 .019 k
F
.45867 1.00381 m .45805 1.00541 L .45828 1.00447 L 0 .996 .013 .287 k
F
.45867 1.00381 m .45828 1.00447 L .46129 .99191 L F
.4688 1.03666 m .45867 1.00381 L .45557 1.04738 L .171 .781 .027 .019 k
F
.46129 .99191 m .44883 1.04386 L .45487 .99746 L 0 .996 .013 .287 k
F
.46129 .99191 m .45487 .99746 L .4559 .9896 L F
.44528 1.00337 m .4559 .9896 L .44949 1.0007 L .5 .5 .5 1 k
F
.4508 .99603 m .45171 .99307 L .45064 .99479 L .341 .719 .02 .013 k
F
.45584 .98653 m .45584 .98647 L .4508 .99603 L F
.45667 .98514 m .45584 .98647 L .45547 .96734 L .5 .5 .5 1 k
F
.45584 .98647 m .45596 .97938 L .45171 .99307 L .341 .719 .02 .013 k
F
.45584 .98647 m .45171 .99307 L .4508 .99603 L F
.46061 .96232 m .45667 .98514 L .45547 .96734 L .5 .5 .5 1 k
F
.45667 .98514 m .4559 .9896 L .45584 .98647 L F
.45584 .98647 m .4559 .9896 L .44528 1.00337 L F
.45064 .99479 m .45596 .97938 L .44973 .98758 L .341 .719 .02 .013 k
F
.45171 .99307 m .45596 .97938 L .45064 .99479 L F
.44883 1.04386 m .44653 1.04704 L .4559 .9896 L 0 .996 .013 .287 k
F
.45086 .93268 m .44983 .93805 L .44568 .94394 L .5 .5 .5 1 k
F
.46013 .89939 m .45628 .92337 L .45582 .90666 L F
.44568 .94394 m .45633 .91352 L .45019 .92505 L .263 .728 .016 .011 k
F
.44568 .94394 m .45019 .92505 L .44324 .93809 L F
.47019 .87199 m .46777 .86392 L .46677 .86634 L .178 .734 .01 .007 k
F
.46827 .86348 m .45628 .92337 L .46677 .86634 L .5 .5 .5 1 k
F
.45716 .91896 m .45633 .91352 L .44568 .94394 L .263 .728 .016 .011 k
F
.45086 .93268 m .45628 .92337 L .44983 .93805 L .5 .5 .5 1 k
F
.45621 .92103 m .45628 .92337 L .45086 .93268 L F
.44972 .9051 m .44743 .91258 L .45204 .94866 L .144 .779 .024 .018 k
F
.45547 .96734 m .44671 .94638 L .45046 .97221 L .263 .728 .016 .011 k
F
.44671 .94638 m .44568 .94394 L .44624 .94724 L F
.44671 .94638 m .44624 .94724 L .45046 .97221 L F
.45314 .94581 m .45204 .94866 L .45596 .97938 L .144 .779 .024 .018 k
F
.46799 .92645 m .45679 .98495 L .46649 .92834 L .5 .5 .5 1 k
F
.45679 .98495 m .45667 .98514 L .46649 .92834 L F
.46258 .9547 m .45902 .93122 L .45688 .96482 L .263 .728 .016 .011 k
F
.45902 .93122 m .45716 .91896 L .45688 .96482 L F
.45688 .96482 m .45716 .91896 L .45547 .96734 L F
.46165 .95635 m .46061 .96232 L .45547 .96734 L .5 .5 .5 1 k
F
.46913 .9579 m .45906 .9305 L .45596 .97938 L .144 .779 .024 .018 k
F
.4527 .94695 m .45204 .94866 L .45496 .93121 L 0 .996 .001 .405 k
F
.45518 .93081 m .45496 .93121 L .45628 .92337 L F
.44568 .94394 m .44508 .94677 L .44548 .94865 L .263 .728 .016 .011 k
F
.44624 .94724 m .44548 .94865 L .45046 .97221 L F
.44568 .94394 m .44548 .94865 L .44624 .94724 L F
.46888 .88745 m .46174 .91874 L .46565 .89602 L 0 .996 .001 .405 k
F
.45906 .9305 m .45314 .94581 L .45596 .97938 L .144 .779 .024 .018 k
F
.45061 .97903 m .44196 1.00079 L .43655 1.00793 L .5 .5 .5 1 k
F
.44528 1.00337 m .44973 .98758 L .44283 .99667 L .341 .719 .02 .013 k
F
.45062 .97801 m .44461 .95677 L .44252 .96588 L .204 .658 0 0 k
F
.44929 .97338 m .44699 .97876 L .45162 1.01582 L .171 .781 .027 .019 k
F
.46174 .91874 m .45906 .9305 L .46012 .92174 L 0 .996 .001 .405 k
F
.45906 .9305 m .44929 .97338 L .45657 .93867 L F
.45906 .9305 m .45657 .93867 L .46012 .92174 L F
.44929 .97338 m .44837 .97627 L .46012 .92174 L F
.46565 .89602 m .45718 .93537 L .45628 .92337 L F
.46677 .86634 m .46504 .87575 L .46351 .87835 L .5 .5 .5 1 k
F
.46946 .88175 m .46626 .84448 L .45944 .85993 L .119 .776 .022 .017 k
F
.46976 .81197 m .46626 .84448 L .45944 .85993 L 0 .996 .192 .492 k
F
.46626 .84448 m .46555 .83618 L .45944 .85993 L .119 .776 .022 .017 k
F
.4629 .89028 m .46168 .88241 L .45582 .90666 L .213 .733 .013 .009 k
F
.46082 .89509 m .46013 .89939 L .45582 .90666 L .5 .5 .5 1 k
F
.46946 .88175 m .46363 .86905 L .45633 .91352 L .119 .776 .022 .017 k
F
.46363 .86905 m .45512 .90432 L .45633 .91352 L F
.45906 .9305 m .46049 .88303 L .44972 .9051 L .144 .779 .024 .018 k
F
.45944 .85993 m .46019 .88366 L .44972 .9051 L 0 .996 .192 .492 k
F
.46626 .84448 m .46257 .87877 L .45944 .85993 L F
.46257 .87877 m .46049 .88303 L .45906 .9305 L .144 .779 .024 .018 k
F
.46257 .87877 m .46061 .89702 L .46019 .88366 L 0 .996 .192 .492 k
F
.46257 .87877 m .46019 .88366 L .45944 .85993 L F
.46174 .91874 m .46012 .92174 L .46565 .89602 L 0 .996 .001 .405 k
F
.45679 .98495 m .4559 .9896 L .45667 .98514 L .5 .5 .5 1 k
F
.45679 .98495 m .45596 .97938 L .45584 .98647 L .341 .719 .02 .013 k
F
.46814 .96333 m .46129 .99191 L .4559 .9896 L 0 .996 .013 .287 k
F
.45867 1.00381 m .45979 .9585 L .44929 .97338 L .171 .781 .027 .019 k
F
.45906 .9305 m .45979 .9585 L .44929 .97338 L 0 .996 .001 .405 k
F
.46913 .9579 m .46592 .91908 L .45906 .9305 L .144 .779 .024 .018 k
F
.46592 .91908 m .46219 .9551 L .45906 .9305 L 0 .996 .001 .405 k
F
.46219 .9551 m .45979 .9585 L .45867 1.00381 L .171 .781 .027 .019 k
F
.46219 .9551 m .4602 .97427 L .45979 .9585 L 0 .996 .001 .405 k
F
.46219 .9551 m .45979 .9585 L .45906 .9305 L F
.46167 .99158 m .45867 1.00381 L .46129 .99191 L 0 .996 .013 .287 k
F
.46167 .99158 m .46129 .99191 L .46814 .96333 L F
.45826 1.07912 m .44883 1.04386 L .4512 1.08473 L .204 .781 .03 .021 k
F
.44883 1.04386 m .44653 1.04704 L .4512 1.08473 L F
.44486 1.06459 m .4424 1.05709 L .44425 1.06603 L .47 .698 .027 .017 k
F
.45641 1.05302 m .45557 1.04738 L .45545 1.05397 L F
.45867 1.00381 m .45938 1.03585 L .44883 1.04386 L 0 .996 .013 .287 k
F
.45826 1.07912 m .46179 1.03403 L .44883 1.04386 L .204 .781 .03 .021 k
F
.46845 1.11723 m .46518 1.07641 L .45826 1.07912 L F
.46878 1.04009 m .46518 1.07641 L .45826 1.07912 L 0 .996 .029 .224 k
F
.46518 1.07641 m .46179 1.03403 L .45826 1.07912 L .204 .781 .03 .021 k
F
.46845 1.11723 m .46146 1.09109 L .45517 1.11682 L F
.46146 1.09109 m .45393 1.10681 L .45517 1.11682 L F
.45785 1.15567 m .45896 1.11495 L .44837 1.11582 L .252 .78 .034 .024 k
F
.45826 1.07912 m .45896 1.11495 L .44837 1.11582 L 0 .996 .029 .224 k
F
.46518 1.07641 m .46138 1.11476 L .45826 1.07912 L F
.46138 1.11476 m .45896 1.11495 L .45785 1.15567 L .252 .78 .034 .024 k
F
.46138 1.11476 m .45936 1.13517 L .45896 1.11495 L 0 .996 .029 .224 k
F
.46138 1.11476 m .45896 1.11495 L .45826 1.07912 L F
.45841 1.24533 m .45555 1.23056 L .45311 1.247 L .328 .773 .041 .028 k
F
.45743 1.23262 m .45034 1.22487 L .45471 1.19766 L 0 .996 .056 .162 k
F
.45555 1.23056 m .44732 1.18812 L .451 1.2256 L .328 .773 .041 .028 k
F
.45555 1.23056 m .451 1.2256 L .45311 1.247 L F
.4612 1.22943 m .4599 1.22081 L .46087 1.22925 L .802 .698 .039 .044 k
F
.46809 1.20229 m .45743 1.23262 L .45471 1.19766 L 0 .996 .056 .162 k
F
.44732 1.18812 m .4456 1.18706 L .44865 1.21142 L .328 .773 .041 .028 k
F
.44991 1.21445 m .44865 1.21142 L .45311 1.247 L F
.44732 1.18812 m .44865 1.21142 L .44991 1.21445 L F
.45841 1.24533 m .45311 1.247 L .45437 1.25707 L F
.46719 1.2778 m .4479 1.18849 L .46392 1.27371 L F
.4479 1.18849 m .44284 1.16505 L .44701 1.18653 L F
.4479 1.18849 m .44701 1.18653 L .46392 1.27371 L F
.46076 1.16792 m .45352 1.17689 L .45477 1.18698 L .252 .78 .034 .024 k
F
.45785 1.15567 m .45854 1.19497 L .4479 1.18849 L 0 .996 .042 .188 k
F
.45743 1.23262 m .46097 1.19645 L .4479 1.18849 L .328 .773 .041 .028 k
F
.46679 1.26629 m .4612 1.22943 L .46494 1.26479 L .802 .698 .039 .044 k
F
.46679 1.26629 m .46647 1.26803 L .46494 1.26479 L 0 .996 .157 .265 k
F
.46333 1.23883 m .46851 1.25624 L .46875 1.25646 L .996 .791 0 .168 k
F
.46322 1.2387 m .46851 1.25624 L .46333 1.23883 L F
.46775 1.28039 m .46442 1.23921 L .45743 1.23262 L .328 .773 .041 .028 k
F
.46809 1.20229 m .46442 1.23921 L .45743 1.23262 L 0 .996 .056 .162 k
F
.46442 1.23921 m .46097 1.19645 L .45743 1.23262 L .328 .773 .041 .028 k
F
.46442 1.23921 m .4636 1.24751 L .45743 1.23262 L 0 .996 .056 .162 k
F
.46784 1.17779 m .466 1.16646 L .46572 1.18413 L .996 .652 0 .114 k
F
.4681 1.19878 m .4648 1.15756 L .45785 1.15567 L .252 .78 .034 .024 k
F
.4648 1.15756 m .45893 1.21715 L .45785 1.15567 L 0 .996 .042 .188 k
F
.45785 1.15567 m .4479 1.18849 L .45188 1.15482 L F
.4479 1.18849 m .45915 1.17398 L .44284 1.16505 L .328 .773 .041 .028 k
F
.46097 1.19645 m .45915 1.17398 L .4479 1.18849 L F
.45854 1.19497 m .45884 1.21241 L .4479 1.18849 L 0 .996 .042 .188 k
F
.4479 1.18849 m .45893 1.21715 L .44255 1.20614 L F
.45884 1.21241 m .45893 1.21715 L .4479 1.18849 L F
.4536 1.29051 m .45426 1.26174 L .44357 1.25249 L .902 .716 .005 .111 k
F
.45426 1.26174 m .45437 1.25707 L .44357 1.25249 L F
.44357 1.25249 m .45431 1.26767 L .44096 1.25926 L 0 .996 .192 .394 k
F
.45426 1.26174 m .45431 1.26767 L .44357 1.25249 L F
.45743 1.23262 m .44744 1.26107 L .45034 1.22487 L 0 .996 .056 .162 k
F
.46086 1.29872 m .4599 1.29764 L .46463 1.33233 L .902 .716 .005 .111 k
F
.46086 1.29872 m .45392 1.33668 L .4599 1.29764 L 0 .996 .157 .265 k
F
.44404 1.31046 m .44328 1.30995 L .45015 1.2845 L F
.4536 1.29051 m .45015 1.2845 L .45094 1.28813 L .902 .716 .005 .111 k
F
.4536 1.29051 m .44463 1.31086 L .45015 1.2845 L 0 .996 .157 .265 k
F
.44463 1.31086 m .44315 1.31421 L .44404 1.31046 L F
.44463 1.31086 m .44404 1.31046 L .45015 1.2845 L F
.46639 1.35604 m .45937 1.32088 L .46166 1.34621 L .468 .752 .05 .033 k
F
.44744 1.26107 m .44513 1.25728 L .45034 1.22487 L 0 .996 .056 .162 k
F
.46827 1.32535 m .46649 1.33488 L .46638 1.33472 L 0 .996 .144 .209 k
F
.46649 1.33488 m .46086 1.29872 L .46463 1.33233 L .902 .716 .005 .111 k
F
.46713 1.29512 m .46544 1.28843 L .46363 1.29558 L .996 .996 0 .332 k
F
.46774 1.28389 m .45702 1.30909 L .45431 1.26767 L 0 .996 .071 .14 k
F
.45702 1.30909 m .45416 1.30324 L .45695 1.31923 L .468 .752 .05 .033 k
F
.45695 1.31923 m .45416 1.30324 L .4527 1.31635 L F
.45702 1.30909 m .44991 1.29455 L .45431 1.26767 L 0 .996 .071 .14 k
F
.45416 1.30324 m .44654 1.2596 L .45046 1.29567 L .468 .752 .05 .033 k
F
.45416 1.30324 m .45046 1.29567 L .4527 1.31635 L F
.44654 1.2596 m .44635 1.25928 L .4527 1.31635 L F
.44611 1.25714 m .4445 1.25235 L .4527 1.31635 L F
.45695 1.31923 m .4527 1.31635 L .45398 1.32628 L F
.44315 1.31421 m .45398 1.32628 L .44735 1.31534 L .996 .81 0 .179 k
F
.44315 1.31421 m .44255 1.31266 L .44328 1.30995 L 0 .996 .157 .265 k
F
.44315 1.31421 m .44328 1.30995 L .44404 1.31046 L F
.44315 1.31421 m .44735 1.31534 L .44064 1.30426 L .996 .81 0 .179 k
F
.45484 1.33162 m .45398 1.32628 L .44315 1.31421 L F
.44842 1.36007 m .44822 1.35945 L .44841 1.35997 L .5 .5 .5 1 k
F
.44842 1.36007 m .44839 1.36004 L .44841 1.35997 L 0 .996 .996 .521 k
F
.44842 1.36007 m .44821 1.36047 L .44839 1.36004 L F
.44842 1.36007 m .44857 1.36021 L .44822 1.35945 L .5 .5 .5 1 k
F
.45323 1.35416 m .44461 1.37067 L .44978 1.34442 L 0 .996 .144 .209 k
F
.44461 1.37067 m .44274 1.37426 L .44389 1.3694 L F
.44461 1.37067 m .44389 1.3694 L .44978 1.34442 L F
.46739 1.36457 m .45661 1.38419 L .45392 1.33668 L 0 .996 .085 .121 k
F
.45868 1.39522 m .45661 1.38419 L .45231 1.3841 L .667 .738 .064 .041 k
F
.45661 1.38419 m .45038 1.36554 L .45231 1.3841 L F
.45323 1.35416 m .44315 1.31421 L .45301 1.35353 L .996 .81 0 .179 k
F
.453 1.35349 m .44064 1.30426 L .44978 1.34442 L F
.45661 1.38419 m .44949 1.36287 L .45392 1.33668 L 0 .996 .085 .121 k
F
.44697 1.33272 m .44467 1.32655 L .45231 1.3841 L .667 .738 .064 .041 k
F
.44962 1.38533 m .4537 1.39729 L .44898 1.38737 L 0 .996 .144 .209 k
F
.44274 1.37426 m .45359 1.39378 L .44021 1.36393 L .996 .996 0 .329 k
F
.45349 1.39685 m .45359 1.39378 L .44274 1.37426 L F
.46404 1.46131 m .4547 1.42315 L .46259 1.45553 L F
.46748 1.41057 m .46433 1.39811 L .46715 1.40985 L .996 .81 0 .179 k
F
.45982 1.4298 m .45954 1.42945 L .45981 1.4298 L 0 .996 .996 .122 k
F
.46587 1.40334 m .4541 1.46354 L .46433 1.39811 L 0 .996 .143 .174 k
F
.4541 1.46354 m .45311 1.46087 L .45244 1.47392 L .5 .5 .5 1 k
F
.4541 1.46354 m .45317 1.46832 L .45398 1.46321 L 0 .996 .143 .174 k
F
.4541 1.46354 m .45398 1.46321 L .46433 1.39811 L F
.45844 1.48727 m .4541 1.46354 L .45244 1.47392 L .5 .5 .5 1 k
F
.45498 1.42439 m .45673 1.43273 L .45676 1.43281 L .996 .996 0 .329 k
F
.45498 1.42439 m .45678 1.43293 L .45732 1.43501 L F
.45818 1.43677 m .45317 1.46832 L .45288 1.4157 L 0 .996 .143 .174 k
F
.4541 1.46354 m .45322 1.45873 L .45311 1.46087 L .5 .5 .5 1 k
F
.46019 1.4324 m .45359 1.39378 L .45288 1.4157 L .996 .996 0 .329 k
F
.44898 1.38737 m .45353 1.40384 L .44736 1.39257 L 0 .996 .144 .209 k
F
.45446 1.39889 m .45353 1.40384 L .44898 1.38737 L F
.44274 1.37426 m .44736 1.39257 L .4401 1.3793 L F
.44805 1.41402 m .44798 1.41375 L .44789 1.41367 L .5 .5 .5 1 k
F
.44816 1.41416 m .44798 1.41375 L .44805 1.41402 L F
.45288 1.4157 m .44571 1.42671 L .44943 1.40231 L 0 .996 .143 .174 k
F
.4479 1.41025 m .44696 1.40803 L .44502 1.40476 L .996 .656 0 .124 k
F
.44571 1.42671 m .4432 1.42383 L .44943 1.40231 L 0 .996 .143 .174 k
F
.46705 1.44334 m .45622 1.45696 L .45353 1.40384 L 0 .996 .1 .102 k
F
.45853 1.48123 m .45207 1.4407 L .45322 1.45873 L .768 .787 .058 .08 k
F
.45207 1.4407 m .44957 1.43091 L .45322 1.45873 L F
.45239 1.41381 m .45202 1.41229 L .4522 1.41305 L .996 .996 0 .329 k
F
.45622 1.45696 m .44908 1.429 L .45353 1.40384 L 0 .996 .1 .102 k
F
.44522 1.39774 m .44422 1.39405 L .45322 1.45873 L .768 .787 .058 .08 k
F
.44653 1.40256 m .44422 1.39405 L .44949 1.36287 L 0 .996 .085 .121 k
F
.44274 1.37426 m .4401 1.3793 L .44214 1.37196 L 0 .996 .144 .209 k
F
.4667 1.4722 m .46404 1.46131 L .46608 1.46986 L .996 .996 0 .329 k
F
.46559 1.46747 m .45987 1.49511 L .46404 1.46131 L 0 .996 .148 .148 k
F
.45622 1.45696 m .45235 1.43934 L .45853 1.48123 L .768 .787 .058 .08 k
F
.44885 1.41558 m .44754 1.4123 L .45853 1.48123 L F
.44463 1.42837 m .45313 1.46091 L .44235 1.43188 L 0 .996 .143 .174 k
F
.45312 1.46067 m .45313 1.46091 L .44463 1.42837 L F
.44235 1.43188 m .45317 1.46832 L .44706 1.45364 L F
.45313 1.46091 m .45317 1.46832 L .44235 1.43188 L F
.45852 1.50166 m .45376 1.52472 L .45793 1.49897 L 0 .996 .148 .148 k
F
.45952 1.49412 m .45849 1.48754 L .45254 1.47435 L .5 .5 .5 1 k
F
.45364 1.52432 m .45278 1.52153 L .45254 1.47435 L 0 .996 .148 .148 k
F
.44746 1.44564 m .45322 1.45873 L .44642 1.43974 L .5 .5 .5 1 k
F
.45311 1.46087 m .45322 1.45873 L .44746 1.44564 L F
.44759 1.45911 m .43296 1.46936 L .43775 1.44345 L 0 .996 .996 .133 k
F
.4478 1.45883 m .44759 1.45911 L .4478 1.45864 L 0 .996 .996 .301 k
F
.4478 1.45883 m .4476 1.4582 L .4478 1.45864 L 0 .593 .996 .132 k
F
.45622 1.45696 m .44609 1.46971 L .44908 1.429 L 0 .996 .1 .102 k
F
.45735 1.54267 m .45123 1.50426 L .45287 1.52026 L .869 .862 .015 .157 k
F
.45254 1.47435 m .45244 1.47392 L .45253 1.47428 L .5 .5 .5 1 k
F
.45254 1.47435 m .45844 1.48727 L .45244 1.47392 L F
.45849 1.48754 m .45844 1.48727 L .45254 1.47435 L F
.45585 1.52648 m .44869 1.49207 L .45317 1.46832 L .037 .983 .149 .04 k
F
.45123 1.50426 m .44463 1.46289 L .44911 1.49407 L .869 .862 .015 .157 k
F
.45123 1.50426 m .44911 1.49407 L .45287 1.52026 L F
.45987 1.49511 m .45852 1.50166 L .45897 1.49256 L 0 .996 .148 .148 k
F
.45852 1.50166 m .45793 1.49897 L .45897 1.49256 L F
.46521 1.52764 m .45912 1.55241 L .46377 1.5211 L 0 .996 .158 .124 k
F
.46672 1.51918 m .45585 1.52648 L .45317 1.46832 L .037 .983 .149 .04 k
F
.44463 1.46289 m .44446 1.4621 L .45287 1.52026 L .869 .862 .015 .157 k
F
.44746 1.44564 m .44642 1.43974 L .44235 1.43188 L .5 .5 .5 1 k
F
.44235 1.43188 m .44706 1.45364 L .4397 1.43594 L 0 .996 .143 .174 k
F
.44609 1.46971 m .44378 1.45892 L .44908 1.429 L 0 .996 .1 .102 k
F
.44404 1.45919 m .44312 1.45447 L .45287 1.52026 L .869 .862 .015 .157 k
F
.45861 1.55071 m .45364 1.52432 L .4582 1.54931 L .5 .5 .5 1 k
F
.45364 1.52432 m .45358 1.52414 L .4582 1.54931 L F
.45725 1.54416 m .45358 1.52414 L .45222 1.52933 L F
.46722 1.57564 m .46539 1.58313 L .46351 1.57668 L 0 .996 .17 .102 k
F
.46505 1.58313 m .46437 1.57961 L .46351 1.57668 L .5 .5 .5 1 k
F
.46572 1.58476 m .45287 1.52026 L .46505 1.58313 L F
.46539 1.58313 m .46507 1.58448 L .46351 1.57668 L 0 .996 .17 .102 k
F
.46437 1.57961 m .46424 1.57893 L .46351 1.57668 L .5 .5 .5 1 k
F
.46424 1.57893 m .45287 1.52026 L .46351 1.57668 L F
.45376 1.52472 m .45282 1.52926 L .45364 1.52432 L 0 .996 .148 .148 k
F
.45364 1.52432 m .45287 1.52026 L .45358 1.52414 L .5 .5 .5 1 k
F
.45364 1.52432 m .45282 1.52926 L .45278 1.52153 L 0 .996 .148 .148 k
F
.45358 1.52414 m .45287 1.52026 L .45278 1.52153 L .5 .5 .5 1 k
F
.46393 1.57354 m .45585 1.52648 L .45735 1.54267 L .869 .862 .015 .157 k
F
.45585 1.52648 m .44092 1.43961 L .4496 1.49404 L F
.45585 1.52648 m .4496 1.49404 L .45735 1.54267 L F
.45222 1.52933 m .45278 1.52153 L .44197 1.48633 L .5 .5 .5 1 k
F
.44197 1.48633 m .45282 1.52926 L .4468 1.51145 L 0 .996 .148 .148 k
F
.45278 1.52153 m .45282 1.52926 L .44197 1.48633 L F
.45861 1.55071 m .4582 1.54931 L .46222 1.57126 L .5 .5 .5 1 k
F
.46222 1.57126 m .4582 1.54931 L .45222 1.52933 L F
.45912 1.55241 m .45267 1.57868 L .45222 1.52933 L 0 .996 .158 .124 k
F
.4582 1.54931 m .45725 1.54416 L .45222 1.52933 L .5 .5 .5 1 k
F
.45193 1.5799 m .45254 1.57755 L .44553 1.55082 L F
.45222 1.52933 m .44163 1.53689 L .44709 1.51419 L 0 .996 .158 .124 k
F
.44163 1.53689 m .44553 1.55082 L .43906 1.52618 L .5 .5 .5 1 k
F
.45193 1.5799 m .44553 1.55082 L .44163 1.53689 L F
.44163 1.53689 m .43897 1.53878 L .44069 1.53356 L 0 .996 .158 .124 k
F
.45823 1.56001 m .45344 1.58159 L .4578 1.55779 L F
.45295 1.58379 m .45277 1.58459 L .45193 1.5799 L 0 .996 .17 .102 k
F
.45931 1.6081 m .45834 1.60438 L .46328 1.62726 L .5 .5 .5 1 k
F
.45898 1.60685 m .45277 1.58459 L .45295 1.58379 L 0 .996 .17 .102 k
F
.45898 1.60685 m .45797 1.61358 L .45277 1.58459 L F
.45724 1.5993 m .45254 1.57755 L .45193 1.5799 L .5 .5 .5 1 k
F
.45344 1.58159 m .4525 1.58584 L .44163 1.53689 L 0 .996 .158 .124 k
F
.45931 1.6081 m .45344 1.58159 L .45834 1.60438 L .5 .5 .5 1 k
F
.45344 1.58159 m .45254 1.57755 L .45332 1.58113 L F
.45344 1.58159 m .45332 1.58113 L .45834 1.60438 L F
.45632 1.59915 m .45298 1.57756 L .45254 1.57755 L .996 .996 0 .302 k
F
.45549 1.59178 m .44833 1.55125 L .45282 1.52926 L .044 .97 .166 .017 k
F
.45298 1.57756 m .45143 1.56758 L .45181 1.57092 L .996 .996 0 .302 k
F
.45298 1.57756 m .45181 1.57092 L .45254 1.57755 L F
.45912 1.55241 m .45823 1.56001 L .4578 1.55779 L 0 .996 .158 .124 k
F
.45958 1.55395 m .45823 1.56001 L .45912 1.55241 L F
.46507 1.58448 m .45931 1.6081 L .46351 1.57668 L 0 .996 .17 .102 k
F
.46642 1.59108 m .45549 1.59178 L .45282 1.52926 L .044 .97 .166 .017 k
F
.45931 1.6081 m .45797 1.61358 L .45898 1.60685 L 0 .996 .17 .102 k
F
.46694 1.64253 m .46517 1.63454 L .46328 1.62726 L .5 .5 .5 1 k
F
.46517 1.63454 m .45907 1.65679 L .46328 1.62726 L 0 .996 .187 .079 k
F
.46307 1.63695 m .45549 1.59178 L .45632 1.59915 L .996 .996 0 .302 k
F
.45549 1.59178 m .45143 1.56758 L .45256 1.57483 L F
.45549 1.59178 m .45256 1.57483 L .45632 1.59915 L F
.45541 1.64995 m .4498 1.61737 L .45224 1.6298 L .5 .5 .5 1 k
F
.44585 1.64626 m .45198 1.67626 L .44468 1.64233 L 0 .544 .996 .014 k
F
.45155 1.6781 m .44919 1.66544 L .45198 1.67626 L .5 .5 .5 1 k
F
.46315 1.76877 m .46303 1.76818 L .46326 1.76739 L 0 .996 .347 .004 k
F
.46326 1.76739 m .46294 1.76812 L .46264 1.76621 L F
.46563 1.7733 m .45462 1.75351 L .45194 1.68277 L .006 .935 .203 0 k
F
.45487 1.70614 m .45236 1.69393 L .45207 1.68603 L .016 .945 .186 .005 k
F
.44864 1.70694 m .44275 1.67876 L .44763 1.69909 L .5 .5 .5 1 k
F
.44864 1.70694 m .44763 1.69909 L .45175 1.71623 L F
.44275 1.67876 m .44234 1.67546 L .45175 1.71623 L F
.44548 1.68227 m .45175 1.71623 L .44426 1.67888 L 0 .553 .996 0 k
F
.45168 1.71372 m .45175 1.71623 L .44548 1.68227 L F
.45462 1.75351 m .44743 1.69751 L .45194 1.68277 L .006 .935 .203 0 k
F
.45273 1.70361 m .44465 1.69409 L .45207 1.68603 L .016 .945 .186 .005 k
F
.45207 1.68603 m .44465 1.69409 L .44881 1.66275 L F
.44919 1.66544 m .44794 1.6565 L .45198 1.67626 L .5 .5 .5 1 k
F
.4519 1.67468 m .45198 1.67626 L .44585 1.64626 L 0 .544 .996 .014 k
F
.44079 1.65853 m .44426 1.67888 L .43819 1.64861 L 0 .553 .996 0 k
F
.44465 1.69409 m .44234 1.67546 L .44769 1.65472 L .016 .945 .186 .005 k
F
.44794 1.6565 m .44769 1.65472 L .45198 1.67626 L .5 .5 .5 1 k
F
.44881 1.66275 m .44769 1.65472 L .4522 1.63725 L .016 .945 .186 .005 k
F
.44465 1.69409 m .44769 1.65472 L .44881 1.66275 L F
.44315 1.63307 m .44265 1.62936 L .44769 1.65472 L .5 .5 .5 1 k
F
.44315 1.63307 m .44769 1.65472 L .44794 1.6565 L F
.44919 1.66544 m .44315 1.63307 L .44794 1.6565 L F
.46564 1.77112 m .46118 1.7442 L .45459 1.69441 L F
.44496 1.64629 m .4395 1.64326 L .44198 1.63229 L .029 .957 .174 .01 k
F
.44103 1.62361 m .44468 1.64233 L .43844 1.61329 L 0 .544 .996 .014 k
F
.44496 1.64629 m .44198 1.63229 L .44265 1.62936 L .029 .957 .174 .01 k
F
.44103 1.62361 m .43844 1.61329 L .44044 1.61813 L 0 .544 .996 .014 k
F
.46629 1.79488 m .46447 1.79237 L .46256 1.78248 L 0 .598 .996 0 k
F
.46631 1.79112 m .46447 1.79237 L .46256 1.78248 L 0 .968 .45 0 k
F
.46447 1.79237 m .46417 1.79196 L .46256 1.78248 L 0 .598 .996 0 k
F
.46563 1.7733 m .46184 1.79408 L .45462 1.75351 L .006 .935 .203 0 k
F
.46544 1.81801 m .46184 1.79408 L .45462 1.75351 L .5 .5 .5 1 k
F
.46184 1.79408 m .46099 1.7987 L .45462 1.75351 L .006 .935 .203 0 k
F
.46184 1.79408 m .46102 1.78868 L .45462 1.75351 L .5 .5 .5 1 k
F
.45487 1.70614 m .45808 1.76913 L .44465 1.69409 L .016 .945 .186 .005 k
F
.46118 1.7442 m .45487 1.70614 L .45459 1.69441 L .5 .5 .5 1 k
F
.46564 1.77112 m .46207 1.74347 L .45487 1.70614 L F
.46587 1.71909 m .46207 1.74347 L .45487 1.70614 L .016 .945 .186 .005 k
F
.46207 1.74347 m .46127 1.73724 L .45487 1.70614 L .5 .5 .5 1 k
F
.46207 1.74347 m .46123 1.7489 L .45487 1.70614 L .016 .945 .186 .005 k
F
.46123 1.7489 m .45808 1.76913 L .45487 1.70614 L F
.44496 1.64629 m .45623 1.7301 L .4395 1.64326 L .029 .957 .174 .01 k
F
.45487 1.70614 m .44496 1.64629 L .44741 1.65591 L .5 .5 .5 1 k
F
.44496 1.64629 m .44248 1.62947 L .44741 1.65591 L F
.45487 1.70614 m .44741 1.65591 L .45459 1.69441 L F
.46587 1.71909 m .45487 1.70614 L .4522 1.63725 L .016 .945 .186 .005 k
F
.45487 1.70614 m .45585 1.70188 L .45443 1.69463 L .5 .5 .5 1 k
F
.45487 1.70614 m .44881 1.66275 L .4522 1.63725 L .016 .945 .186 .005 k
F
.45487 1.70614 m .45443 1.69463 L .44496 1.64629 L .5 .5 .5 1 k
F
.46588 1.7166 m .46216 1.69416 L .45541 1.64995 L F
.45517 1.65196 m .45835 1.71466 L .44496 1.64629 L .029 .957 .174 .01 k
F
.46216 1.69416 m .45517 1.65196 L .45541 1.64995 L .5 .5 .5 1 k
F
.45517 1.65196 m .44496 1.64629 L .44799 1.60573 L .029 .957 .174 .01 k
F
.44496 1.64629 m .44265 1.62936 L .44799 1.60573 L F
.4453 1.59243 m .43985 1.59277 L .44232 1.58068 L .044 .97 .166 .017 k
F
.4453 1.59243 m .44232 1.58068 L .44299 1.57739 L F
.45517 1.65196 m .44008 1.56087 L .44806 1.60727 L .5 .5 .5 1 k
F
.4498 1.61737 m .4436 1.58135 L .44829 1.60766 L F
.45517 1.65196 m .44806 1.60727 L .45541 1.64995 L F
.46613 1.65804 m .45517 1.65196 L .4525 1.58584 L .029 .957 .174 .01 k
F
.4498 1.61737 m .44829 1.60766 L .45224 1.6298 L .5 .5 .5 1 k
F
.4436 1.58135 m .44346 1.58045 L .45224 1.6298 L F
.44295 1.57759 m .44231 1.57353 L .45224 1.6298 L F
.45315 1.63337 m .45224 1.6298 L .45302 1.63285 L 0 .514 .996 .117 k
F
.45517 1.65196 m .44799 1.60573 L .4525 1.58584 L .029 .957 .174 .01 k
F
.45143 1.56758 m .44568 1.53329 L .45254 1.57755 L .996 .996 0 .302 k
F
.44469 1.48326 m .45278 1.52153 L .44197 1.48633 L 0 .996 .148 .148 k
F
.45278 1.52122 m .45278 1.52153 L .44469 1.48326 L F
.44197 1.48633 m .45277 1.51993 L .44597 1.49734 L .5 .5 .5 1 k
F
.44197 1.48633 m .45287 1.52026 L .45277 1.51993 L F
.45278 1.52153 m .45287 1.52026 L .44197 1.48633 L F
.45585 1.52648 m .44568 1.53329 L .44869 1.49207 L .037 .983 .149 .04 k
F
.44568 1.53329 m .44337 1.52031 L .45254 1.57755 L .996 .996 0 .302 k
F
.44568 1.53329 m .44024 1.53694 L .44337 1.52031 L .037 .983 .149 .04 k
F
.44197 1.48633 m .4468 1.51145 L .43932 1.48934 L 0 .996 .148 .148 k
F
.44568 1.53329 m .44337 1.52031 L .44869 1.49207 L .037 .983 .149 .04 k
F
.44568 1.53329 m .4427 1.51613 L .44337 1.52031 L .996 .996 0 .302 k
F
.44568 1.53329 m .44048 1.50228 L .4427 1.51613 L F
.45002 1.56082 m .44728 1.56549 L .44833 1.55125 L .044 .97 .166 .017 k
F
.45549 1.59178 m .44728 1.56549 L .45002 1.56082 L F
.45549 1.59178 m .4453 1.59243 L .44728 1.56549 L F
.4453 1.59243 m .44299 1.57739 L .44833 1.55125 L F
.45549 1.59178 m .45617 1.64198 L .4453 1.59243 L F
.45517 1.65196 m .45617 1.64198 L .4453 1.59243 L .5 .5 .5 1 k
F
.46588 1.7166 m .46234 1.68562 L .45517 1.65196 L F
.46613 1.65804 m .46234 1.68562 L .45517 1.65196 L .029 .957 .174 .01 k
F
.46234 1.68562 m .45866 1.65337 L .45517 1.65196 L .5 .5 .5 1 k
F
.45866 1.65337 m .45617 1.64198 L .45549 1.59178 L .044 .97 .166 .017 k
F
.45866 1.65337 m .45673 1.63639 L .45617 1.64198 L .5 .5 .5 1 k
F
.45866 1.65337 m .45617 1.64198 L .45517 1.65196 L F
.46614 1.65528 m .46307 1.63695 L .45632 1.59915 L .996 .996 0 .302 k
F
.45585 1.52648 m .45652 1.57629 L .44568 1.53329 L .037 .983 .149 .04 k
F
.45549 1.59178 m .459 1.58617 L .44568 1.53329 L .996 .996 0 .302 k
F
.46614 1.65528 m .46264 1.62141 L .45549 1.59178 L F
.46642 1.59108 m .46264 1.62141 L .45549 1.59178 L .044 .97 .166 .017 k
F
.46264 1.62141 m .459 1.58617 L .45549 1.59178 L .996 .996 0 .302 k
F
.46264 1.62141 m .4618 1.62819 L .45549 1.59178 L .044 .97 .166 .017 k
F
.4618 1.62819 m .45866 1.65337 L .45549 1.59178 L F
.46643 1.58809 m .46393 1.57354 L .45735 1.54267 L .869 .862 .015 .157 k
F
.45622 1.45696 m .45689 1.50577 L .44609 1.46971 L 0 .996 .1 .102 k
F
.45585 1.52648 m .45689 1.50577 L .44609 1.46971 L .869 .862 .015 .157 k
F
.46672 1.51918 m .46297 1.55178 L .45585 1.52648 L .037 .983 .149 .04 k
F
.46297 1.55178 m .45937 1.51404 L .45585 1.52648 L .869 .862 .015 .157 k
F
.45937 1.51404 m .45689 1.50577 L .45622 1.45696 L 0 .996 .1 .102 k
F
.45937 1.51404 m .45747 1.49419 L .45689 1.50577 L .869 .862 .015 .157 k
F
.45937 1.51404 m .45689 1.50577 L .45585 1.52648 L F
.46476 1.50491 m .45622 1.45696 L .45853 1.48123 L .768 .787 .058 .08 k
F
.46674 1.51599 m .46476 1.50491 L .45853 1.48123 L F
.45868 1.39522 m .45231 1.3841 L .45359 1.39378 L .667 .738 .064 .041 k
F
.45661 1.38419 m .44653 1.40256 L .44949 1.36287 L 0 .996 .085 .121 k
F
.45622 1.45696 m .45728 1.43138 L .44653 1.40256 L .768 .787 .058 .08 k
F
.45993 1.41553 m .45868 1.39522 L .45359 1.39378 L .667 .738 .064 .041 k
F
.47043 1.42829 m .46512 1.43545 L .46757 1.42357 L 0 .996 .996 .301 k
F
.46706 1.44 m .46558 1.43207 L .45993 1.41553 L .667 .738 .064 .041 k
F
.46558 1.43207 m .45868 1.39522 L .45993 1.41553 L F
.45661 1.38419 m .45975 1.43799 L .44653 1.40256 L 0 .996 .085 .121 k
F
.46739 1.36457 m .46367 1.40029 L .45661 1.38419 L F
.46706 1.44 m .46367 1.40029 L .45661 1.38419 L .667 .738 .064 .041 k
F
.46367 1.40029 m .45975 1.43799 L .45661 1.38419 L 0 .996 .085 .121 k
F
.44237 1.32342 m .4303 1.3545 L .44055 1.31804 L 0 .996 .996 .254 k
F
.44315 1.31421 m .44769 1.329 L .44052 1.32017 L 0 .996 .157 .265 k
F
.45702 1.30909 m .44697 1.33272 L .44991 1.29455 L 0 .996 .071 .14 k
F
.44697 1.33272 m .44467 1.32655 L .44991 1.29455 L F
.46166 1.34621 m .45695 1.31923 L .45398 1.32628 L .468 .752 .05 .033 k
F
.45661 1.38419 m .45769 1.35413 L .44697 1.33272 L .667 .738 .064 .041 k
F
.45937 1.32088 m .45702 1.30909 L .45695 1.31923 L .468 .752 .05 .033 k
F
.45937 1.32088 m .45695 1.31923 L .46166 1.34621 L F
.46463 1.33233 m .46394 1.3297 L .46215 1.32723 L .902 .716 .005 .111 k
F
.46398 1.30537 m .46375 1.30481 L .46323 1.30514 L .996 .583 0 .1 k
F
.45702 1.30909 m .46015 1.35904 L .44697 1.33272 L 0 .996 .071 .14 k
F
.46774 1.28389 m .46404 1.32044 L .45702 1.30909 L F
.4724 1.37522 m .4665 1.35284 L .47064 1.37382 L .5 .5 .5 1 k
F
.4665 1.35284 m .46518 1.34783 L .46616 1.3525 L F
.4665 1.35284 m .46616 1.3525 L .47064 1.37382 L F
.4674 1.36113 m .46404 1.32044 L .45702 1.30909 L .468 .752 .05 .033 k
F
.46404 1.32044 m .46015 1.35904 L .45702 1.30909 L 0 .996 .071 .14 k
F
.45743 1.23262 m .45811 1.275 L .44744 1.26107 L 0 .996 .056 .162 k
F
.45702 1.30909 m .45811 1.275 L .44744 1.26107 L .468 .752 .05 .033 k
F
.46404 1.32044 m .46056 1.27819 L .45702 1.30909 L F
.46056 1.27819 m .45811 1.275 L .45743 1.23262 L 0 .996 .056 .162 k
F
.46056 1.27819 m .45872 1.25599 L .45811 1.275 L .468 .752 .05 .033 k
F
.46056 1.27819 m .45811 1.275 L .45702 1.30909 L F
.4636 1.24751 m .46056 1.27819 L .45743 1.23262 L 0 .996 .056 .162 k
F
.46056 1.27819 m .4585 1.29894 L .45811 1.275 L F
.45811 1.275 m .45841 1.29366 L .44744 1.26107 L F
.44744 1.26107 m .45872 1.25599 L .44235 1.23557 L .468 .752 .05 .033 k
F
.45811 1.275 m .45872 1.25599 L .44744 1.26107 L F
.46367 1.40029 m .4583 1.33736 L .45661 1.38419 L .667 .738 .064 .041 k
F
.45661 1.38419 m .44697 1.33272 L .45038 1.36554 L F
.44602 1.35619 m .44111 1.34292 L .43847 1.34499 L .996 .568 0 .062 k
F
.44697 1.33272 m .45807 1.37957 L .44158 1.3454 L 0 .996 .071 .14 k
F
.46015 1.35904 m .45807 1.37957 L .44697 1.33272 L F
.44697 1.33272 m .4583 1.33736 L .44186 1.3054 L .667 .738 .064 .041 k
F
.45769 1.35413 m .4583 1.33736 L .44697 1.33272 L F
.46705 1.44334 m .46331 1.47774 L .45622 1.45696 L 0 .996 .1 .102 k
F
.46331 1.47774 m .45788 1.41709 L .45622 1.45696 L .768 .787 .058 .08 k
F
.45622 1.45696 m .44885 1.41558 L .45235 1.43934 L F
.44885 1.41558 m .44138 1.3737 L .44754 1.4123 L F
.45207 1.4407 m .44522 1.39774 L .44957 1.43091 L F
.44653 1.40256 m .45766 1.45805 L .44111 1.41241 L 0 .996 .085 .121 k
F
.45975 1.43799 m .45766 1.45805 L .44653 1.40256 L F
.44653 1.40256 m .45788 1.41709 L .44138 1.3737 L .768 .787 .058 .08 k
F
.45728 1.43138 m .45788 1.41709 L .44653 1.40256 L F
.46674 1.51599 m .46331 1.47774 L .45622 1.45696 L F
.46331 1.47774 m .46247 1.48545 L .45622 1.45696 L 0 .996 .1 .102 k
F
.46247 1.48545 m .45937 1.51404 L .45622 1.45696 L F
.46643 1.58809 m .46297 1.55178 L .45585 1.52648 L .869 .862 .015 .157 k
F
.46297 1.55178 m .46212 1.55908 L .45585 1.52648 L .037 .983 .149 .04 k
F
.45937 1.51404 m .45727 1.53335 L .45689 1.50577 L 0 .996 .1 .102 k
F
.45689 1.50577 m .45717 1.52658 L .44609 1.46971 L F
.44609 1.46971 m .45747 1.49419 L .44092 1.43961 L .869 .862 .015 .157 k
F
.45689 1.50577 m .45747 1.49419 L .44609 1.46971 L F
.46212 1.55908 m .45689 1.60446 L .45585 1.52648 L .037 .983 .149 .04 k
F
.44568 1.53329 m .45709 1.56763 L .44048 1.50228 L .996 .996 0 .302 k
F
.459 1.58617 m .45709 1.56763 L .44568 1.53329 L F
.45652 1.57629 m .4568 1.59726 L .44568 1.53329 L .037 .983 .149 .04 k
F
.46234 1.68562 m .4615 1.69177 L .45517 1.65196 L .029 .957 .174 .01 k
F
.4615 1.69177 m .45835 1.71466 L .45517 1.65196 L F
.45866 1.65337 m .45655 1.67036 L .45617 1.64198 L .044 .97 .166 .017 k
F
.45617 1.64198 m .45645 1.66276 L .4453 1.59243 L F
.45617 1.64198 m .45665 1.63715 L .4453 1.59243 L .5 .5 .5 1 k
F
.44568 1.53329 m .45689 1.60446 L .44024 1.53694 L .037 .983 .149 .04 k
F
.4568 1.59726 m .45689 1.60446 L .44568 1.53329 L F
.4436 1.58135 m .44295 1.57759 L .44346 1.58045 L .5 .5 .5 1 k
F
.44295 1.57759 m .44008 1.56087 L .44231 1.57353 L F
.4453 1.59243 m .45673 1.63639 L .44008 1.56087 L F
.45665 1.63715 m .45673 1.63639 L .4453 1.59243 L F
.45585 1.70188 m .45633 1.69977 L .44496 1.64629 L F
.46127 1.73724 m .4564 1.69949 L .45487 1.70614 L F
.45487 1.70614 m .45273 1.70361 L .45236 1.69393 L .016 .945 .186 .005 k
F
.45835 1.71466 m .45675 1.72635 L .44496 1.64629 L .029 .957 .174 .01 k
F
.45675 1.72635 m .45623 1.7301 L .44496 1.64629 L F
.44496 1.64629 m .4397 1.61456 L .44248 1.62947 L .5 .5 .5 1 k
F
.44315 1.63307 m .4397 1.61456 L .44265 1.62936 L F
.44496 1.64629 m .4564 1.69949 L .4397 1.61456 L F
.45633 1.69977 m .4564 1.69949 L .44496 1.64629 L F
.4453 1.59243 m .45655 1.67036 L .43985 1.59277 L .044 .97 .166 .017 k
F
.45645 1.66276 m .45655 1.67036 L .4453 1.59243 L F
.44609 1.46971 m .44066 1.47654 L .44378 1.45892 L 0 .996 .1 .102 k
F
.44463 1.46289 m .44404 1.45919 L .44446 1.4621 L .869 .862 .015 .157 k
F
.44404 1.45919 m .44092 1.43961 L .44312 1.45447 L F
.44609 1.46971 m .45727 1.53335 L .44066 1.47654 L 0 .996 .1 .102 k
F
.45717 1.52658 m .45727 1.53335 L .44609 1.46971 L F
.44522 1.39774 m .44138 1.3737 L .44422 1.39405 L .768 .787 .058 .08 k
F
.44653 1.40256 m .44111 1.41241 L .44422 1.39405 L 0 .996 .085 .121 k
F
.44315 1.31421 m .44308 1.31397 L .44311 1.31411 L .996 .81 0 .179 k
F
.44315 1.31421 m .44052 1.32017 L .44255 1.31266 L 0 .996 .157 .265 k
F
.44315 1.31421 m .44064 1.30426 L .44308 1.31397 L .996 .81 0 .179 k
F
.44697 1.33272 m .44186 1.3054 L .44467 1.32655 L .667 .738 .064 .041 k
F
.44697 1.33272 m .44158 1.3454 L .44467 1.32655 L 0 .996 .071 .14 k
F
.45702 1.30909 m .44235 1.23557 L .45416 1.30324 L .468 .752 .05 .033 k
F
.44744 1.26107 m .44206 1.27636 L .44513 1.25728 L 0 .996 .056 .162 k
F
.44654 1.2596 m .44611 1.25714 L .44635 1.25928 L .468 .752 .05 .033 k
F
.44611 1.25714 m .44235 1.23557 L .4445 1.25235 L F
.44589 1.28083 m .44586 1.28086 L .44741 1.27852 L .5 .5 .5 1 k
F
.44589 1.28083 m .44741 1.27852 L .44743 1.27851 L F
.44744 1.26107 m .4585 1.29894 L .44206 1.27636 L 0 .996 .056 .162 k
F
.45841 1.29366 m .4585 1.29894 L .44744 1.26107 L F
.46844 1.12072 m .4648 1.15756 L .45785 1.15567 L 0 .996 .042 .188 k
F
.4648 1.15756 m .46407 1.14836 L .45785 1.15567 L .252 .78 .034 .024 k
F
.46407 1.14836 m .46138 1.11476 L .45785 1.15567 L F
.46138 1.11476 m .45958 1.09228 L .45896 1.11495 L F
.45896 1.11495 m .45946 1.09678 L .44837 1.11582 L F
.44837 1.11582 m .45936 1.13517 L .44305 1.13557 L 0 .996 .029 .224 k
F
.45896 1.11495 m .45936 1.13517 L .44837 1.11582 L F
.4688 1.03666 m .46555 .99665 L .45867 1.00381 L .171 .781 .027 .019 k
F
.46555 .99665 m .45978 1.05392 L .45867 1.00381 L 0 .996 .013 .287 k
F
.45867 1.00381 m .44883 1.04386 L .45805 1.00541 L F
.44883 1.04386 m .46001 1.01176 L .44382 1.0251 L .204 .781 .03 .021 k
F
.46179 1.03403 m .46001 1.01176 L .44883 1.04386 L F
.44883 1.04386 m .45978 1.05392 L .44354 1.06543 L 0 .996 .013 .287 k
F
.45938 1.03585 m .45978 1.05392 L .44883 1.04386 L F
.46912 .96124 m .46555 .99665 L .45867 1.00381 L F
.46555 .99665 m .46483 .98774 L .45867 1.00381 L .171 .781 .027 .019 k
F
.46483 .98774 m .46219 .9551 L .45867 1.00381 L F
.46219 .9551 m .46042 .93328 L .45979 .9585 L F
.45979 .9585 m .46029 .93863 L .44929 .97338 L F
.45081 .97841 m .45062 .97801 L .4508 .97859 L .662 .6 .013 .007 k
F
.45867 1.00381 m .44929 .97338 L .45162 1.01582 L .171 .781 .027 .019 k
F
.44929 .97338 m .4602 .97427 L .44402 .99649 L 0 .996 .001 .405 k
F
.45979 .9585 m .4602 .97427 L .44929 .97338 L F
.46637 .90255 m .46619 .90197 L .46632 .90272 L .323 .674 .004 .002 k
F
.46945 .88496 m .46592 .91908 L .45906 .9305 L 0 .996 .001 .405 k
F
.46592 .91908 m .4652 .91044 L .45906 .9305 L .144 .779 .024 .018 k
F
.4652 .91044 m .46257 .87877 L .45906 .9305 L F
.46257 .87877 m .46114 .86154 L .46049 .88303 L F
.46049 .88303 m .46114 .86154 L .44972 .9051 L F
.45286 .94653 m .45496 .93121 L .45518 .93081 L 0 .996 .001 .405 k
F
.4487 .97476 m .4527 .94695 L .45286 .94653 L F
.4527 .94695 m .45496 .93121 L .45286 .94653 L F
.45718 .93537 m .45286 .94653 L .45628 .92337 L F
.45906 .9305 m .44972 .9051 L .45314 .94581 L .144 .779 .024 .018 k
F
.44972 .9051 m .45204 .94866 L .45314 .94581 L F
.44972 .9051 m .46061 .89702 L .44449 .92945 L 0 .996 .192 .492 k
F
.46019 .88366 m .46061 .89702 L .44972 .9051 L F
.4487 .97476 m .44699 .97876 L .45204 .94866 L 0 .996 .001 .405 k
F
.4487 .97476 m .45204 .94866 L .4527 .94695 L F
.45718 .93537 m .4487 .97476 L .45286 .94653 L F
.44929 .97338 m .46042 .93328 L .44429 .95719 L .171 .781 .027 .019 k
F
.46029 .93863 m .46042 .93328 L .44929 .97338 L F
.44929 .97338 m .44402 .99649 L .44837 .97627 L 0 .996 .001 .405 k
F
.4487 .97476 m .44402 .99649 L .44699 .97876 L F
.44929 .97338 m .44429 .95719 L .44699 .97876 L .171 .781 .027 .019 k
F
.44528 1.00337 m .44467 1.00552 L .44481 1.00616 L .341 .719 .02 .013 k
F
.44528 1.00337 m .44481 1.00616 L .44565 1.00544 L F
.44883 .90801 m .44839 .91021 L .44858 .90883 L 0 .996 .192 .492 k
F
.44883 .90801 m .44858 .90883 L .45066 .89406 L F
.44839 .91021 m .44676 .91639 L .45066 .89406 L F
.45944 .85993 m .44449 .92945 L .45662 .8696 L F
.44607 .88687 m .44364 .88193 L .44515 .88889 L .213 .733 .013 .009 k
F
.44607 .88687 m .44515 .88889 L .44547 .89035 L F
.45615 .84877 m .45161 .87089 L .45271 .8674 L .5 .5 .5 1 k
F
.45615 .84877 m .45105 .87265 L .45161 .87089 L F
.45615 .84877 m .45664 .85982 L .45016 .87795 L F
.44607 .88687 m .44354 .89647 L .44511 .89147 L F
.44745 .88967 m .44607 .88687 L .44684 .89141 L .213 .733 .013 .009 k
F
.44607 .88687 m .44511 .89147 L .44547 .89035 L .5 .5 .5 1 k
F
.44607 .88687 m .45016 .87795 L .44354 .89647 L F
.45615 .84877 m .45016 .87795 L .44607 .88687 L F
.44972 .9051 m .44475 .89157 L .44743 .91258 L .144 .779 .024 .018 k
F
.45536 .87581 m .45066 .89406 L .45533 .8673 L 0 .996 .192 .492 k
F
.45945 .85562 m .45533 .8673 L .45664 .85982 L F
.4572 .85656 m .45657 .85827 L .45615 .84877 L .5 .5 .5 1 k
F
.45159 .86526 m .45142 .86535 L .45101 .86723 L .001 .287 .135 0 k
F
.44607 .88687 m .45669 .85043 L .45063 .86506 L .213 .733 .013 .009 k
F
.44607 .88687 m .45063 .86506 L .44364 .88193 L F
.4572 .85656 m .45664 .85982 L .45657 .85827 L .5 .5 .5 1 k
F
.45657 .85827 m .45669 .85043 L .44607 .88687 L .213 .733 .013 .009 k
F
.45751 .8557 m .45669 .85043 L .45657 .85827 L F
.4574 .85602 m .45664 .85982 L .4572 .85656 L .5 .5 .5 1 k
F
.45944 .85993 m .45015 .83967 L .45243 .88391 L .119 .776 .022 .017 k
F
.45015 .83967 m .44785 .84912 L .45132 .83029 L 0 .996 .996 .644 k
F
.44645 .83272 m .44629 .83353 L .44636 .83327 L .5 .5 .5 1 k
F
.44645 .83272 m .44392 .84242 L .44629 .83353 L F
.44645 .83272 m .45046 .82095 L .44392 .84242 L F
.45015 .83967 m .44519 .82887 L .44785 .84912 L .119 .776 .022 .017 k
F
.45015 .83967 m .44785 .84912 L .45243 .88391 L F
.4529 .82628 m .45015 .83967 L .45132 .83029 L 0 .996 .996 .644 k
F
.45015 .83967 m .44494 .86498 L .44785 .84912 L F
.44972 .9051 m .46082 .85759 L .44475 .89157 L .144 .779 .024 .018 k
F
.46114 .86154 m .46082 .85759 L .44972 .9051 L F
.44839 .91021 m .44449 .92945 L .44676 .91639 L 0 .996 .192 .492 k
F
.46181 .84892 m .45944 .85993 L .45945 .85562 L F
.46181 .84892 m .45945 .85562 L .46415 .83244 L F
.45999 .83794 m .462 .82138 L .4591 .83496 L .178 .734 .01 .007 k
F
.46078 .83572 m .46018 .83918 L .45615 .84877 L .5 .5 .5 1 k
F
.45949 .83935 m .45107 .80813 L .45615 .84877 L .178 .734 .01 .007 k
F
.46307 .82927 m .462 .82138 L .45999 .83794 L F
.46704 .80757 m .46481 .81878 L .46296 .82301 L .5 .5 .5 1 k
F
.46977 .80892 m .45981 .79273 L .45669 .85043 L .094 .773 .02 .016 k
F
.46315 .77282 m .45735 .80306 L .45698 .79955 L 0 .996 .996 .644 k
F
.45735 .80306 m .45662 .80616 L .45698 .79955 L F
.45981 .79273 m .45281 .82219 L .45669 .85043 L .094 .773 .02 .016 k
F
.45656 .8072 m .45422 .81761 L .45698 .79955 L 0 .996 .996 .644 k
F
.46627 .75862 m .4656 .76111 L .46415 .7711 L .5 .5 .5 1 k
F
.46861 .74997 m .4529 .82628 L .46315 .77282 L 0 .996 .996 .644 k
F
.4531 .81494 m .45711 .79815 L .45253 .81301 L .178 .734 .01 .007 k
F
.4529 .82628 m .45132 .83029 L .45698 .79955 L 0 .996 .996 .644 k
F
.45646 .7942 m .45691 .7988 L .45685 .799 L .5 .5 .5 1 k
F
.4623 .76397 m .45816 .73964 L .45646 .7942 L .149 .735 .009 .006 k
F
.45253 .81301 m .45703 .7907 L .45107 .80813 L .178 .734 .01 .007 k
F
.46018 .78291 m .45698 .79955 L .45646 .7942 L .5 .5 .5 1 k
F
.45785 .79575 m .45703 .7907 L .45253 .81301 L .178 .734 .01 .007 k
F
.45149 .81636 m .45698 .79955 L .45046 .82095 L .5 .5 .5 1 k
F
.45691 .7988 m .45698 .79955 L .45149 .81636 L F
.44888 .78462 m .45743 .74239 L .44679 .78198 L .149 .735 .009 .006 k
F
.45676 .74343 m .45731 .74308 L .45074 .76759 L .5 .5 .5 1 k
F
.45676 .74343 m .45074 .76759 L .44679 .78198 L F
.46285 .72067 m .46047 .72957 L .46169 .72436 L F
.46169 .72436 m .46047 .72957 L .45676 .74343 L F
.46285 .72067 m .46195 .71423 L .45676 .74343 L .123 .733 .007 .005 k
F
.46047 .72957 m .45731 .74308 L .45676 .74343 L .5 .5 .5 1 k
F
.45816 .73964 m .45735 .73486 L .44679 .78198 L .149 .735 .009 .006 k
F
.45812 .7398 m .45731 .74308 L .45805 .74008 L .5 .5 .5 1 k
F
.46377 .71724 m .45731 .74308 L .46343 .71851 L F
.46285 .72067 m .45731 .74308 L .46047 .72957 L F
.46189 .72081 m .46015 .72952 L .45877 .73612 L .161 .996 .996 .507 k
F
.46189 .72081 m .45877 .73612 L .46245 .71754 L F
.46245 .71754 m .45877 .73612 L .45731 .74308 L F
.46258 .71069 m .45846 .68784 L .46201 .71389 L .123 .733 .007 .005 k
F
.46401 .66797 m .45846 .68784 L .4631 .67175 L 0 .192 .996 .084 k
F
.46149 .67133 m .46047 .67082 L .45774 .72695 L .042 .765 .018 .014 k
F
.46149 .67133 m .45774 .72695 L .45735 .73486 L F
.46258 .71069 m .46201 .71389 L .46291 .72044 L .123 .733 .007 .005 k
F
.46343 .71851 m .46285 .72067 L .46753 .70175 L .5 .5 .5 1 k
F
.46258 .71069 m .46291 .72044 L .46345 .71841 L .123 .733 .007 .005 k
F
.46377 .71724 m .46343 .71851 L .46847 .69828 L .5 .5 .5 1 k
F
.46377 .71724 m .46258 .71069 L .46345 .71841 L .123 .733 .007 .005 k
F
.46901 .69363 m .46401 .66797 L .46753 .70175 L .096 .731 .006 .005 k
F
.46401 .66797 m .46316 .6715 L .46753 .70175 L F
.47035 .67577 m .46149 .67133 L .45735 .73486 L .042 .765 .018 .014 k
F
.45846 .68784 m .4576 .69089 L .45834 .68833 L 0 .192 .996 .084 k
F
.45834 .68833 m .4576 .69089 L .45752 .69173 L F
.46047 .67082 m .4546 .70383 L .45735 .73486 L .042 .765 .018 .014 k
F
.46047 .67082 m .45092 .7197 L .45178 .71806 L .5 .5 .5 1 k
F
.45092 .7197 m .44863 .73272 L .45178 .71806 L F
.46286 .72077 m .45812 .7398 L .46285 .72067 L F
.45812 .7398 m .45805 .74008 L .46285 .72067 L F
.46015 .72952 m .45427 .75862 L .45703 .7907 L .068 .769 .019 .015 k
F
.46015 .72952 m .45537 .7533 L .45649 .74763 L .161 .996 .996 .507 k
F
.46015 .72952 m .45649 .74763 L .45877 .73612 L F
.47007 .74007 m .46015 .72952 L .45703 .7907 L .068 .769 .019 .015 k
F
.45877 .73612 m .45609 .74958 L .45602 .74961 L .161 .996 .996 .507 k
F
.45427 .75862 m .45317 .76405 L .45703 .7907 L .068 .769 .019 .015 k
F
.45054 .77769 m .44826 .78899 L .45281 .82219 L .094 .773 .02 .016 k
F
.45609 .74958 m .44869 .78692 L .45317 .76405 L .161 .996 .996 .507 k
F
.44869 .78692 m .4476 .79235 L .45317 .76405 L F
.45092 .7197 m .44863 .73272 L .45317 .76405 L .068 .769 .019 .015 k
F
.45609 .74958 m .45317 .76405 L .45602 .74961 L .161 .996 .996 .507 k
F
.45092 .7197 m .45317 .76405 L .45427 .75862 L .068 .769 .019 .015 k
F
.45877 .73612 m .45602 .74961 L .45731 .74308 L .161 .996 .996 .507 k
F
.46015 .72952 m .45092 .7197 L .45427 .75862 L .068 .769 .019 .015 k
F
.46015 .72952 m .46027 .72441 L .45947 .72879 L F
.46027 .72441 m .46126 .68101 L .45947 .72879 L F
.45947 .72879 m .46126 .68101 L .45092 .7197 L F
.46843 .68796 m .46189 .72081 L .46245 .71754 L .161 .996 .996 .507 k
F
.47033 .67843 m .46843 .68796 L .46245 .71754 L F
.47059 .61898 m .46719 .6449 L .46047 .67082 L .5 .5 .5 1 k
F
.47035 .67577 m .46719 .6449 L .46047 .67082 L .042 .765 .018 .014 k
F
.46719 .6449 m .46643 .65075 L .46047 .67082 L .5 .5 .5 1 k
F
.46719 .6449 m .46649 .63804 L .46047 .67082 L .042 .765 .018 .014 k
F
.45981 .79273 m .46093 .7443 L .45054 .77769 L .094 .773 .02 .016 k
F
.45981 .79273 m .45054 .77769 L .45281 .82219 L F
.46015 .72952 m .46329 .73671 L .45054 .77769 L .161 .996 .996 .507 k
F
.47033 .67843 m .4669 .7068 L .46015 .72952 L F
.46343 .71851 m .46286 .72077 L .46285 .72067 L .5 .5 .5 1 k
F
.47007 .74007 m .4669 .7068 L .46015 .72952 L .068 .769 .019 .015 k
F
.4669 .7068 m .46329 .73671 L .46015 .72952 L .161 .996 .996 .507 k
F
.4669 .7068 m .4662 .69941 L .46015 .72952 L .068 .769 .019 .015 k
F
.4662 .69941 m .46361 .67222 L .46015 .72952 L F
.47006 .74294 m .46861 .74997 L .46315 .77282 L 0 .996 .996 .644 k
F
.46878 .7479 m .46543 .76256 L .4673 .75255 L .5 .5 .5 1 k
F
.47006 .74294 m .46659 .77351 L .45981 .79273 L 0 .996 .996 .644 k
F
.46589 .76563 m .46155 .71737 L .45981 .79273 L .094 .773 .02 .016 k
F
.45982 .79216 m .46119 .78541 L .45989 .78894 L .119 .776 .022 .017 k
F
.45982 .79216 m .45989 .78894 L .44519 .82887 L F
.45735 .80306 m .45656 .8072 L .45662 .80616 L 0 .996 .996 .644 k
F
.45656 .8072 m .4529 .82628 L .45422 .81761 L F
.45015 .83967 m .45982 .79216 L .44519 .82887 L .119 .776 .022 .017 k
F
.45944 .85993 m .46057 .81204 L .45015 .83967 L F
.45981 .79273 m .46057 .81204 L .45015 .83967 L 0 .996 .996 .644 k
F
.46977 .80892 m .46659 .77351 L .45981 .79273 L .094 .773 .02 .016 k
F
.46659 .77351 m .46294 .80576 L .45981 .79273 L 0 .996 .996 .644 k
F
.46294 .80576 m .46057 .81204 L .45944 .85993 L .119 .776 .022 .017 k
F
.46294 .80576 m .461 .82291 L .46057 .81204 L 0 .996 .996 .644 k
F
.46294 .80576 m .46057 .81204 L .45981 .79273 L F
.46976 .81197 m .46875 .81666 L .46415 .83244 L 0 .996 .192 .492 k
F
.46555 .83618 m .46294 .80576 L .45944 .85993 L .119 .776 .022 .017 k
F
.46659 .77351 m .46589 .76563 L .45981 .79273 L .094 .773 .02 .016 k
F
.46294 .80576 m .46119 .78541 L .46057 .81204 L .119 .776 .022 .017 k
F
.46057 .81204 m .46119 .78541 L .45015 .83967 L F
.45015 .83967 m .461 .82291 L .44494 .86498 L 0 .996 .996 .644 k
F
.46057 .81204 m .461 .82291 L .45015 .83967 L F
.45054 .77769 m .46137 .75261 L .44536 .80367 L .161 .996 .996 .507 k
F
.46329 .73671 m .46137 .75261 L .45054 .77769 L F
.46093 .7443 m .46141 .72369 L .45054 .77769 L .094 .773 .02 .016 k
F
.46643 .65075 m .46361 .67222 L .46047 .67082 L .5 .5 .5 1 k
F
.46361 .67222 m .46126 .68101 L .46047 .67082 L F
.46649 .63804 m .46391 .6128 L .46047 .67082 L .042 .765 .018 .014 k
F
.46361 .67222 m .46188 .65403 L .46126 .68101 L .068 .769 .019 .015 k
F
.46361 .67222 m .46126 .68101 L .46015 .72952 L F
.46361 .67222 m .46171 .68673 L .46126 .68101 L .5 .5 .5 1 k
F
.45054 .77769 m .44925 .7841 L .45877 .73612 L .161 .996 .996 .507 k
F
.44679 .78198 m .44741 .79185 L .44813 .78834 L .149 .735 .009 .006 k
F
.44888 .78462 m .44679 .78198 L .44813 .78834 L F
.44679 .78198 m .45074 .76759 L .44428 .79169 L .5 .5 .5 1 k
F
.45054 .77769 m .46155 .71737 L .4456 .76966 L .094 .773 .02 .016 k
F
.46015 .72952 m .45054 .77769 L .45537 .7533 L .161 .996 .996 .507 k
F
.46141 .72369 m .46155 .71737 L .45054 .77769 L .094 .773 .02 .016 k
F
.44869 .78692 m .44536 .80367 L .4476 .79235 L .161 .996 .996 .507 k
F
.44711 .73508 m .45098 .71833 L .44462 .7447 L 0 .192 .996 .084 k
F
.45092 .7197 m .44599 .71446 L .44863 .73272 L .068 .769 .019 .015 k
F
.45092 .7197 m .44797 .73579 L .44863 .73272 L .5 .5 .5 1 k
F
.45092 .7197 m .44577 .74608 L .44797 .73579 L F
.46047 .67082 m .46126 .68101 L .45092 .7197 L F
.46075 .66596 m .46058 .66691 L .46047 .67082 L .042 .765 .018 .014 k
F
.46391 .6128 m .46058 .66691 L .46075 .66596 L F
.46391 .6128 m .46193 .62118 L .46058 .66691 L F
.4667 .59355 m .46391 .6128 L .46076 .6171 L .5 .5 .5 1 k
F
.46391 .6128 m .46157 .62268 L .46076 .6171 L F
.46256 .59958 m .46203 .60271 L .46157 .62268 L .042 .765 .018 .014 k
F
.46193 .62118 m .46157 .62268 L .46047 .67082 L F
.46256 .59958 m .46157 .62268 L .46193 .62118 L F
.46391 .6128 m .46203 .62581 L .46157 .62268 L .5 .5 .5 1 k
F
.46076 .6171 m .46157 .62268 L .45126 .66621 L F
.46076 .6171 m .45157 .61762 L .45312 .64735 L .029 .76 .023 .009 k
F
.46047 .67082 m .46203 .60271 L .45126 .66621 L .042 .765 .018 .014 k
F
.46126 .68101 m .46173 .66061 L .45092 .7197 L .068 .769 .019 .015 k
F
.46173 .66061 m .46188 .65403 L .45092 .7197 L F
.45092 .7197 m .46171 .68673 L .44577 .74608 L .5 .5 .5 1 k
F
.46126 .68101 m .46171 .68673 L .45092 .7197 L F
.45092 .7197 m .46188 .65403 L .44599 .71446 L .068 .769 .019 .015 k
F
.45054 .77769 m .44536 .80367 L .44925 .7841 L .161 .996 .996 .507 k
F
.45054 .77769 m .4456 .76966 L .44826 .78899 L .094 .773 .02 .016 k
F
.44594 1.00518 m .44528 1.00337 L .44565 1.00544 L .341 .719 .02 .013 k
F
.44528 1.00337 m .44283 .99667 L .44435 1.00396 L F
.44528 1.00337 m .44271 1.01244 L .44432 1.00677 L .5 .5 .5 1 k
F
.44528 1.00337 m .44949 1.0007 L .44271 1.01244 L F
.46912 .96124 m .469 .96171 L .46814 .96333 L 0 .996 .013 .287 k
F
.44883 1.04386 m .44354 1.06543 L .44653 1.04704 L F
.44883 1.04386 m .44382 1.0251 L .44653 1.04704 L .204 .781 .03 .021 k
F
.44837 1.11582 m .45958 1.09228 L .44333 1.09463 L .252 .78 .034 .024 k
F
.45946 1.09678 m .45958 1.09228 L .44837 1.11582 L F
.44837 1.11582 m .44305 1.13557 L .44539 1.12092 L 0 .996 .029 .224 k
F
.44486 1.06459 m .4439 1.06732 L .44425 1.06603 L 0 .996 .996 .814 k
F
.44486 1.06459 m .44228 1.07324 L .4439 1.06732 L F
.4479 1.18849 m .44255 1.20614 L .4456 1.18706 L 0 .996 .042 .188 k
F
.44732 1.18812 m .44284 1.16505 L .4456 1.18706 L .328 .773 .041 .028 k
F
.46775 1.28039 m .46719 1.2778 L .46392 1.27371 L F
.444 1.18983 m .44152 1.18093 L .44326 1.18853 L .802 .698 .039 .044 k
F
.4674 1.36113 m .46639 1.35604 L .46166 1.34621 L .468 .752 .05 .033 k
F
.44235 1.43188 m .43981 1.4213 L .44222 1.43126 L .5 .5 .5 1 k
F
.44571 1.42671 m .44235 1.43188 L .4432 1.42383 L 0 .996 .143 .174 k
F
.44235 1.43188 m .44175 1.42886 L .4432 1.42383 L F
.44235 1.43188 m .44642 1.43974 L .43981 1.4213 L .5 .5 .5 1 k
F
.44197 1.48633 m .44166 1.4847 L .44181 1.4853 L F
.44197 1.48633 m .43942 1.47562 L .44166 1.4847 L F
.44197 1.48633 m .44597 1.49734 L .43942 1.47562 L F
.43634 1.4381 m .42949 1.45403 L .43529 1.43576 L 0 .996 .996 .157 k
F
.42949 1.45403 m .42801 1.45165 L .43296 1.46936 L .5 .5 .5 1 k
F
.42949 1.45403 m .42733 1.45905 L .42917 1.45351 L 0 .996 .996 .157 k
F
.43733 1.47543 m .42949 1.45403 L .43296 1.46936 L .5 .5 .5 1 k
F
.42949 1.45403 m .42606 1.44467 L .42801 1.45165 L F
.43885 1.43227 m .43144 1.41031 L .43331 1.42464 L .996 .996 0 .276 k
F
.42801 1.45165 m .42666 1.44682 L .41926 1.43758 L .5 .5 .5 1 k
F
.42917 1.45351 m .42733 1.45905 L .41926 1.43758 L 0 .996 .996 .157 k
F
.46351 1.57668 m .46282 1.57302 L .46222 1.57126 L .5 .5 .5 1 k
F
.43821 1.52124 m .43701 1.51829 L .43264 1.51041 L F
.43821 1.52124 m .43711 1.52338 L .43264 1.51041 L 0 .996 .924 .108 k
F
.43711 1.52338 m .42879 1.53956 L .43264 1.51041 L F
.43264 1.51041 m .42764 1.49602 L .41888 1.47924 L .5 .5 .5 1 k
F
.43242 1.50007 m .42747 1.49202 L .43233 1.49773 L 0 .774 .996 .08 k
F
.43296 1.46936 m .42764 1.49602 L .41888 1.47924 L 0 .996 .996 .133 k
F
.42764 1.49602 m .42648 1.50183 L .41888 1.47924 L F
.4307 1.50388 m .43047 1.50306 L .43073 1.50392 L .5 .5 .5 1 k
F
.43047 1.50306 m .42879 1.49695 L .43073 1.50392 L F
.43242 1.50007 m .43233 1.49773 L .4346 1.49514 L 0 .996 .996 .215 k
F
.43264 1.51041 m .4291 1.4984 L .43746 1.48366 L 0 .996 .924 .108 k
F
.43074 1.50397 m .4307 1.50388 L .43073 1.50392 L .5 .5 .5 1 k
F
.43701 1.51829 m .42912 1.49885 L .43264 1.51041 L F
.4291 1.4984 m .42851 1.49641 L .43746 1.48366 L 0 .996 .924 .108 k
F
.42912 1.49885 m .42814 1.49696 L .43296 1.46936 L 0 .996 .996 .133 k
F
.42912 1.49885 m .42764 1.49602 L .43264 1.51041 L .5 .5 .5 1 k
F
.43264 1.51041 m .41853 1.51705 L .42753 1.50118 L 0 .996 .924 .108 k
F
.42701 1.5034 m .42648 1.50183 L .43296 1.46936 L 0 .996 .996 .133 k
F
.42912 1.49885 m .42567 1.49034 L .42764 1.49602 L .5 .5 .5 1 k
F
.42764 1.49602 m .42625 1.492 L .41888 1.47924 L F
.43741 1.48103 m .42912 1.49885 L .43296 1.46936 L 0 .996 .996 .133 k
F
.42912 1.49885 m .42701 1.5034 L .42814 1.49696 L F
.42701 1.5034 m .42553 1.50658 L .42648 1.50183 L F
.41888 1.47924 m .41236 1.46448 L .41796 1.4765 L .5 .5 .5 1 k
F
.42369 1.47586 m .41888 1.47924 L .41978 1.47189 L 0 .996 .996 .133 k
F
.41888 1.47924 m .41774 1.47512 L .41978 1.47189 L F
.41837 1.47738 m .41796 1.4765 L .4183 1.47716 L .5 .5 .5 1 k
F
.41796 1.4765 m .41236 1.46448 L .41699 1.47364 L F
.41888 1.47924 m .42567 1.49034 L .41236 1.46448 L F
.42625 1.492 m .42567 1.49034 L .41888 1.47924 L F
.41137 1.49776 m .41074 1.49644 L .41762 1.49168 L 0 .996 .996 .108 k
F
.41888 1.47924 m .42553 1.50658 L .41217 1.48394 L 0 .996 .996 .133 k
F
.42648 1.50183 m .42553 1.50658 L .41888 1.47924 L F
.42733 1.45905 m .42591 1.46236 L .41926 1.43758 L 0 .996 .996 .157 k
F
.41926 1.43758 m .41278 1.42253 L .41847 1.43546 L .5 .5 .5 1 k
F
.42338 1.43378 m .42029 1.43663 L .4199 1.43116 L 0 .996 .996 .157 k
F
.42029 1.43663 m .41926 1.43758 L .41949 1.43531 L F
.42029 1.43663 m .41949 1.43531 L .4199 1.43116 L F
.42431 1.41761 m .42618 1.41769 L .4211 1.4138 L .5 .5 .5 1 k
F
.42655 1.41798 m .41822 1.42681 L .4211 1.4138 L 0 .996 .996 .616 k
F
.42316 1.4008 m .42988 1.4057 L .41968 1.39263 L .996 .996 0 .276 k
F
.43144 1.41031 m .42988 1.4057 L .42316 1.4008 L F
.44029 1.39591 m .43807 1.39997 L .4333 1.38737 L 0 .996 .996 .533 k
F
.43316 1.39849 m .43325 1.39835 L .4325 1.39896 L .125 0 .996 .127 k
F
.43213 1.39944 m .4325 1.39896 L .43041 1.40067 L F
.43809 1.38546 m .42631 1.41451 L .43368 1.37684 L 0 .996 .996 .193 k
F
.42988 1.4057 m .42648 1.39561 L .41968 1.39263 L .996 .996 0 .276 k
F
.42841 1.40381 m .4272 1.40997 L .41968 1.39263 L 0 .996 .996 .193 k
F
.4272 1.40997 m .42631 1.41451 L .41968 1.39263 L F
.43368 1.37684 m .42933 1.37462 L .4306 1.3717 L F
.43368 1.37684 m .4303 1.3545 L .42012 1.34497 L .996 .656 0 .124 k
F
.43806 1.37908 m .4303 1.3545 L .43368 1.37684 L F
.43368 1.37684 m .42324 1.38861 L .42933 1.37462 L 0 .996 .996 .193 k
F
.42394 1.37696 m .41876 1.36921 L .42142 1.37795 L .5 .5 .5 1 k
F
.43981 1.4213 m .42971 1.39044 L .42648 1.39561 L .868 .609 .013 .019 k
F
.42971 1.39044 m .4229 1.379 L .42675 1.36365 L 0 .996 .283 .107 k
F
.42971 1.39044 m .42171 1.377 L .42648 1.39561 L .868 .609 .013 .019 k
F
.41649 1.40461 m .41354 1.39864 L .41964 1.38249 L 0 .996 .283 .107 k
F
.42163 1.38406 m .41964 1.38249 L .42675 1.36365 L F
.41686 1.40313 m .41964 1.38249 L .42163 1.38406 L F
.4401 1.3793 m .42971 1.39044 L .42675 1.36365 L F
.42012 1.34497 m .42675 1.36365 L .41346 1.35374 L 0 .996 .996 .254 k
F
.42943 1.34393 m .42721 1.34061 L .4261 1.34533 L .996 .383 0 .173 k
F
.42878 1.33514 m .42773 1.33347 L .42718 1.33405 L .996 .447 0 0 k
F
.43016 1.34851 m .42865 1.35071 L .43015 1.3485 L 0 .996 .996 .718 k
F
.43407 1.32657 m .42761 1.35929 L .42012 1.34497 L 0 .996 .996 .254 k
F
.42761 1.35929 m .42675 1.36365 L .42012 1.34497 L F
.42012 1.34497 m .41369 1.32988 L .41957 1.34392 L .996 .656 0 .124 k
F
.42012 1.34497 m .41346 1.35374 L .41897 1.34322 L 0 .996 .996 .254 k
F
.43407 1.32657 m .42321 1.34089 L .43093 1.32332 L F
.42012 1.34497 m .42692 1.34378 L .41369 1.32988 L .996 .656 0 .124 k
F
.4303 1.3545 m .42989 1.35411 L .44055 1.31804 L 0 .996 .996 .254 k
F
.42808 1.36021 m .4279 1.35985 L .44055 1.31804 L F
.43726 1.3289 m .42675 1.36365 L .43407 1.32657 L F
.4303 1.3545 m .42692 1.34378 L .42012 1.34497 L .996 .656 0 .124 k
F
.42808 1.36021 m .42675 1.36365 L .4279 1.35985 L 0 .996 .996 .254 k
F
.41957 1.34392 m .41369 1.32988 L .41827 1.34143 L .996 .656 0 .124 k
F
.42051 1.36195 m .41973 1.36303 L .41688 1.36019 L 0 .996 .996 .328 k
F
.4037 1.33932 m .40821 1.33624 L .39972 1.33303 L .996 .455 0 .01 k
F
.40949 1.33979 m .40821 1.33624 L .4037 1.33932 L F
.42092 1.31786 m .40023 1.34777 L .41729 1.3169 L 0 .996 .996 .422 k
F
.41695 1.34145 m .41495 1.33918 L .41304 1.34263 L .996 .27 0 .026 k
F
.40021 1.28978 m .40074 1.30277 L .38759 1.30262 L 0 .996 .996 .533 k
F
.40489 1.31688 m .40451 1.31721 L .40324 1.3169 L 0 .996 .996 .703 k
F
.40324 1.3169 m .40316 1.31679 L .40304 1.31699 L .875 .381 0 0 k
F
.41369 1.32988 m .40528 1.31305 L .40054 1.32023 L .567 .527 0 0 k
F
.40528 1.31305 m .39723 1.30952 L .40074 1.30277 L 0 .996 .996 .146 k
F
.40528 1.31305 m .39646 1.30918 L .40054 1.32023 L .567 .527 0 0 k
F
.39444 1.32133 m .39505 1.32101 L .39399 1.32167 L .5 .5 .5 1 k
F
.39311 1.32214 m .39399 1.32167 L .39252 1.32259 L F
.39198 1.32275 m .39399 1.32167 L .39053 1.32137 L .996 .27 0 .026 k
F
.39972 1.33303 m .40054 1.32023 L .38745 1.3136 L .996 .455 0 .01 k
F
.39972 1.33303 m .38745 1.3136 L .3994 1.33291 L F
.3994 1.33291 m .38745 1.3136 L .39804 1.33242 L F
.39972 1.33303 m .40023 1.34777 L .38706 1.34465 L 0 .996 .996 .422 k
F
.39722 1.33532 m .38706 1.34465 L .39554 1.3352 L F
.4027 1.35523 m .39756 1.35592 L .40062 1.3556 L .996 .359 0 0 k
F
.40052 1.35561 m .39778 1.35602 L .39796 1.35588 L 0 .996 .996 .521 k
F
.40052 1.35561 m .38607 1.36499 L .39778 1.35602 L F
.40282 1.35537 m .38607 1.36499 L .40052 1.35561 L F
.41346 1.35374 m .40477 1.36043 L .40023 1.34777 L 0 .996 .996 .117 k
F
.40477 1.36043 m .39699 1.35463 L .40004 1.36448 L .806 .484 0 0 k
F
.40282 1.35537 m .4027 1.35523 L .40255 1.3554 L .996 .359 0 0 k
F
.40477 1.36043 m .39593 1.35385 L .40023 1.34777 L 0 .996 .996 .117 k
F
.38879 1.3282 m .38519 1.32605 L .40004 1.36448 L .806 .484 0 0 k
F
.36405 1.36159 m .37075 1.36178 L .3616 1.35799 L .88 .404 0 0 k
F
.38123 1.38686 m .3715 1.36358 L .36405 1.36159 L F
.3715 1.36358 m .37075 1.36178 L .36405 1.36159 L F
.39156 1.35763 m .39007 1.35867 L .3916 1.35772 L .5 .5 .5 1 k
F
.39156 1.35763 m .39356 1.35718 L .39007 1.35867 L F
.39925 1.37439 m .40004 1.36448 L .38692 1.35515 L .996 .475 0 .082 k
F
.39925 1.37439 m .38692 1.35515 L .39758 1.37291 L F
.40477 1.36043 m .39319 1.36935 L .39593 1.35385 L 0 .996 .996 .117 k
F
.38655 1.38462 m .38323 1.38783 L .38123 1.38686 L 0 .996 .996 .145 k
F
.38323 1.38783 m .37075 1.36178 L .38123 1.38686 L .88 .404 0 0 k
F
.38123 1.38686 m .363 1.36005 L .37156 1.38251 L F
.38807 1.36913 m .38622 1.36645 L .38145 1.36765 L .996 .338 0 0 k
F
.40013 1.39135 m .39689 1.39088 L .39716 1.39068 L 0 .996 .996 .416 k
F
.40242 1.39186 m .39689 1.39088 L .40013 1.39135 L F
.413 1.40015 m .40429 1.40546 L .39974 1.39064 L 0 .996 .996 .091 k
F
.40934 1.40617 m .40331 1.41028 L .40814 1.40378 L 0 .996 .996 .218 k
F
.41278 1.42253 m .40429 1.40546 L .39957 1.40638 L .996 .48 0 .002 k
F
.40429 1.40546 m .39649 1.39737 L .39957 1.40638 L F
.39925 1.37439 m .39974 1.39064 L .38655 1.38462 L 0 .996 .996 .328 k
F
.39716 1.37607 m .38655 1.38462 L .3953 1.37532 L F
.39381 1.39039 m .39463 1.39051 L .39316 1.39085 L .5 .5 .5 1 k
F
.38823 1.37317 m .38463 1.36985 L .39544 1.39628 L .996 .48 0 .002 k
F
.39649 1.39737 m .39544 1.39628 L .39957 1.40638 L F
.39743 1.39835 m .39544 1.39628 L .39974 1.39064 L 0 .996 .996 .091 k
F
.38823 1.37317 m .39544 1.39628 L .39649 1.39737 L .996 .48 0 .002 k
F
.39881 1.41335 m .38643 1.39451 L .39714 1.41104 L .996 .494 0 .262 k
F
.3933 1.41216 m .38593 1.40872 L .39544 1.39628 L 0 .996 .996 .091 k
F
.3933 1.41216 m .39544 1.39628 L .39743 1.39835 L F
.40429 1.40546 m .3933 1.41216 L .39743 1.39835 L F
.40429 1.40546 m .39743 1.39835 L .39974 1.39064 L F
.40429 1.40546 m .38823 1.37317 L .39649 1.39737 L .996 .48 0 .002 k
F
.38823 1.37317 m .38463 1.36985 L .38628 1.36751 L 0 .996 .996 .117 k
F
.38175 1.34743 m .37075 1.36178 L .3616 1.35799 L 0 .996 .996 .18 k
F
.38706 1.34465 m .38374 1.34813 L .38175 1.34743 L F
.38692 1.35515 m .38374 1.34813 L .38175 1.34743 L .722 .424 0 0 k
F
.38374 1.34813 m .37075 1.36178 L .38175 1.34743 L 0 .996 .996 .18 k
F
.38175 1.34743 m .37134 1.32076 L .36221 1.3183 L .722 .424 0 0 k
F
.38374 1.34813 m .37134 1.32076 L .38175 1.34743 L F
.38823 1.37317 m .37566 1.34791 L .38463 1.36985 L .996 .48 0 .002 k
F
.39319 1.36935 m .38823 1.37317 L .38628 1.36751 L 0 .996 .996 .117 k
F
.38823 1.37317 m .37517 1.38323 L .38463 1.36985 L F
.39411 1.35678 m .39482 1.35665 L .39356 1.35718 L .5 .5 .5 1 k
F
.39319 1.36935 m .38628 1.36751 L .39593 1.35385 L 0 .996 .996 .117 k
F
.41322 1.37747 m .40477 1.36043 L .40004 1.36448 L .806 .484 0 0 k
F
.40477 1.36043 m .38879 1.3282 L .39699 1.35463 L F
.38759 1.32748 m .38519 1.32605 L .39287 1.31456 L 0 .996 .996 .146 k
F
.39198 1.32275 m .39053 1.32137 L .3919 1.32277 L .996 .27 0 .026 k
F
.38762 1.32805 m .39287 1.31456 L .39407 1.31562 L 0 .996 .996 .146 k
F
.3864 1.33039 m .38737 1.32802 L .38762 1.32805 L F
.38737 1.32802 m .39287 1.31456 L .38762 1.32805 L F
.39198 1.32275 m .3919 1.32277 L .39202 1.32289 L .996 .27 0 .026 k
F
.39198 1.32275 m .3905 1.32386 L .39202 1.32289 L .5 .5 .5 1 k
F
.39198 1.32275 m .39252 1.32259 L .3905 1.32386 L F
.40528 1.31305 m .3864 1.33039 L .39723 1.30952 L 0 .996 .996 .146 k
F
.38745 1.3136 m .3823 1.30589 L .37443 1.3092 L .486 .513 0 0 k
F
.3823 1.30589 m .37134 1.32076 L .36221 1.3183 L 0 .996 .996 .237 k
F
.38759 1.30262 m .3823 1.30589 L .3745 1.30411 L F
.3823 1.30589 m .37316 1.30565 L .3745 1.30411 L F
.38692 1.29253 m .3745 1.30411 L .38245 1.29198 L .5 .5 .5 1 k
F
.3823 1.30589 m .37152 1.30105 L .37316 1.30565 L .486 .513 0 0 k
F
.3823 1.30589 m .37316 1.30565 L .37443 1.3092 L F
.3823 1.30589 m .37146 1.30762 L .37316 1.30565 L 0 .996 .996 .237 k
F
.3823 1.30589 m .36221 1.3183 L .37146 1.30762 L F
.38759 1.30262 m .38429 1.30631 L .3823 1.30589 L F
.38429 1.30631 m .38399 1.30562 L .3823 1.30589 L .486 .513 0 0 k
F
.38287 1.26275 m .36284 1.27678 L .37364 1.26458 L 0 .996 .996 .353 k
F
.36284 1.27678 m .36052 1.2784 L .36174 1.27712 L F
.36284 1.27678 m .36174 1.27712 L .37364 1.26458 L F
.36284 1.27678 m .36087 1.25232 L .34487 1.24989 L .486 .513 0 0 k
F
.3823 1.30589 m .36284 1.27678 L .37152 1.30105 L F
.36633 1.282 m .37105 1.27777 L .36284 1.27678 L F
.3823 1.30589 m .3723 1.2809 L .36633 1.282 L F
.3723 1.2809 m .37105 1.27777 L .36633 1.282 L F
.42054 1.27026 m .40917 1.24423 L .41772 1.27196 L .842 .455 0 0 k
F
.41772 1.27196 m .40072 1.24517 L .41298 1.2735 L F
.41772 1.27196 m .40736 1.29076 L .40021 1.28978 L 0 .996 .996 .533 k
F
.41772 1.27196 m .40021 1.28978 L .4136 1.2733 L F
.41418 1.28035 m .40581 1.2639 L .40106 1.27418 L .406 .576 0 0 k
F
.41444 1.25481 m .40581 1.2639 L .40126 1.25618 L 0 .996 .996 .182 k
F
.40581 1.2639 m .39866 1.26302 L .40126 1.25618 L F
.40581 1.2639 m .397 1.26281 L .40106 1.27418 L .406 .576 0 0 k
F
.40021 1.28978 m .388 1.27038 L .39996 1.28982 L .996 .447 0 0 k
F
.39332 1.27706 m .38712 1.27819 L .40126 1.25618 L 0 .996 .996 .182 k
F
.38856 1.226 m .38345 1.21852 L .37559 1.22635 L .309 .584 0 0 k
F
.38781 1.24701 m .37559 1.22635 L .38298 1.25202 L .736 .403 0 0 k
F
.38345 1.21852 m .37168 1.23366 L .3635 1.23393 L 0 .996 .996 .438 k
F
.41469 1.22948 m .40636 1.21357 L .40159 1.22689 L .312 .604 0 0 k
F
.41494 1.2035 m .40636 1.21357 L .4018 1.20856 L 0 .996 .996 .239 k
F
.40636 1.21357 m .39914 1.215 L .4018 1.20856 L F
.40636 1.21357 m .39756 1.21531 L .40159 1.22689 L .312 .604 0 0 k
F
.40072 1.24517 m .38856 1.226 L .39795 1.24427 L .842 .455 0 0 k
F
.39349 1.22866 m .38759 1.23117 L .4018 1.20856 L 0 .996 .996 .239 k
F
.39371 1.1795 m .3906 1.18348 L .38808 1.18332 L 0 .996 .996 .377 k
F
.3906 1.18348 m .38701 1.18503 L .39756 1.21531 L .312 .604 0 0 k
F
.38936 1.20836 m .37618 1.18379 L .38351 1.21127 L .523 .483 0 0 k
F
.38624 1.1869 m .38287 1.18808 L .38465 1.19423 L 0 .223 .032 0 k
F
.3906 1.18348 m .37771 1.19993 L .38701 1.18503 L 0 .996 .996 .377 k
F
.3906 1.18348 m .38701 1.18503 L .38808 1.18332 L F
.40636 1.21357 m .3906 1.18348 L .39756 1.21531 L .312 .604 0 0 k
F
.38404 1.17372 m .37233 1.18872 L .36416 1.19026 L 0 .996 .996 .569 k
F
.38928 1.16936 m .38602 1.17326 L .38404 1.17372 L F
.36848 1.19659 m .37323 1.18855 L .36416 1.19026 L .309 .584 0 0 k
F
.38913 1.18098 m .38602 1.17326 L .38404 1.17372 L .259 .606 0 0 k
F
.38913 1.18098 m .38404 1.17372 L .37618 1.18379 L F
.38602 1.17326 m .37096 1.19127 L .38404 1.17372 L 0 .996 .996 .569 k
F
.37096 1.19127 m .36164 1.20242 L .37025 1.19139 L F
.37096 1.19127 m .37025 1.19139 L .38404 1.17372 L F
.38602 1.17326 m .37388 1.14316 L .38404 1.17372 L .259 .606 0 0 k
F
.39062 1.16571 m .38895 1.16718 L .39047 1.16581 L .5 .5 .5 1 k
F
.3906 1.18348 m .39383 1.19849 L .37771 1.19993 L 0 .996 .996 .377 k
F
.36862 1.05697 m .36803 1.05806 L .36616 1.05928 L .5 .5 .5 1 k
F
.38522 1.0844 m .37427 1.05399 L .36616 1.05928 L .191 .628 0 0 k
F
.36803 1.05806 m .36791 1.05829 L .36616 1.05928 L .5 .5 .5 1 k
F
.36616 1.05928 m .36437 1.02651 L .34855 1.03606 L .191 .628 0 0 k
F
.37646 1.05198 m .37517 1.05341 L .36862 1.05697 L .5 .5 .5 1 k
F
.37517 1.05341 m .37427 1.05399 L .38522 1.0844 L .191 .628 0 0 k
F
.37517 1.05341 m .36376 1.06599 L .36803 1.05806 L .5 .5 .5 1 k
F
.37517 1.05341 m .36803 1.05806 L .36862 1.05697 L F
.39041 1.07964 m .38718 1.08336 L .38522 1.0844 L F
.38718 1.08336 m .37517 1.05341 L .38522 1.0844 L .191 .628 0 0 k
F
.37517 1.05341 m .36437 1.02651 L .37427 1.05399 L F
.37427 1.05399 m .36437 1.02651 L .36616 1.05928 L F
.39027 1.09104 m .38718 1.08336 L .38522 1.0844 L F
.38718 1.08336 m .38689 1.0837 L .38522 1.0844 L .5 .5 .5 1 k
F
.38464 1.12884 m .37453 1.09795 L .3655 1.10245 L .22 .619 0 0 k
F
.38689 1.0837 m .37306 1.09964 L .38522 1.0844 L .5 .5 .5 1 k
F
.40746 1.11173 m .39183 1.08451 L .39869 1.1191 L .208 .634 0 0 k
F
.40278 1.06348 m .40109 1.06836 L .41234 1.09166 L .294 .604 0 0 k
F
.39183 1.08451 m .38825 1.08854 L .39924 1.07147 L 0 .996 .996 .628 k
F
.40029 1.07026 m .39924 1.07147 L .40342 1.06498 L F
.408 1.06136 m .39924 1.07147 L .40321 1.08306 L .177 .642 0 0 k
F
.39183 1.08451 m .39924 1.07147 L .40029 1.07026 L 0 .996 .996 .628 k
F
.44022 1.05601 m .44045 1.05759 L .43615 1.06004 L .5 .5 .5 1 k
F
.4424 1.05709 m .43261 1.03576 L .42928 1.06616 L .172 .699 .001 0 k
F
.43261 1.03576 m .4309 1.03799 L .43331 1.02638 L 0 .996 .996 .435 k
F
.43261 1.03576 m .42469 1.04607 L .42928 1.06616 L .172 .699 .001 0 k
F
.43073 1.03882 m .42553 1.04706 L .43331 1.02638 L 0 .996 .996 .435 k
F
.43021 1.0413 m .42603 1.04645 L .43073 1.03882 L F
.42603 1.04645 m .42553 1.04706 L .43073 1.03882 L F
.43331 1.02638 m .41769 1.06792 L .42957 1.03193 L F
.43091 1.02593 m .42957 1.03193 L .42296 1.03587 L .5 .5 .5 1 k
F
.42034 .99722 m .41561 1.01159 L .41734 1.00987 L 0 0 .996 .208 k
F
.42034 .99722 m .41561 1.01159 L .42198 1.02449 L .209 .63 0 0 k
F
.42296 1.03587 m .42974 1.0114 L .41672 1.02442 L .306 .637 0 0 k
F
.43155 1.02512 m .42974 1.0114 L .42296 1.03587 L F
.42342 .98596 m .4172 .97555 L .42163 .9884 L .245 .649 0 0 k
F
.42342 .98596 m .42163 .9884 L .42227 .99024 L F
.42342 .98596 m .42158 .99146 L .42227 .99024 L .5 .5 .5 1 k
F
.42342 .98596 m .41696 .99955 L .42158 .99146 L F
.43655 1.00793 m .43199 .97228 L .42342 .98596 L .245 .649 0 0 k
F
.43348 .96483 m .43123 .9735 L .42342 .98596 L .5 .5 .5 1 k
F
.43854 .95777 m .43343 .96998 L .43348 .96483 L F
.43343 .96998 m .43199 .97228 L .43655 1.00793 L .245 .649 0 0 k
F
.43343 .96998 m .43003 .97813 L .43123 .9735 L .5 .5 .5 1 k
F
.43343 .96998 m .43123 .9735 L .43348 .96483 L F
.4409 .99697 m .43343 .96998 L .43655 1.00793 L .245 .649 0 0 k
F
.43343 .96998 m .4302 .95828 L .43199 .97228 L F
.43199 .97228 m .43089 .96373 L .42342 .98596 L F
.43123 .9735 m .43048 .97638 L .42342 .98596 L .5 .5 .5 1 k
F
.42342 .98596 m .43003 .97813 L .41696 .99955 L F
.43048 .97638 m .43003 .97813 L .42342 .98596 L F
.41663 .96935 m .41601 .97149 L .42235 .98403 L .181 .637 0 0 k
F
.42342 .98596 m .4302 .95828 L .4172 .97555 L .245 .649 0 0 k
F
.43089 .96373 m .4302 .95828 L .42342 .98596 L F
.44196 1.00079 m .4409 .99697 L .43655 1.00793 L F
.44283 .99667 m .43309 .97769 L .42974 1.0114 L .145 .702 .001 0 k
F
.44313 .95332 m .43309 .97769 L .43003 .97813 L 0 .996 .996 .551 k
F
.43309 .97769 m .43008 .98303 L .43003 .97813 L F
.43309 .97769 m .42636 .98963 L .42974 1.0114 L .145 .702 .001 0 k
F
.42636 .98963 m .42518 .99173 L .42974 1.0114 L F
.43011 .98493 m .42381 .99558 L .42518 .99173 L 0 .996 .996 .551 k
F
.43008 .98303 m .42518 .99173 L .43003 .97813 L F
.43011 .98493 m .42518 .99173 L .43008 .98303 L F
.42429 .94974 m .42351 .95069 L .42074 .95522 L 0 .031 .996 .118 k
F
.42078 .9537 m .41786 .96013 L .42518 .99173 L .145 .702 .001 0 k
F
.42078 .9537 m .42518 .99173 L .42636 .98963 L F
.43309 .97769 m .42112 .95436 L .42636 .98963 L F
.42112 .95436 m .42078 .9537 L .42092 .95457 L F
.42112 .95436 m .42092 .95457 L .42636 .98963 L F
.42296 1.03587 m .41672 1.02442 L .42181 1.03934 L .306 .637 0 0 k
F
.42296 1.03587 m .41647 1.04922 L .42181 1.03934 L .5 .5 .5 1 k
F
.42296 1.03587 m .42957 1.03193 L .41647 1.04922 L F
.42026 1.00881 m .41733 1.01379 L .42469 1.04607 L .172 .699 .001 0 k
F
.42026 1.00881 m .41649 1.01614 L .41733 1.01379 L 0 .996 .996 .551 k
F
.42026 1.00881 m .41733 1.01379 L .42381 .99558 L F
.41769 1.06792 m .41679 1.06899 L .42957 1.03193 L 0 .996 .996 .435 k
F
.43261 1.03576 m .42026 1.00881 L .42469 1.04607 L .172 .699 .001 0 k
F
.41696 .99955 m .40853 1.01206 L .40394 1.01862 L .179 .996 .996 .507 k
F
.41647 1.04922 m .408 1.06136 L .40342 1.06498 L 0 .996 .996 .628 k
F
.408 1.06136 m .39183 1.08451 L .39888 1.07264 L F
.408 1.06136 m .39888 1.07264 L .40342 1.06498 L F
.41147 1.01649 m .40853 1.01206 L .40573 1.02621 L .152 .648 0 0 k
F
.40853 1.01206 m .39979 1.02482 L .40374 1.03622 L F
.40954 .9187 m .3936 .94313 L .40083 .93642 L .5 .5 .5 1 k
F
.39285 .93148 m .39139 .93213 L .38785 .94002 L 0 .25 .011 0 k
F
.39139 .93213 m .38772 .93997 L .38785 .94002 L F
.3936 .94313 m .38149 .9265 L .38906 .94788 L .13 .651 0 0 k
F
.3936 .94313 m .38906 .94788 L .39003 .9506 L F
.3936 .94313 m .38099 .96246 L .39003 .9506 L .5 .5 .5 1 k
F
.3936 .94313 m .39003 .9506 L .40083 .93642 L F
.40905 .96435 m .3936 .94313 L .39906 .97279 L .13 .651 0 0 k
F
.40905 .96435 m .39906 .97279 L .40032 .97966 L F
.3936 .94313 m .39003 .9506 L .40032 .97966 L F
.38666 .97534 m .3874 .97391 L .38665 .97534 L 0 .222 .092 0 k
F
.38757 .97392 m .3874 .97391 L .38666 .97534 L F
.39303 .98865 m .39678 .95533 L .38088 .9703 L .152 .648 0 0 k
F
.40905 .96435 m .40576 .97011 L .40445 .97382 L .5 .5 .5 1 k
F
.40636 .96843 m .39921 .98123 L .40445 .97382 L F
.41209 .96454 m .40445 .97382 L .4108 .96658 L 0 .031 .996 .118 k
F
.40376 .97761 m .40342 .98692 L .40573 .98328 L .209 .63 0 0 k
F
.40376 .97761 m .40445 .97382 L .3915 .99377 L 0 .031 .996 .118 k
F
.40929 .9683 m .40445 .97382 L .40376 .97761 L F
.40905 .96435 m .40032 .97966 L .40425 .99077 L .13 .651 0 0 k
F
.40636 .96843 m .39303 .98865 L .39921 .98123 L .5 .5 .5 1 k
F
.38831 .99707 m .38801 .99737 L .38635 .99865 L F
.3915 .99377 m .38831 .99707 L .38635 .99865 L F
.38831 .99707 m .38801 .99637 L .38635 .99865 L .147 .637 0 0 k
F
.39303 .98865 m .38945 .99502 L .39921 .98123 L .5 .5 .5 1 k
F
.40853 1.01206 m .40569 1.0162 L .40394 1.01862 L .179 .996 .996 .507 k
F
.40634 1.01531 m .39881 1.02629 L .40394 1.01862 L F
.40328 1.01974 m .40394 1.01862 L .39096 1.036 L 0 0 .996 .208 k
F
.40853 1.01206 m .39303 .98865 L .39979 1.02482 L .152 .648 0 0 k
F
.39303 .98865 m .38088 .9703 L .38945 .99502 L F
.39303 .98865 m .38945 .99502 L .39979 1.02482 L F
.39303 .98865 m .38841 .99649 L .38945 .99502 L .5 .5 .5 1 k
F
.39303 .98865 m .38036 1.00787 L .38841 .99649 L F
.40905 .96435 m .40636 .96843 L .40576 .97011 L F
.40905 .96435 m .40191 .98011 L .39303 .98865 L F
.40191 .98011 m .40091 .97527 L .39303 .98865 L .152 .648 0 0 k
F
.40091 .97527 m .39678 .95533 L .39303 .98865 L F
.40853 1.01206 m .40191 .98011 L .39303 .98865 L F
.39303 .98865 m .39633 .99246 L .38036 1.00787 L .5 .5 .5 1 k
F
.40191 .98011 m .39633 .99246 L .39303 .98865 L F
.40954 .9187 m .40246 .93282 L .3936 .94313 L F
.41766 .92866 m .40954 .9187 L .40475 .94716 L .109 .653 0 0 k
F
.40954 .9187 m .40187 .9343 L .40475 .94716 L F
.40905 .96435 m .40246 .93282 L .3936 .94313 L .13 .651 0 0 k
F
.40246 .93282 m .40135 .93502 L .3936 .94313 L .5 .5 .5 1 k
F
.39249 .91522 m .38933 .9179 L .38739 .91997 L 0 0 .996 .163 k
F
.39237 .92479 m .38933 .9179 L .38739 .91997 L .109 .641 0 0 k
F
.38933 .9179 m .38905 .91814 L .38739 .91997 L 0 0 .996 .163 k
F
.3936 .94313 m .39735 .90836 L .38149 .9265 L .13 .651 0 0 k
F
.40246 .93282 m .39735 .90836 L .3936 .94313 L F
.41236 .96891 m .4108 .9626 L .40905 .96435 L F
.41744 .95162 m .41279 .96061 L .40905 .96435 L .5 .5 .5 1 k
F
.41275 .91522 m .40403 .93099 L .40954 .9187 L F
.4108 .9626 m .4032 .93196 L .40905 .96435 L .13 .651 0 0 k
F
.4032 .93196 m .40246 .93282 L .40905 .96435 L F
.40403 .93099 m .40246 .93282 L .40954 .9187 L .5 .5 .5 1 k
F
.41408 .965 m .39735 .90836 L .41236 .96891 L .13 .651 0 0 k
F
.40403 .93099 m .39692 .94387 L .40246 .93282 L .5 .5 .5 1 k
F
.4032 .93196 m .39735 .90836 L .40246 .93282 L .13 .651 0 0 k
F
.41279 .96061 m .41226 .96163 L .40905 .96435 L .5 .5 .5 1 k
F
.41696 .99955 m .41228 1.00906 L .40853 1.01206 L .179 .996 .996 .507 k
F
.41236 .96891 m .40552 .9838 L .40425 .99077 L .13 .651 0 0 k
F
.41228 1.00906 m .40349 .9786 L .40853 1.01206 L .152 .648 0 0 k
F
.40349 .9786 m .40191 .98011 L .40905 .96435 L .5 .5 .5 1 k
F
.40349 .9786 m .39678 .95533 L .40191 .98011 L .152 .648 0 0 k
F
.40349 .9786 m .40191 .98011 L .40853 1.01206 L F
.41236 .96891 m .40905 .96435 L .40552 .9838 L .13 .651 0 0 k
F
.41226 .96163 m .40349 .9786 L .40905 .96435 L .5 .5 .5 1 k
F
.40349 .9786 m .39633 .99246 L .40191 .98011 L F
.3936 .94313 m .39692 .94387 L .38099 .96246 L F
.40135 .93502 m .39692 .94387 L .3936 .94313 L F
.41672 1.02442 m .41228 1.00906 L .40853 1.01206 L .152 .648 0 0 k
F
.40853 1.01206 m .40293 1.02808 L .39244 1.03594 L .179 .996 .996 .507 k
F
.41228 1.00906 m .40293 1.02808 L .40853 1.01206 L F
.4104 1.05506 m .40985 1.05567 L .41992 1.04108 L .5 .5 .5 1 k
F
.40278 1.06348 m .40006 1.06623 L .40109 1.06836 L .294 .604 0 0 k
F
.40151 1.06713 m .39041 1.07964 L .40109 1.06836 L .5 .5 .5 1 k
F
.40278 1.06348 m .40342 1.06498 L .39041 1.07964 L F
.41992 1.04108 m .40836 1.05783 L .40278 1.06348 L F
.40836 1.05783 m .40342 1.06498 L .40278 1.06348 L F
.40278 1.06348 m .39082 1.0471 L .40006 1.06623 L .294 .604 0 0 k
F
.41116 1.05422 m .40374 1.03622 L .40278 1.06348 L F
.4076 1.05917 m .40716 1.05956 L .40985 1.05567 L .5 .5 .5 1 k
F
.4076 1.05917 m .40342 1.06498 L .40716 1.05956 L F
.408 1.06136 m .40135 1.02927 L .39244 1.03594 L .177 .642 0 0 k
F
.41672 1.02442 m .41147 1.01649 L .40374 1.03622 L .152 .648 0 0 k
F
.41147 1.01649 m .40573 1.02621 L .40374 1.03622 L F
.4076 1.05917 m .40985 1.05567 L .4104 1.05506 L .5 .5 .5 1 k
F
.39183 1.08451 m .38825 1.08854 L .39869 1.1191 L .208 .634 0 0 k
F
.39244 1.03594 m .38886 1.04116 L .39881 1.02629 L .179 .996 .996 .507 k
F
.39244 1.03594 m .38788 1.03829 L .38886 1.04116 L .177 .642 0 0 k
F
.39244 1.03594 m .38886 1.04116 L .39924 1.07147 L F
.39082 1.0471 m .38775 1.03953 L .3858 1.04085 L .167 .634 0 0 k
F
.39244 1.03594 m .38782 1.04272 L .38886 1.04116 L .179 .996 .996 .507 k
F
.39183 1.08451 m .39557 1.05499 L .3796 1.0632 L .208 .634 0 0 k
F
.41622 1.07478 m .41055 1.06553 L .40321 1.08306 L .177 .642 0 0 k
F
.41055 1.06553 m .40578 1.07141 L .40321 1.08306 L F
.39114 1.12356 m .38947 1.12498 L .391 1.12369 L .091 0 .996 .147 k
F
.39122 1.13387 m .39494 1.10666 L .37893 1.11133 L .25 .623 0 0 k
F
.40691 1.16266 m .40017 1.13112 L .39122 1.13387 L F
.40746 1.11173 m .40017 1.13112 L .39122 1.13387 L 0 .996 .996 .471 k
F
.40746 1.11173 m .39768 1.12506 L .4009 1.11724 L F
.40017 1.13112 m .39494 1.10666 L .39122 1.13387 L .25 .623 0 0 k
F
.39122 1.13387 m .39446 1.14631 L .37838 1.15137 L 0 .996 .996 .471 k
F
.40017 1.13112 m .39446 1.14631 L .39122 1.13387 L F
.41597 1.10013 m .41123 1.1103 L .40746 1.11173 L F
.41571 1.12612 m .41123 1.1103 L .40746 1.11173 L .208 .634 0 0 k
F
.41546 1.15174 m .41069 1.16204 L .40691 1.16266 L 0 .996 .996 .377 k
F
.41069 1.16204 m .40176 1.13064 L .40691 1.16266 L .25 .623 0 0 k
F
.40176 1.13064 m .40017 1.13112 L .40746 1.11173 L 0 .996 .996 .471 k
F
.40176 1.13064 m .39494 1.10666 L .40017 1.13112 L .25 .623 0 0 k
F
.40176 1.13064 m .40017 1.13112 L .40691 1.16266 L F
.41123 1.1103 m .40176 1.13064 L .40746 1.11173 L 0 .996 .996 .471 k
F
.40176 1.13064 m .39446 1.14631 L .40017 1.13112 L F
.40746 1.11173 m .40235 1.07894 L .39183 1.08451 L .208 .634 0 0 k
F
.41123 1.1103 m .40235 1.07894 L .40746 1.11173 L F
.408 1.06136 m .40076 1.07978 L .39183 1.08451 L 0 .996 .996 .628 k
F
.41622 1.07478 m .41176 1.05913 L .408 1.06136 L .177 .642 0 0 k
F
.41055 1.06553 m .408 1.06136 L .40578 1.07141 L F
.41176 1.05913 m .39509 1.09421 L .408 1.06136 L 0 .996 .996 .628 k
F
.39999 1.0706 m .39717 1.06064 L .39924 1.07147 L .177 .642 0 0 k
F
.408 1.06136 m .39717 1.06064 L .39999 1.0706 L F
.408 1.06136 m .39244 1.03594 L .39717 1.06064 L F
.40235 1.07894 m .39557 1.05499 L .39183 1.08451 L .208 .634 0 0 k
F
.39183 1.08451 m .39509 1.09421 L .37905 1.10283 L 0 .996 .996 .628 k
F
.40076 1.07978 m .39509 1.09421 L .39183 1.08451 L F
.41647 1.04922 m .41176 1.05913 L .408 1.06136 L F
.41176 1.05913 m .41125 1.05733 L .408 1.06136 L .177 .642 0 0 k
F
.41125 1.05733 m .40142 1.02278 L .408 1.06136 L F
.40634 1.01531 m .39244 1.03594 L .39881 1.02629 L .179 .996 .996 .507 k
F
.40142 1.02278 m .39618 1.00437 L .40033 1.02437 L .177 .642 0 0 k
F
.40142 1.02278 m .40033 1.02437 L .408 1.06136 L F
.39082 1.0471 m .38743 1.04288 L .37796 1.05727 L .167 .634 0 0 k
F
.39244 1.03594 m .37971 1.05482 L .38782 1.04272 L .179 .996 .996 .507 k
F
.40293 1.02808 m .40131 1.03136 L .39244 1.03594 L F
.38615 1.01155 m .38245 1.02058 L .38396 1.01982 L .002 .21 .246 0 k
F
.39244 1.03594 m .39618 1.00437 L .38025 1.01602 L .177 .642 0 0 k
F
.40135 1.02927 m .39618 1.00437 L .39244 1.03594 L F
.39244 1.03594 m .39572 1.04274 L .37971 1.05482 L .179 .996 .996 .507 k
F
.40131 1.03136 m .39572 1.04274 L .39244 1.03594 L F
.39244 1.03594 m .38025 1.01602 L .38788 1.03829 L .177 .642 0 0 k
F
.42026 1.00881 m .41217 .99117 L .41733 1.01379 L .172 .699 .001 0 k
F
.42026 1.00881 m .42821 .9758 L .41217 .99117 L F
.43261 1.03576 m .42996 .99964 L .42026 1.00881 L F
.42026 1.00881 m .42787 1.01429 L .41177 1.02941 L 0 .996 .996 .551 k
F
.43679 .91344 m .42078 .9537 L .42922 .93063 L 0 .996 .996 .797 k
F
.42078 .9537 m .41861 .95847 L .42922 .93063 L F
.43679 .91344 m .42922 .93063 L .43356 .91923 L F
.43241 .92148 m .43114 .92462 L .42387 .93795 L .5 .5 .5 1 k
F
.42387 .93795 m .43047 .92629 L .41744 .95162 L F
.43114 .92462 m .43047 .92629 L .42387 .93795 L F
.42966 .93028 m .42388 .92355 L .42566 .9392 L .121 .704 .001 0 k
F
.43355 .9216 m .42388 .92355 L .42966 .93028 L F
.43355 .9216 m .42177 .90156 L .42388 .92355 L F
.42177 .90156 m .42144 .90205 L .42388 .92355 L F
.42129 .90074 m .41837 .90856 L .42566 .9392 L F
.42586 .93944 m .42567 .93995 L .42578 .93963 L 0 .996 .996 .797 k
F
.42567 .93995 m .41788 .9604 L .42413 .9433 L F
.41788 .9604 m .41702 .96238 L .42413 .9433 L F
.42078 .9537 m .42872 .9173 L .41272 .93799 L .145 .702 .001 0 k
F
.43309 .97769 m .43045 .94131 L .42078 .9537 L F
.42078 .9537 m .42839 .95446 L .41234 .97495 L 0 .996 .996 .797 k
F
.44324 .93809 m .43889 .91428 L .43355 .9216 L .121 .704 .001 0 k
F
.44354 .89647 m .43889 .91428 L .43355 .9216 L 0 .996 .996 .797 k
F
.43889 .91428 m .43823 .91071 L .43355 .9216 L .121 .704 .001 0 k
F
.43355 .9216 m .43252 .93867 L .42078 .9537 L 0 .996 .996 .797 k
F
.43889 .91428 m .43252 .93867 L .43355 .9216 L F
.44313 .95332 m .43845 .97204 L .43309 .97769 L 0 .996 .996 .551 k
F
.43695 .95753 m .43854 .95777 L .43348 .96483 L .5 .5 .5 1 k
F
.43845 .97204 m .42872 .9173 L .43309 .97769 L .145 .702 .001 0 k
F
.43252 .93867 m .42839 .95446 L .42078 .9537 L 0 .996 .996 .797 k
F
.43045 .94131 m .42984 .93282 L .42078 .9537 L .145 .702 .001 0 k
F
.42984 .93282 m .42872 .9173 L .42078 .9537 L F
.41788 .9604 m .41234 .97495 L .41702 .96238 L 0 .996 .996 .797 k
F
.42078 .9537 m .41272 .93799 L .41786 .96013 L .145 .702 .001 0 k
F
.43355 .9216 m .43093 .8853 L .42721 .89126 L .121 .704 .001 0 k
F
.42177 .90156 m .42721 .89126 L .42129 .90074 L F
.43355 .9216 m .42721 .89126 L .42177 .90156 L F
.44354 .89647 m .43947 .9067 L .43356 .91923 L 0 .996 .996 .797 k
F
.43868 .90669 m .43848 .90717 L .43732 .90934 L .5 .5 .5 1 k
F
.43823 .91071 m .43298 .88201 L .43355 .9216 L .121 .704 .001 0 k
F
.43298 .88201 m .43093 .8853 L .43399 .86803 L .5 .5 .5 1 k
F
.43298 .88201 m .4292 .86133 L .43093 .8853 L .121 .704 .001 0 k
F
.43298 .88201 m .43093 .8853 L .43355 .9216 L F
.43861 .86164 m .43298 .88201 L .43399 .86803 L .5 .5 .5 1 k
F
.43298 .88201 m .42889 .89681 L .43093 .8853 L F
.44124 .87232 m .4368 .88713 L .42889 .89681 L 0 .996 .234 .259 k
F
.4396 .88185 m .42704 .90554 L .42872 .9173 L .038 .737 .009 .007 k
F
.4368 .88713 m .43588 .89021 L .43446 .89155 L 0 .996 .234 .259 k
F
.4368 .88713 m .43446 .89155 L .42889 .89681 L F
.44475 .89157 m .4396 .88185 L .42872 .9173 L .038 .737 .009 .007 k
F
.43588 .89021 m .4252 .9142 L .42889 .89681 L 0 .996 .234 .259 k
F
.44386 .86838 m .42763 .9197 L .44124 .87232 L F
.44205 .93323 m .43729 .94817 L .42839 .95446 L 0 .996 .178 .2 k
F
.44233 .9487 m .44122 .95136 L .43695 .95753 L .5 .5 .5 1 k
F
.44122 .95136 m .43854 .95777 L .43695 .95753 L F
.44429 .95719 m .43912 .94555 L .42821 .9758 L .061 .739 .009 .007 k
F
.43912 .94555 m .42806 .96139 L .42821 .9758 L F
.43729 .94817 m .42652 .9636 L .42839 .95446 L 0 .996 .178 .2 k
F
.42763 .9197 m .42186 .92989 L .42821 .9758 L .061 .739 .009 .007 k
F
.43309 .97769 m .43203 .99769 L .42026 1.00881 L 0 .996 .996 .551 k
F
.43011 .98493 m .42026 1.00881 L .42381 .99558 L F
.42933 .99115 m .42821 .9758 L .42026 1.00881 L .172 .699 .001 0 k
F
.43917 1.02063 m .43261 1.03576 L .43331 1.02638 L 0 .996 .996 .435 k
F
.44271 1.01244 m .43917 1.02063 L .43331 1.02638 L F
.43655 1.00793 m .43865 1.0091 L .43353 1.01415 L .5 .5 .5 1 k
F
.43213 1.09521 m .41972 1.06552 L .4276 1.09889 L .205 .693 .002 0 k
F
.43021 1.0413 m .41972 1.06552 L .42553 1.04706 L 0 .996 .996 .435 k
F
.42675 1.09958 m .41776 1.06784 L .42419 1.10166 L .205 .693 .002 0 k
F
.41776 1.06784 m .4176 1.06803 L .42419 1.10166 L F
.41711 1.06554 m .41601 1.06555 L .42419 1.10166 L F
.41972 1.06552 m .41119 1.08521 L .41769 1.06792 L 0 .996 .996 .435 k
F
.41972 1.06552 m .41769 1.06792 L .42553 1.04706 L F
.41776 1.06784 m .41711 1.06554 L .4176 1.06803 L .205 .693 .002 0 k
F
.41711 1.06554 m .4116 1.04609 L .41601 1.06555 L F
.41972 1.06552 m .42768 1.03627 L .4116 1.04609 L F
.44228 1.07324 m .43753 1.09314 L .43213 1.09521 L 0 .996 .996 .304 k
F
.44196 1.11873 m .43753 1.09314 L .43213 1.09521 L .205 .693 .002 0 k
F
.43753 1.09314 m .43681 1.09612 L .43213 1.09521 L 0 .996 .996 .304 k
F
.43213 1.09521 m .43152 1.05847 L .41972 1.06552 L .205 .693 .002 0 k
F
.44228 1.07324 m .439 1.08033 L .43322 1.08282 L 0 .996 .996 .304 k
F
.43753 1.09314 m .43152 1.05847 L .43213 1.09521 L .205 .693 .002 0 k
F
.43261 1.03576 m .42945 1.05971 L .41972 1.06552 L 0 .996 .996 .435 k
F
.4424 1.05709 m .43799 1.03186 L .43261 1.03576 L .172 .699 .001 0 k
F
.43799 1.03186 m .42734 1.0757 L .43261 1.03576 L 0 .996 .996 .435 k
F
.43152 1.05847 m .42768 1.03627 L .41972 1.06552 L .205 .693 .002 0 k
F
.42945 1.05971 m .42869 1.06545 L .41972 1.06552 L 0 .996 .996 .435 k
F
.41972 1.06552 m .42734 1.0757 L .41119 1.08521 L F
.42869 1.06545 m .42734 1.0757 L .41972 1.06552 L F
.44271 1.01244 m .43799 1.03186 L .43261 1.03576 L F
.43799 1.03186 m .43733 1.02808 L .43261 1.03576 L .172 .699 .001 0 k
F
.43733 1.02808 m .42821 .9758 L .43261 1.03576 L F
.43729 .94817 m .42628 .98268 L .42652 .9636 L 0 .996 .178 .2 k
F
.43203 .99769 m .42787 1.01429 L .42026 1.00881 L 0 .996 .996 .551 k
F
.42996 .99964 m .42933 .99115 L .42026 1.00881 L .172 .699 .001 0 k
F
.42709 .98164 m .4213 .98907 L .42599 1.02373 L .086 .74 .009 .007 k
F
.42753 1.02225 m .42599 1.02373 L .42768 1.03627 L F
.43862 1.0116 m .42599 1.02373 L .42787 1.01429 L 0 .996 .161 .166 k
F
.42709 .98164 m .42599 1.02373 L .42753 1.02225 L .086 .74 .009 .007 k
F
.44196 1.00079 m .44084 1.0036 L .43655 1.00793 L .5 .5 .5 1 k
F
.44084 1.0036 m .43865 1.0091 L .43655 1.00793 L F
.44402 .99649 m .43862 1.0116 L .42787 1.01429 L 0 .996 .161 .166 k
F
.44283 .99667 m .43845 .97204 L .43309 .97769 L .145 .702 .001 0 k
F
.43845 .97204 m .43203 .99769 L .43309 .97769 L 0 .996 .996 .551 k
F
.44382 1.0251 m .43862 1.0116 L .42768 1.03627 L .086 .74 .009 .007 k
F
.43862 1.0116 m .42709 .98164 L .42741 1.01128 L F
.43862 1.0116 m .42741 1.01128 L .42768 1.03627 L F
.43261 1.03576 m .43021 1.0413 L .4309 1.03799 L 0 .996 .996 .435 k
F
.41972 1.06552 m .4116 1.04609 L .41776 1.06784 L .205 .693 .002 0 k
F
.43213 1.09521 m .42893 1.1209 L .41917 1.12325 L 0 .996 .996 .304 k
F
.43163 1.15543 m .43101 1.1204 L .41917 1.12325 L .252 .684 .002 .001 k
F
.44152 1.18093 m .43705 1.15523 L .43163 1.15543 L F
.44184 1.13509 m .43705 1.15523 L .43163 1.15543 L 0 .996 .613 .225 k
F
.43705 1.15523 m .43101 1.1204 L .43163 1.15543 L .252 .684 .002 .001 k
F
.43705 1.15523 m .43634 1.15825 L .43163 1.15543 L 0 .996 .613 .225 k
F
.42893 1.1209 m .42817 1.12702 L .41917 1.12325 L 0 .996 .996 .304 k
F
.41917 1.12325 m .42714 1.0981 L .41101 1.10219 L .252 .684 .002 .001 k
F
.43873 1.111 m .43213 1.09521 L .43282 1.121 L .205 .693 .002 0 k
F
.43681 1.09612 m .42679 1.13806 L .43213 1.09521 L 0 .996 .996 .304 k
F
.43101 1.1204 m .42714 1.0981 L .41917 1.12325 L .252 .684 .002 .001 k
F
.44149 1.10026 m .44031 1.09352 L .43911 1.09454 L .842 .508 0 0 k
F
.44239 1.09885 m .44031 1.09352 L .44149 1.10026 L F
.44399 1.07441 m .43975 1.0919 L .44031 1.09352 L .306 .637 0 0 k
F
.44354 1.06543 m .43811 1.07936 L .42734 1.0757 L 0 .996 .157 .14 k
F
.44333 1.09463 m .43811 1.07936 L .42714 1.0981 L .112 .74 .009 .007 k
F
.43811 1.07936 m .42698 1.08459 L .42714 1.0981 L F
.43811 1.07936 m .42544 1.08532 L .42734 1.0757 L 0 .996 .157 .14 k
F
.42652 1.04549 m .42073 1.05002 L .42599 1.02373 L 0 .996 .161 .166 k
F
.42652 1.04549 m .41988 1.04368 L .42073 1.05002 L .112 .74 .009 .007 k
F
.42652 1.04549 m .42073 1.05002 L .42714 1.0981 L F
.43862 1.0116 m .42652 1.04549 L .42599 1.02373 L 0 .996 .161 .166 k
F
.41769 1.06792 m .41119 1.08521 L .41679 1.06899 L 0 .996 .996 .435 k
F
.42652 1.04549 m .41542 1.07661 L .42073 1.05002 L 0 .996 .161 .166 k
F
.41917 1.12325 m .41472 1.11177 L .41645 1.12211 L .252 .684 .002 .001 k
F
.41917 1.12325 m .42679 1.13806 L .4106 1.14179 L 0 .996 .996 .304 k
F
.42817 1.12702 m .42679 1.13806 L .41917 1.12325 L F
.42178 1.19132 m .42153 1.19177 L .42168 1.19145 L 0 .996 .996 .618 k
F
.42153 1.19177 m .42832 1.17831 L .42771 1.17829 L .773 .55 .002 0 k
F
.4216 1.17575 m .4222 1.17772 L .41861 1.17928 L .5 .5 .5 1 k
F
.4222 1.17772 m .42141 1.17891 L .41861 1.17928 L F
.4222 1.17772 m .42142 1.17584 L .41861 1.17928 L .464 .547 0 0 k
F
.42153 1.19177 m .42771 1.17829 L .4152 1.17787 L .773 .55 .002 0 k
F
.42153 1.19177 m .41494 1.2035 L .42038 1.19265 L 0 .996 .996 .618 k
F
.44167 1.20064 m .43956 1.19544 L .43473 1.20488 L .996 .527 0 .04 k
F
.43926 1.21743 m .42832 1.17831 L .43489 1.22113 L .773 .55 .002 0 k
F
.4414 1.19733 m .43114 1.21575 L .42814 1.19958 L 0 .996 .383 .183 k
F
.4312 1.23664 m .42532 1.21463 L .42785 1.23447 L .325 .67 .004 .002 k
F
.42532 1.21463 m .42351 1.21428 L .42785 1.23447 L F
.43114 1.21575 m .42318 1.21422 L .42814 1.19958 L 0 .996 .383 .183 k
F
.41649 1.1816 m .41636 1.18161 L .42174 1.20637 L .325 .67 .004 .002 k
F
.42183 1.20645 m .42174 1.20637 L .42785 1.23447 L F
.41649 1.1816 m .42174 1.20637 L .42183 1.20645 L F
.42153 1.19177 m .4152 1.17787 L .42038 1.19265 L .773 .55 .002 0 k
F
.41861 1.18137 m .41568 1.18169 L .42369 1.15791 L 0 .996 .613 .225 k
F
.4158 1.179 m .41488 1.17823 L .42785 1.23447 L .325 .67 .004 .002 k
F
.43164 1.19016 m .42814 1.19958 L .42153 1.19177 L 0 .996 .996 .618 k
F
.43018 1.1904 m .42832 1.17831 L .42153 1.19177 L .773 .55 .002 0 k
F
.43489 1.22113 m .43371 1.22308 L .43428 1.2213 L 0 .996 .996 .479 k
F
.43725 1.23252 m .41042 1.15888 L .4312 1.23664 L .325 .67 .004 .002 k
F
.42144 1.24328 m .42105 1.24393 L .42129 1.24338 L 0 .996 .996 .479 k
F
.42105 1.24393 m .41444 1.25481 L .41922 1.24528 L F
.42105 1.24393 m .42785 1.23447 L .41469 1.22948 L .945 .551 0 .018 k
F
.4285 1.23842 m .42785 1.23447 L .42105 1.24393 L F
.38905 1.29114 m .375 1.26831 L .38291 1.29192 L .875 .381 0 0 k
F
.38287 1.26275 m .37195 1.27788 L .36284 1.27678 L 0 .996 .996 .353 k
F
.38399 1.30562 m .369 1.27108 L .3823 1.30589 L .486 .513 0 0 k
F
.369 1.27108 m .3683 1.27091 L .3823 1.30589 L F
.39407 1.31562 m .39287 1.31456 L .39413 1.31267 L 0 .996 .996 .146 k
F
.39558 1.31272 m .39413 1.31267 L .40074 1.30277 L F
.39407 1.31562 m .39413 1.31267 L .39558 1.31272 L F
.39332 1.27706 m .39315 1.2826 L .38938 1.28121 L 0 .996 .996 .182 k
F
.41394 1.30509 m .40528 1.31305 L .40074 1.30277 L 0 .996 .996 .146 k
F
.40736 1.29076 m .40074 1.30277 L .40021 1.28978 L 0 .996 .996 .533 k
F
.40021 1.28978 m .39736 1.29268 L .3997 1.28987 L F
.39736 1.29268 m .38759 1.30262 L .39583 1.29317 L F
.40528 1.31305 m .3984 1.28453 L .38938 1.28121 L .567 .527 0 0 k
F
.39315 1.2826 m .3931 1.28422 L .38938 1.28121 L 0 .996 .996 .182 k
F
.38287 1.26275 m .37379 1.23705 L .36742 1.23976 L .381 .555 0 0 k
F
.388 1.27038 m .38485 1.26288 L .38287 1.26275 L F
.38814 1.25906 m .38485 1.26288 L .38287 1.26275 L 0 .996 .996 .353 k
F
.38485 1.26288 m .37259 1.23363 L .38287 1.26275 L .381 .555 0 0 k
F
.38485 1.26288 m .37195 1.27788 L .38287 1.26275 L 0 .996 .996 .353 k
F
.39332 1.27706 m .38938 1.28121 L .38712 1.27819 L 0 .996 .996 .182 k
F
.38938 1.28121 m .38578 1.28027 L .38712 1.27819 L F
.38938 1.28121 m .38475 1.27747 L .38578 1.28027 L .567 .527 0 0 k
F
.38938 1.28121 m .38578 1.28027 L .39646 1.30918 L F
.38938 1.28121 m .38474 1.2819 L .38578 1.28027 L 0 .996 .996 .182 k
F
.38938 1.28121 m .37639 1.29489 L .38474 1.2819 L F
.40868 1.29094 m .40106 1.27418 L .40021 1.28978 L .996 .447 0 0 k
F
.40274 1.27938 m .4 1.28512 L .39332 1.27706 L 0 .996 .996 .182 k
F
.4 1.28512 m .3984 1.28453 L .40528 1.31305 L .567 .527 0 0 k
F
.40528 1.31305 m .38938 1.28121 L .39646 1.30918 L F
.4 1.28512 m .39259 1.3007 L .39315 1.2826 L 0 .996 .996 .182 k
F
.4 1.28512 m .39315 1.2826 L .39332 1.27706 L F
.40688 1.33574 m .40023 1.34777 L .39972 1.33303 L 0 .996 .996 .422 k
F
.39722 1.33532 m .39804 1.33242 L .39922 1.33284 L F
.43958 1.3306 m .43845 1.32683 L .43407 1.32657 L .996 .568 0 .062 k
F
.43448 1.27446 m .43074 1.30107 L .42057 1.2952 L 0 .996 .996 .392 k
F
.43845 1.32683 m .42738 1.28985 L .43407 1.32657 L .996 .568 0 .062 k
F
.44021 1.36393 m .43017 1.33397 L .42692 1.34378 L .695 .592 .011 .006 k
F
.43017 1.33397 m .42451 1.3272 L .4272 1.31044 L 0 .996 .287 .129 k
F
.43017 1.33397 m .42218 1.32442 L .42692 1.34378 L .695 .592 .011 .006 k
F
.4216 1.3454 m .41544 1.34321 L .42012 1.33017 L 0 .996 .287 .129 k
F
.42381 1.33157 m .42012 1.33017 L .4272 1.31044 L F
.4216 1.3454 m .42012 1.33017 L .42381 1.33157 L F
.44052 1.32017 m .43017 1.33397 L .4272 1.31044 L F
.43074 1.30107 m .4272 1.31044 L .42057 1.2952 L 0 .996 .996 .392 k
F
.42927 1.30022 m .42802 1.29338 L .42057 1.2952 L .996 .568 0 .062 k
F
.42057 1.2952 m .42738 1.28985 L .41418 1.28035 L F
.42802 1.29338 m .42738 1.28985 L .42057 1.2952 L F
.40636 1.21357 m .39349 1.22866 L .39914 1.215 L 0 .996 .996 .239 k
F
.39349 1.22866 m .38998 1.23278 L .38759 1.23117 L F
.40717 1.24725 m .40126 1.25618 L .40072 1.24517 L 0 .996 .996 .74 k
F
.39516 1.24662 m .39555 1.24615 L .39488 1.24684 L 0 0 .996 .147 k
F
.39288 1.24921 m .39488 1.24684 L .39141 1.25042 L F
.40581 1.2639 m .38998 1.23278 L .397 1.26281 L .406 .576 0 0 k
F
.38998 1.23278 m .38639 1.23308 L .38759 1.23117 L 0 .996 .996 .239 k
F
.36742 1.23976 m .37259 1.23363 L .3635 1.23393 L .381 .555 0 0 k
F
.37379 1.23705 m .37259 1.23363 L .36742 1.23976 L F
.38543 1.21836 m .36094 1.24748 L .38345 1.21852 L 0 .996 .996 .438 k
F
.38998 1.23278 m .37759 1.20843 L .38639 1.23308 L .406 .576 0 0 k
F
.39288 1.24921 m .39141 1.25042 L .39291 1.24947 L 0 0 .996 .147 k
F
.38998 1.23278 m .38639 1.23308 L .397 1.26281 L .406 .576 0 0 k
F
.38998 1.23278 m .38534 1.23475 L .38639 1.23308 L 0 .996 .996 .239 k
F
.38998 1.23278 m .37704 1.24796 L .38534 1.23475 L F
.39009 1.208 m .38843 1.20949 L .38351 1.21127 L .5 .5 .5 1 k
F
.38345 1.21852 m .38337 1.2184 L .3831 1.21867 L .309 .584 0 0 k
F
.38998 1.23278 m .39368 1.21095 L .37759 1.20843 L .406 .576 0 0 k
F
.40577 1.23533 m .4054 1.23567 L .40414 1.2359 L .5 .5 .5 1 k
F
.40414 1.2359 m .40411 1.23587 L .40407 1.23598 L .523 .483 0 0 k
F
.40917 1.24423 m .40159 1.22689 L .40072 1.24517 L .842 .455 0 0 k
F
.4087 1.24429 m .40717 1.24725 L .40072 1.24517 L 0 .996 .996 .74 k
F
.38956 1.24997 m .38781 1.24701 L .38298 1.25202 L .736 .403 0 0 k
F
.38998 1.23278 m .3932 1.25016 L .37704 1.24796 L 0 .996 .996 .239 k
F
.40636 1.21357 m .40211 1.18589 L .39271 1.18751 L .312 .604 0 0 k
F
.41469 1.22948 m .41016 1.21377 L .40636 1.21357 L F
.41494 1.2035 m .41016 1.21377 L .40636 1.21357 L 0 .996 .996 .239 k
F
.41016 1.21377 m .40211 1.18589 L .40636 1.21357 L .312 .604 0 0 k
F
.40636 1.21357 m .40058 1.23432 L .38998 1.23278 L 0 .996 .996 .239 k
F
.41016 1.21377 m .40058 1.23432 L .40636 1.21357 L F
.40581 1.2639 m .39898 1.23408 L .38998 1.23278 L .406 .576 0 0 k
F
.41444 1.25481 m .40962 1.26492 L .40581 1.2639 L 0 .996 .996 .182 k
F
.40962 1.26492 m .39368 1.21095 L .40581 1.2639 L .406 .576 0 0 k
F
.40058 1.23432 m .3932 1.25016 L .38998 1.23278 L 0 .996 .996 .239 k
F
.39898 1.23408 m .39791 1.22942 L .38998 1.23278 L .406 .576 0 0 k
F
.39791 1.22942 m .39368 1.21095 L .38998 1.23278 L F
.41418 1.28035 m .40962 1.26492 L .40581 1.2639 L F
.40581 1.2639 m .40274 1.27938 L .39332 1.27706 L 0 .996 .996 .182 k
F
.40368 1.27692 m .40363 1.27685 L .40355 1.27703 L .736 .403 0 0 k
F
.40962 1.26492 m .40274 1.27938 L .40581 1.2639 L 0 .996 .996 .182 k
F
.43384 1.27542 m .42923 1.27507 L .43035 1.27288 L 0 .996 .996 .392 k
F
.43384 1.27542 m .43035 1.27288 L .43413 1.27433 L F
.43764 1.2757 m .43074 1.30107 L .43448 1.27446 L F
.44033 1.30101 m .43876 1.30548 L .43399 1.29893 L .5 .5 .5 1 k
F
.43924 1.30066 m .43883 1.29636 L .43732 1.29537 L .996 .764 0 .214 k
F
.44033 1.30101 m .43883 1.29636 L .43924 1.30066 L F
.44064 1.30426 m .43065 1.2755 L .42738 1.28985 L .448 .645 .006 .003 k
F
.43065 1.2755 m .42386 1.27077 L .42767 1.25553 L 0 .996 .312 .153 k
F
.43065 1.2755 m .42267 1.26994 L .42738 1.28985 L .448 .645 .006 .003 k
F
.41752 1.29619 m .41458 1.29331 L .42218 1.32442 L .695 .592 .011 .006 k
F
.41752 1.29619 m .41374 1.29574 L .41458 1.29331 L 0 .996 .312 .153 k
F
.42261 1.2758 m .42062 1.27587 L .42767 1.25553 L F
.44096 1.25926 m .43065 1.2755 L .42767 1.25553 L F
.43065 1.2755 m .41806 1.23924 L .42267 1.26994 L .448 .645 .006 .003 k
F
.43114 1.21575 m .41842 1.23859 L .42318 1.21422 L 0 .996 .383 .183 k
F
.43114 1.21575 m .42788 1.244 L .41806 1.23924 L F
.44026 1.2015 m .43949 1.20489 L .43841 1.2058 L .5 .5 .5 1 k
F
.44105 1.20102 m .43949 1.20489 L .44026 1.2015 L F
.4414 1.19733 m .43658 1.21745 L .43114 1.21575 L 0 .996 .383 .183 k
F
.44107 1.24301 m .43658 1.21745 L .43114 1.21575 L .325 .67 .004 .002 k
F
.43658 1.21745 m .43586 1.22046 L .43114 1.21575 L 0 .996 .383 .183 k
F
.43163 1.15543 m .41882 1.18095 L .42369 1.15791 L 0 .996 .613 .225 k
F
.41882 1.18095 m .41861 1.18137 L .41868 1.18105 L F
.41882 1.18095 m .41868 1.18105 L .42369 1.15791 L F
.42352 1.17573 m .4222 1.17772 L .4216 1.17575 L .5 .5 .5 1 k
F
.43163 1.15543 m .4284 1.18256 L .41861 1.18137 L 0 .996 .613 .225 k
F
.43114 1.21575 m .4284 1.18256 L .41861 1.18137 L .325 .67 .004 .002 k
F
.4284 1.18256 m .42764 1.18897 L .41861 1.18137 L 0 .996 .613 .225 k
F
.41861 1.18137 m .4266 1.16063 L .41042 1.15888 L .325 .67 .004 .002 k
F
.4284 1.18256 m .4266 1.16063 L .41861 1.18137 L F
.43634 1.15825 m .4305 1.18281 L .43163 1.15543 L 0 .996 .613 .225 k
F
.4305 1.18281 m .4284 1.18256 L .43114 1.21575 L .325 .67 .004 .002 k
F
.4305 1.18281 m .42625 1.20068 L .4284 1.18256 L 0 .996 .613 .225 k
F
.4305 1.18281 m .4284 1.18256 L .43163 1.15543 L F
.43658 1.21745 m .4305 1.18281 L .43114 1.21575 L .325 .67 .004 .002 k
F
.4305 1.18281 m .4266 1.16063 L .4284 1.18256 L F
.44305 1.13557 m .43759 1.14812 L .42679 1.13806 L 0 .996 .159 .119 k
F
.44183 1.16477 m .43694 1.1481 L .4266 1.16063 L .138 .739 .01 .007 k
F
.43694 1.1481 m .42643 1.14778 L .4266 1.16063 L F
.43759 1.14812 m .42488 1.14774 L .42679 1.13806 L 0 .996 .159 .119 k
F
.44351 1.15261 m .43932 1.15486 L .43987 1.15377 L 0 .996 .996 .618 k
F
.44259 1.16424 m .43759 1.14812 L .44183 1.16477 L .138 .739 .01 .007 k
F
.43759 1.14812 m .42595 1.11058 L .43671 1.14732 L F
.43759 1.14812 m .43671 1.14732 L .44183 1.16477 L F
.42595 1.11058 m .42014 1.11213 L .4266 1.16063 L F
.43759 1.14812 m .42537 1.17622 L .42488 1.14774 L 0 .996 .159 .119 k
F
.43065 1.2755 m .42788 1.244 L .41806 1.23924 L .448 .645 .006 .003 k
F
.44107 1.24301 m .43725 1.23252 L .4312 1.23664 L .325 .67 .004 .002 k
F
.43586 1.22046 m .42998 1.24501 L .43114 1.21575 L 0 .996 .383 .183 k
F
.42998 1.24501 m .42788 1.244 L .43065 1.2755 L .448 .645 .006 .003 k
F
.42998 1.24501 m .42571 1.26286 L .42788 1.244 L 0 .996 .383 .183 k
F
.42998 1.24501 m .42788 1.244 L .43114 1.21575 L F
.43448 1.27446 m .43384 1.27542 L .43413 1.27433 L 0 .996 .996 .392 k
F
.43017 1.33397 m .41752 1.29619 L .42218 1.32442 L .695 .592 .011 .006 k
F
.43017 1.33397 m .42737 1.3045 L .41752 1.29619 L F
.43065 1.2755 m .42737 1.3045 L .41752 1.29619 L 0 .996 .312 .153 k
F
.42737 1.3045 m .42668 1.29729 L .41752 1.29619 L .695 .592 .011 .006 k
F
.41394 1.30509 m .40911 1.31488 L .40528 1.31305 L 0 .996 .996 .146 k
F
.41752 1.29619 m .42518 1.32387 L .40885 1.30985 L 0 .996 .312 .153 k
F
.42737 1.3045 m .42518 1.32387 L .41752 1.29619 L F
.44096 1.25926 m .43611 1.2791 L .43065 1.2755 L F
.44123 1.29129 m .43814 1.29446 L .43883 1.29636 L .945 .551 0 .018 k
F
.44064 1.30426 m .43611 1.2791 L .43065 1.2755 L .448 .645 .006 .003 k
F
.40477 1.36043 m .40056 1.33792 L .39212 1.33492 L .806 .484 0 0 k
F
.41322 1.37747 m .40861 1.36305 L .40477 1.36043 L F
.41346 1.35374 m .40861 1.36305 L .40477 1.36043 L 0 .996 .996 .117 k
F
.40861 1.36305 m .40056 1.33792 L .40477 1.36043 L .806 .484 0 0 k
F
.38123 1.38686 m .36929 1.39991 L .36103 1.39537 L 0 .996 .996 .145 k
F
.38074 1.42369 m .36994 1.40126 L .36282 1.39794 L .996 .387 0 0 k
F
.36994 1.40126 m .36929 1.39991 L .36282 1.39794 L F
.38643 1.39451 m .38323 1.38783 L .38123 1.38686 L .88 .404 0 0 k
F
.38323 1.38783 m .3702 1.40041 L .38123 1.38686 L 0 .996 .996 .145 k
F
.3702 1.40041 m .36929 1.39991 L .38074 1.42369 L .996 .387 0 0 k
F
.3702 1.40041 m .35839 1.41181 L .36929 1.39991 L 0 .996 .996 .145 k
F
.3702 1.40041 m .36929 1.39991 L .38123 1.38686 L F
.35983 1.4129 m .34327 1.4202 L .33999 1.41896 L 0 .996 .996 .281 k
F
.33694 1.41855 m .34327 1.4202 L .3359 1.41742 L .996 .292 0 0 k
F
.34362 1.42068 m .34327 1.4202 L .33694 1.41855 L F
.35983 1.4129 m .31846 1.42554 L .31227 1.42188 L 0 .996 .996 .281 k
F
.35983 1.4129 m .35528 1.41376 L .34963 1.41169 L F
.34763 1.41086 m .34679 1.41135 L .34132 1.40865 L 0 .996 .996 .996 k
F
.3605 1.42997 m .35833 1.41573 L .34221 1.40458 L .996 .374 0 .007 k
F
.3803 1.45744 m .36877 1.43555 L .3605 1.42997 L F
.3704 1.43017 m .36895 1.42872 L .36579 1.4292 L .996 .167 0 .078 k
F
.38074 1.42369 m .36877 1.43555 L .3605 1.42997 L 0 .996 .996 .117 k
F
.36877 1.43555 m .35833 1.41573 L .3605 1.42997 L .996 .374 0 .007 k
F
.34956 1.43873 m .34638 1.43585 L .34898 1.43858 L .996 0 .032 .223 k
F
.34956 1.43873 m .34631 1.44007 L .34898 1.43858 L 0 .996 .996 .614 k
F
.3605 1.42997 m .35785 1.44638 L .34167 1.4358 L 0 .996 .996 .117 k
F
.3803 1.45744 m .36148 1.43132 L .37061 1.44947 L .996 .374 0 .007 k
F
.36148 1.43132 m .3605 1.42997 L .36094 1.43081 L F
.36148 1.43132 m .36094 1.43081 L .37061 1.44947 L F
.36877 1.43555 m .35785 1.44638 L .3605 1.42997 L 0 .996 .996 .117 k
F
.38608 1.42204 m .38275 1.42491 L .38074 1.42369 L F
.38596 1.43119 m .38275 1.42491 L .38074 1.42369 L .996 .387 0 0 k
F
.38564 1.45642 m .38231 1.45889 L .3803 1.45744 L 0 .996 .996 .091 k
F
.38231 1.45889 m .36969 1.43617 L .3803 1.45744 L .996 .374 0 .007 k
F
.36969 1.43617 m .36877 1.43555 L .38074 1.42369 L 0 .996 .996 .117 k
F
.36969 1.43617 m .35833 1.41573 L .36877 1.43555 L .996 .374 0 .007 k
F
.36969 1.43617 m .36877 1.43555 L .3803 1.45744 L F
.38275 1.42491 m .36969 1.43617 L .38074 1.42369 L 0 .996 .996 .117 k
F
.36969 1.43617 m .35785 1.44638 L .36877 1.43555 L F
.38275 1.42491 m .38244 1.42432 L .38074 1.42369 L .996 .387 0 0 k
F
.38244 1.42432 m .3702 1.40041 L .38074 1.42369 L F
.3702 1.40041 m .35891 1.37838 L .36929 1.39991 L F
.40257 1.37957 m .40643 1.37877 L .39925 1.37439 L .996 .475 0 .082 k
F
.40643 1.37877 m .40482 1.37518 L .39925 1.37439 L F
.40643 1.37877 m .39974 1.39064 L .39925 1.37439 L 0 .996 .996 .328 k
F
.40482 1.37518 m .40004 1.36448 L .39925 1.37439 L .996 .475 0 .082 k
F
.39716 1.37607 m .3953 1.37532 L .39758 1.37291 L 0 .996 .996 .328 k
F
.39716 1.37607 m .39758 1.37291 L .39882 1.37401 L F
.39116 1.3907 m .39316 1.39085 L .38967 1.39166 L .5 .5 .5 1 k
F
.39116 1.3907 m .39316 1.39085 L .38969 1.38943 L .996 0 .524 .311 k
F
.39116 1.3907 m .38969 1.38943 L .3912 1.39074 L F
.38823 1.37317 m .39186 1.3609 L .37566 1.34791 L .996 .48 0 .002 k
F
.40242 1.39186 m .40226 1.39168 L .40207 1.39179 L .996 .338 0 0 k
F
.38074 1.42369 m .37381 1.41374 L .37107 1.41745 L .996 .387 0 0 k
F
.4037 1.42667 m .40333 1.42693 L .40204 1.42593 L 0 .996 .996 .344 k
F
.40732 1.42042 m .39929 1.43083 L .39881 1.41335 L 0 .996 .996 .218 k
F
.3984 1.44942 m .39573 1.44725 L .39673 1.44634 L 0 .996 .996 .17 k
F
.3984 1.44942 m .38596 1.43119 L .39673 1.44634 L .5 .5 .5 1 k
F
.40348 1.44663 m .3984 1.44942 L .39887 1.4444 L 0 .996 .996 .17 k
F
.3984 1.44942 m .39673 1.44634 L .39887 1.4444 L F
.3984 1.44942 m .39913 1.44541 L .38596 1.43119 L .5 .5 .5 1 k
F
.41188 1.44404 m .40383 1.44756 L .39761 1.43405 L 0 .959 .996 .066 k
F
.41236 1.46448 m .40383 1.44756 L .39913 1.44541 L .996 .503 0 .033 k
F
.40383 1.44756 m .39603 1.43732 L .39913 1.44541 L F
.40383 1.44756 m .39594 1.43721 L .39761 1.43405 L 0 .959 .996 .066 k
F
.3877 1.41557 m .3841 1.41112 L .38593 1.40872 L 0 .996 .996 .091 k
F
.3877 1.41557 m .38302 1.40867 L .3841 1.41112 L .996 .503 0 .033 k
F
.39044 1.44979 m .3907 1.44984 L .38896 1.44867 L .5 .5 .5 1 k
F
.38796 1.4498 m .38562 1.44815 L .38534 1.45033 L .996 0 .996 .213 k
F
.38562 1.44815 m .37946 1.44417 L .38133 1.44795 L F
.38518 1.44813 m .38344 1.44893 L .38133 1.44795 L .5 .5 .5 1 k
F
.3984 1.44942 m .39887 1.46784 L .38564 1.45642 L 0 .996 .996 .17 k
F
.39044 1.44979 m .39244 1.45101 L .38894 1.45054 L .11 .996 .996 .507 k
F
.39141 1.45038 m .39244 1.45101 L .3907 1.44984 L .5 .5 .5 1 k
F
.3984 1.44942 m .38564 1.45642 L .39573 1.44725 L 0 .996 .996 .17 k
F
.4035 1.48829 m .39872 1.48106 L .39803 1.48212 L .5 .5 .5 1 k
F
.41217 1.48394 m .40341 1.48619 L .39887 1.46784 L 0 .925 .996 .043 k
F
.41198 1.50276 m .40341 1.48619 L .39872 1.48106 L .996 .573 0 .125 k
F
.40341 1.48619 m .3956 1.47395 L .39872 1.48106 L F
.40341 1.48619 m .39455 1.4723 L .39887 1.46784 L 0 .925 .996 .043 k
F
.38721 1.45484 m .38361 1.44936 L .39872 1.48106 L .996 .573 0 .125 k
F
.3799 1.48768 m .36831 1.46787 L .36002 1.46133 L .996 .334 0 .122 k
F
.3803 1.45744 m .36922 1.4686 L .36002 1.46133 L 0 .996 .996 .091 k
F
.38191 1.48934 m .3578 1.44993 L .3799 1.48768 L .996 .334 0 .122 k
F
.3799 1.48768 m .36002 1.46133 L .3702 1.47814 L F
.39803 1.48212 m .39872 1.48106 L .38554 1.46472 L .5 .5 .5 1 k
F
.39013 1.47506 m .39213 1.47674 L .38865 1.47404 L 0 .996 .996 .301 k
F
.39013 1.47506 m .39086 1.47636 L .38863 1.47569 L 0 .996 .996 .624 k
F
.40312 1.51879 m .39837 1.51285 L .3977 1.51103 L 0 .996 .996 .181 k
F
.41181 1.52022 m .40304 1.52083 L .3985 1.50116 L 0 .9 .996 .023 k
F
.41164 1.53687 m .40304 1.52083 L .39837 1.51285 L .5 .5 .5 1 k
F
.40304 1.52083 m .40091 1.517 L .39837 1.51285 L F
.40091 1.517 m .39522 1.50679 L .39837 1.51285 L F
.39545 1.5081 m .39837 1.51285 L .38516 1.49466 L 0 .996 .996 .181 k
F
.3977 1.51103 m .39837 1.51285 L .39545 1.5081 L F
.40121 1.54834 m .38637 1.52199 L .39806 1.54036 L .5 .5 .5 1 k
F
.38637 1.52199 m .37324 1.52291 L .38177 1.51556 L 0 .9 .996 .023 k
F
.38637 1.52199 m .38177 1.51556 L .38276 1.51471 L F
.38637 1.52199 m .37357 1.49927 L .38276 1.51471 L .5 .5 .5 1 k
F
.38637 1.52199 m .38276 1.51471 L .39806 1.54036 L F
.40304 1.52083 m .38637 1.52199 L .39416 1.50489 L 0 .9 .996 .023 k
F
.38637 1.52199 m .38276 1.51471 L .39416 1.50489 L F
.38637 1.52199 m .3896 1.54726 L .37324 1.52291 L F
.39742 1.53576 m .39806 1.54036 L .39516 1.53304 L 0 .996 .996 .122 k
F
.39929 1.53546 m .39388 1.53324 L .39817 1.53035 L 0 .881 .996 .008 k
F
.40271 1.55101 m .39388 1.53324 L .39929 1.53546 L F
.40271 1.55101 m .39383 1.53327 L .39388 1.53324 L F
.40304 1.52083 m .39416 1.50489 L .3985 1.50116 L 0 .9 .996 .023 k
F
.40341 1.48619 m .38676 1.49048 L .39455 1.4723 L 0 .925 .996 .043 k
F
.38676 1.49048 m .38316 1.48404 L .39455 1.4723 L F
.39078 1.49799 m .39003 1.49755 L .38986 1.49704 L 0 .996 .996 .237 k
F
.38676 1.49048 m .38316 1.48404 L .39837 1.51285 L .5 .5 .5 1 k
F
.40304 1.52083 m .39713 1.53809 L .38637 1.52199 L 0 .9 .996 .023 k
F
.41164 1.53687 m .40691 1.52618 L .40304 1.52083 L .5 .5 .5 1 k
F
.40691 1.52618 m .39713 1.53809 L .40304 1.52083 L 0 .9 .996 .023 k
F
.40639 1.54514 m .40159 1.54417 L .38998 1.51572 L 0 .824 .996 0 k
F
.40628 1.55612 m .40159 1.54417 L .38988 1.52371 L .996 .57 0 .074 k
F
.40159 1.54417 m .39729 1.53588 L .38988 1.52371 L F
.40159 1.54417 m .38808 1.51811 L .38998 1.51572 L 0 .824 .996 0 k
F
.38676 1.49048 m .38998 1.51572 L .37715 1.49855 L 0 .925 .996 .043 k
F
.38676 1.49048 m .37715 1.49855 L .37446 1.49364 L F
.40304 1.52083 m .39588 1.50275 L .38676 1.49048 L .5 .5 .5 1 k
F
.40341 1.48619 m .3975 1.50494 L .38676 1.49048 L 0 .925 .996 .043 k
F
.41217 1.48394 m .40728 1.49095 L .40341 1.48619 L F
.41198 1.50276 m .40728 1.49095 L .40341 1.48619 L .996 .573 0 .125 k
F
.40728 1.49095 m .3975 1.50494 L .40341 1.48619 L 0 .925 .996 .043 k
F
.38688 1.45434 m .38361 1.44936 L .39497 1.43593 L 0 .959 .996 .066 k
F
.39603 1.43732 m .39497 1.43593 L .39913 1.44541 L .996 .503 0 .033 k
F
.38686 1.45452 m .39497 1.43593 L .39594 1.43721 L 0 .959 .996 .066 k
F
.38653 1.45514 m .38682 1.45448 L .38686 1.45452 L F
.38682 1.45448 m .39497 1.43593 L .38686 1.45452 L F
.40693 1.45824 m .39913 1.44541 L .4056 1.45686 L .5 .5 .5 1 k
F
.4017 1.45713 m .40006 1.45538 L .39942 1.45527 L .996 .131 0 .301 k
F
.4056 1.45686 m .39887 1.46784 L .3984 1.44942 L 0 .996 .996 .17 k
F
.4056 1.45686 m .40391 1.45388 L .3984 1.44942 L .5 .5 .5 1 k
F
.40391 1.45388 m .39913 1.44541 L .3984 1.44942 L F
.40383 1.44756 m .38653 1.45514 L .39594 1.43721 L 0 .959 .996 .066 k
F
.38056 1.43464 m .37702 1.43374 L .37841 1.43299 L 0 .996 .996 .344 k
F
.38721 1.45484 m .39078 1.44953 L .37452 1.4303 L .996 .573 0 .125 k
F
.38554 1.46472 m .38231 1.45889 L .3803 1.45744 L .996 .374 0 .007 k
F
.38231 1.45889 m .36922 1.4686 L .3803 1.45744 L 0 .996 .996 .091 k
F
.3861 1.46779 m .3844 1.46586 L .38018 1.4638 L .5 .5 .5 1 k
F
.39013 1.47506 m .38865 1.47404 L .39003 1.47488 L 0 .996 .996 .301 k
F
.38764 1.47347 m .38532 1.47216 L .38747 1.47344 L .996 0 .996 .242 k
F
.40681 1.50556 m .40201 1.50578 L .39042 1.47966 L 0 .996 .996 .001 k
F
.40668 1.51796 m .40201 1.50578 L .39031 1.48869 L .996 .52 0 .021 k
F
.40201 1.50578 m .39824 1.49929 L .39031 1.48869 L F
.40201 1.50578 m .38852 1.48258 L .39042 1.47966 L 0 .996 .996 .001 k
F
.38721 1.45484 m .39042 1.47966 L .3755 1.46221 L 0 .959 .996 .066 k
F
.38721 1.45484 m .3755 1.46221 L .3744 1.46045 L F
.40341 1.48619 m .39631 1.46557 L .38721 1.45484 L .996 .573 0 .125 k
F
.40383 1.44756 m .39793 1.46748 L .38721 1.45484 L 0 .959 .996 .066 k
F
.41257 1.44374 m .40768 1.45166 L .40383 1.44756 L F
.41236 1.46448 m .40768 1.45166 L .40383 1.44756 L .996 .503 0 .033 k
F
.40768 1.45166 m .39793 1.46748 L .40383 1.44756 L 0 .959 .996 .066 k
F
.39594 1.43721 m .39497 1.43593 L .39929 1.43083 L F
.3933 1.41216 m .3877 1.41557 L .38593 1.40872 L 0 .996 .996 .091 k
F
.40429 1.40546 m .39678 1.4246 L .3877 1.41557 L F
.41188 1.44404 m .39761 1.43405 L .39929 1.43083 L 0 .959 .996 .066 k
F
.40383 1.44756 m .39678 1.4246 L .3877 1.41557 L .996 .503 0 .033 k
F
.39678 1.4246 m .39569 1.42737 L .3877 1.41557 L 0 .996 .996 .091 k
F
.3877 1.41557 m .3913 1.40674 L .37507 1.39053 L .996 .503 0 .033 k
F
.39678 1.4246 m .3913 1.40674 L .3877 1.41557 L F
.41278 1.42253 m .40813 1.40884 L .40429 1.40546 L .996 .48 0 .002 k
F
.40813 1.40884 m .3984 1.4262 L .40429 1.40546 L 0 .996 .996 .091 k
F
.41257 1.44374 m .41188 1.44404 L .39929 1.43083 L 0 .959 .996 .066 k
F
.3984 1.4262 m .39678 1.4246 L .40383 1.44756 L .996 .503 0 .033 k
F
.3877 1.41557 m .3841 1.41112 L .39497 1.43593 L F
.3877 1.41557 m .39497 1.43593 L .39603 1.43732 L F
.40383 1.44756 m .3877 1.41557 L .39603 1.43732 L F
.3984 1.4262 m .3909 1.43958 L .39678 1.4246 L 0 .996 .996 .091 k
F
.3984 1.4262 m .39678 1.4246 L .40429 1.40546 L F
.40768 1.45166 m .3984 1.4262 L .40383 1.44756 L .996 .503 0 .033 k
F
.3984 1.4262 m .3913 1.40674 L .39678 1.4246 L F
.40728 1.49095 m .39078 1.44953 L .40341 1.48619 L .996 .573 0 .125 k
F
.40341 1.48619 m .38721 1.45484 L .3956 1.47395 L F
.39793 1.46748 m .39042 1.47966 L .38721 1.45484 L 0 .959 .996 .066 k
F
.38653 1.45514 m .3741 1.46058 L .3822 1.45102 L F
.38344 1.44893 m .37938 1.45081 L .38133 1.44795 L .5 .5 .5 1 k
F
.40088 1.50282 m .38729 1.46735 L .38877 1.48346 L .996 .52 0 .021 k
F
.39631 1.46557 m .39514 1.46218 L .38721 1.45484 L .996 .573 0 .125 k
F
.39514 1.46218 m .39078 1.44953 L .38721 1.45484 L F
.38721 1.45484 m .37452 1.4303 L .38361 1.44936 L F
.38653 1.45514 m .3822 1.45102 L .38361 1.44936 L 0 .959 .996 .066 k
F
.38653 1.45514 m .38361 1.44936 L .38688 1.45434 L F
.38729 1.46735 m .38107 1.45712 L .38901 1.44296 L 0 .996 .948 .013 k
F
.39023 1.44478 m .38901 1.44296 L .3909 1.43958 L F
.40693 1.45824 m .39887 1.46784 L .40634 1.45763 L 0 .996 .996 .17 k
F
.40248 1.46301 m .38901 1.44296 L .39078 1.44953 L .777 .527 0 0 k
F
.38729 1.46735 m .38901 1.44296 L .39023 1.44478 L 0 .996 .948 .013 k
F
.40712 1.47529 m .40248 1.46301 L .39078 1.44953 L .777 .527 0 0 k
F
.40726 1.46164 m .40248 1.46301 L .3909 1.43958 L 0 .996 .948 .013 k
F
.40248 1.46301 m .38729 1.46735 L .3896 1.44957 L F
.40248 1.46301 m .3896 1.44957 L .3909 1.43958 L F
.3877 1.41557 m .37461 1.42354 L .3841 1.41112 L 0 .996 .996 .091 k
F
.3877 1.41557 m .37507 1.39053 L .38302 1.40867 L .996 .503 0 .033 k
F
.3877 1.41557 m .3909 1.43958 L .37461 1.42354 L 0 .996 .996 .091 k
F
.39569 1.42737 m .3909 1.43958 L .3877 1.41557 L F
.37507 1.39053 m .37187 1.3844 L .35891 1.37838 L .452 .541 0 0 k
F
.37517 1.38323 m .37187 1.3844 L .35898 1.37415 L 0 .993 .996 .04 k
F
.37187 1.3844 m .35781 1.37531 L .35898 1.37415 L F
.37187 1.3844 m .37122 1.38315 L .36802 1.38191 L .452 .541 0 0 k
F
.37187 1.3844 m .36802 1.38191 L .35891 1.37838 L F
.3616 1.35799 m .35898 1.37415 L .34709 1.36949 L 0 .996 .996 .18 k
F
.3616 1.35799 m .34709 1.36949 L .34352 1.36747 L F
.37075 1.36178 m .35898 1.37415 L .3616 1.35799 L F
.3616 1.35799 m .34347 1.33133 L .35732 1.35657 L .88 .404 0 0 k
F
.34266 1.33008 m .33219 1.30252 L .32408 1.30181 L .329 .554 0 0 k
F
.34347 1.33133 m .34303 1.33021 L .34266 1.33008 L F
.34303 1.33021 m .33219 1.30252 L .34266 1.33008 L F
.36005 1.35881 m .34284 1.36782 L .35557 1.35793 L 0 .996 .996 .18 k
F
.37122 1.38315 m .3555 1.35307 L .35793 1.37562 L .452 .541 0 0 k
F
.34347 1.33133 m .34266 1.33008 L .33526 1.32869 L .329 .554 0 0 k
F
.34266 1.33008 m .33265 1.33809 L .32707 1.33444 L 0 .996 .996 .135 k
F
.3435 1.32985 m .34303 1.33021 L .34266 1.33008 L F
.33459 1.36566 m .31861 1.33743 L .32679 1.3623 L .407 .517 0 0 k
F
.31861 1.33743 m .31465 1.33601 L .32679 1.3623 L F
.32625 1.33466 m .32087 1.33616 L .31563 1.33377 L 0 .996 .996 .135 k
F
.32087 1.33616 m .31401 1.33462 L .31563 1.33377 L F
.32087 1.33616 m .31666 1.33399 L .31745 1.3354 L .407 .517 0 0 k
F
.32087 1.33616 m .31745 1.3354 L .33459 1.36566 L F
.31861 1.33743 m .31666 1.33399 L .31465 1.33601 L F
.32625 1.33466 m .31563 1.33377 L .32745 1.32758 L 0 .996 .996 .135 k
F
.31146 1.32671 m .29936 1.33053 L .29379 1.32854 L 0 .996 .996 .326 k
F
.31666 1.33399 m .30064 1.3057 L .31279 1.33199 L .407 .517 0 0 k
F
.31666 1.33399 m .31279 1.33199 L .31465 1.33601 L F
.31083 1.3571 m .29809 1.3323 L .29054 1.33167 L .375 .49 0 0 k
F
.32087 1.33616 m .31835 1.34954 L .30093 1.34173 L 0 .996 .996 .135 k
F
.34284 1.36782 m .342 1.36798 L .33459 1.36566 L 0 .996 .996 .111 k
F
.32286 1.33916 m .33077 1.33982 L .32087 1.33616 L .407 .517 0 0 k
F
.34282 1.36921 m .342 1.36798 L .33459 1.36566 L F
.31017 1.38944 m .28935 1.36395 L .29425 1.3844 L .455 .443 0 0 k
F
.32019 1.3851 m .31986 1.38468 L .31578 1.3852 L .765 .289 0 0 k
F
.31986 1.38468 m .31895 1.38489 L .31467 1.38415 L 0 .996 .996 .682 k
F
.28848 1.32908 m .28141 1.33621 L .26302 1.33172 L 0 .996 .996 .326 k
F
.26302 1.33172 m .28141 1.33621 L .26302 1.33172 L .455 .443 0 0 k
F
.28773 1.36196 m .28064 1.36867 L .26222 1.36294 L 0 .996 .996 .291 k
F
.31075 1.36107 m .29675 1.36461 L .28773 1.36196 L F
.31017 1.38944 m .29675 1.36461 L .28773 1.36196 L .455 .443 0 0 k
F
.28935 1.36395 m .28773 1.36196 L .28821 1.36363 L F
.28935 1.36395 m .28821 1.36363 L .29425 1.3844 L F
.29675 1.36461 m .28064 1.36867 L .28773 1.36196 L 0 .996 .996 .291 k
F
.28773 1.36196 m .28141 1.33621 L .26302 1.33172 L .455 .443 0 0 k
F
.29675 1.36461 m .28141 1.33621 L .28773 1.36196 L F
.28141 1.33621 m .28141 1.33621 L .26302 1.33172 L F
.26302 1.33172 m .28141 1.33621 L .26302 1.33172 L 0 .996 .996 .326 k
F
.28141 1.33621 m .28141 1.33621 L .26302 1.33172 L F
.3555 1.35307 m .34814 1.34824 L .35793 1.37562 L .452 .541 0 0 k
F
.37122 1.38315 m .35793 1.37562 L .35891 1.37838 L F
.36103 1.39537 m .34282 1.36921 L .35675 1.39301 L .996 .387 0 0 k
F
.36103 1.39537 m .35891 1.37838 L .34282 1.36921 L F
.36798 1.39719 m .35891 1.37838 L .36103 1.39537 L F
.36055 1.37965 m .36128 1.37988 L .36034 1.37978 L 0 .996 .996 .521 k
F
.36055 1.37965 m .36034 1.37942 L .36053 1.37965 L .996 .291 0 .069 k
F
.36055 1.37965 m .36034 1.37978 L .36053 1.37965 L 0 .996 .996 .521 k
F
.36103 1.39537 m .35839 1.41181 L .34223 1.40329 L 0 .996 .996 .145 k
F
.36282 1.39794 m .36929 1.39991 L .36103 1.39537 L .996 .387 0 0 k
F
.36929 1.39991 m .35839 1.41181 L .36103 1.39537 L 0 .996 .996 .145 k
F
.36004 1.41279 m .35983 1.41257 L .36003 1.41278 L .996 .131 0 .301 k
F
.36004 1.41279 m .35983 1.4129 L .36003 1.41278 L 0 .996 .996 .416 k
F
.35996 1.39582 m .34223 1.40329 L .3552 1.39411 L 0 .996 .996 .145 k
F
.37461 1.42354 m .3713 1.42422 L .35839 1.41181 L 0 .963 .996 .022 k
F
.37452 1.4303 m .3713 1.42422 L .35833 1.41573 L .677 .461 0 0 k
F
.3713 1.42422 m .35788 1.41335 L .35833 1.41573 L F
.3713 1.42422 m .35723 1.41282 L .35839 1.41181 L 0 .963 .996 .022 k
F
.35363 1.39082 m .34709 1.38607 L .35833 1.41573 L .677 .461 0 0 k
F
.34132 1.40865 m .34679 1.41135 L .3338 1.4113 L 0 .996 .996 .996 k
F
.3605 1.42997 m .34221 1.40458 L .35622 1.42672 L .996 .374 0 .007 k
F
.3359 1.41742 m .31905 1.39438 L .31287 1.39237 L .996 .292 0 0 k
F
.31905 1.39438 m .31769 1.39253 L .31287 1.39237 L F
.3359 1.41742 m .31287 1.39237 L .33093 1.41605 L F
.31287 1.39237 m .3124 1.39229 L .33093 1.41605 L F
.31287 1.39237 m .31224 1.39235 L .3124 1.39229 L 0 .996 .996 .325 k
F
.31287 1.39237 m .3124 1.39229 L .33358 1.3848 L F
.31287 1.39237 m .3122 1.39204 L .3124 1.39229 L .996 .292 0 0 k
F
.31287 1.39237 m .31017 1.38944 L .3122 1.39204 L F
.31287 1.39237 m .32613 1.39723 L .31892 1.39538 L 0 .996 .996 .325 k
F
.31287 1.39237 m .31892 1.39538 L .31009 1.39311 L F
.33999 1.41896 m .3262 1.42773 L .31992 1.42509 L 0 .996 .996 .281 k
F
.34327 1.4202 m .3262 1.42773 L .33999 1.41896 L F
.31287 1.39237 m .31009 1.39311 L .31224 1.39235 L 0 .996 .996 .325 k
F
.33228 1.41642 m .31227 1.42188 L .33117 1.41612 L 0 .996 .996 .281 k
F
.34278 1.44918 m .32557 1.42691 L .3354 1.44578 L .996 .249 0 .006 k
F
.3354 1.44578 m .31227 1.42188 L .33349 1.4446 L F
.30901 1.44566 m .2864 1.4199 L .29304 1.43865 L .761 .304 0 0 k
F
.29367 1.42069 m .2864 1.4199 L .28144 1.41803 L 0 .996 .996 .253 k
F
.2864 1.4199 m .27917 1.41793 L .28144 1.41803 L F
.29367 1.42069 m .28144 1.41803 L .29349 1.41857 L F
.2864 1.4199 m .26149 1.39153 L .27917 1.41793 L .761 .304 0 0 k
F
.2864 1.4199 m .27917 1.41793 L .29304 1.43865 L F
.2864 1.4199 m .26084 1.41712 L .27917 1.41793 L 0 .996 .996 .253 k
F
.2864 1.4199 m .27931 1.42501 L .26084 1.41712 L F
.30949 1.42241 m .29545 1.42362 L .2864 1.4199 L F
.28681 1.42036 m .2867 1.42002 L .2864 1.4199 L .761 .304 0 0 k
F
.30901 1.44566 m .2955 1.42368 L .28681 1.42036 L F
.2955 1.42368 m .27994 1.3984 L .28681 1.42036 L F
.29545 1.42362 m .27931 1.42501 L .2864 1.4199 L 0 .996 .996 .253 k
F
.2864 1.4199 m .27994 1.3984 L .26149 1.39153 L .761 .304 0 0 k
F
.2867 1.42002 m .27994 1.3984 L .2864 1.4199 L F
.33339 1.4318 m .31977 1.43296 L .32555 1.42801 L 0 .996 .996 .077 k
F
.3409 1.47311 m .32568 1.45533 L .33495 1.47083 L .996 .153 0 .139 k
F
.32568 1.45533 m .32505 1.45459 L .32542 1.45519 L F
.32568 1.45533 m .32542 1.45519 L .33495 1.47083 L F
.34158 1.44962 m .32568 1.45533 L .3354 1.44578 L 0 .996 .996 .229 k
F
.32568 1.45533 m .32555 1.45537 L .32563 1.4553 L F
.32568 1.45533 m .32563 1.4553 L .3354 1.44578 L F
.32555 1.45537 m .32503 1.45556 L .32535 1.45526 L F
.32555 1.45537 m .32535 1.45526 L .3354 1.44578 L F
.3354 1.44578 m .31174 1.4483 L .33066 1.44379 L F
.32864 1.45712 m .31893 1.4353 L .32505 1.45459 L .945 .344 0 0 k
F
.34041 1.46126 m .33286 1.46293 L .33997 1.46108 L 0 .996 .996 .494 k
F
.30854 1.46882 m .28584 1.44422 L .29255 1.46104 L .919 .268 0 0 k
F
.28584 1.44422 m .27861 1.44173 L .29293 1.44357 L 0 .996 .996 .247 k
F
.28584 1.44422 m .26084 1.41712 L .27861 1.44173 L .919 .268 0 0 k
F
.28584 1.44422 m .27861 1.44173 L .29255 1.46104 L F
.30895 1.4486 m .28584 1.44422 L .29293 1.44357 L 0 .996 .996 .247 k
F
.28584 1.44422 m .26027 1.43937 L .27861 1.44173 L F
.28533 1.44367 m .27931 1.42501 L .26084 1.41712 L .919 .268 0 0 k
F
.28584 1.44422 m .27876 1.44816 L .26027 1.43937 L 0 .996 .996 .247 k
F
.30895 1.4486 m .29491 1.44839 L .28584 1.44422 L F
.30854 1.46882 m .29491 1.44839 L .28584 1.44422 L .919 .268 0 0 k
F
.29491 1.44839 m .27876 1.44816 L .28584 1.44422 L 0 .996 .996 .247 k
F
.28584 1.44422 m .29465 1.44801 L .28533 1.44367 L .919 .268 0 0 k
F
.29491 1.44839 m .29465 1.44801 L .28584 1.44422 L F
.29465 1.44801 m .27931 1.42501 L .28533 1.44367 L F
.33288 1.46012 m .31982 1.45972 L .32503 1.45556 L 0 .996 .996 .068 k
F
.34004 1.48287 m .33248 1.48398 L .3396 1.48254 L 0 .996 .996 .414 k
F
.34004 1.48287 m .3455 1.48798 L .33248 1.48398 L F
.28501 1.46119 m .27647 1.46088 L .28344 1.461 L 0 .996 .996 .434 k
F
.31271 1.48192 m .29656 1.48337 L .2846 1.47899 L 0 .996 .996 .404 k
F
.31793 1.48374 m .29656 1.48337 L .31271 1.48192 L F
.30814 1.48826 m .28536 1.465 L .29213 1.47986 L .996 .23 0 0 k
F
.28536 1.465 m .27813 1.46207 L .29245 1.46525 L 0 .996 .996 .25 k
F
.28536 1.465 m .26027 1.43937 L .27813 1.46207 L .996 .23 0 0 k
F
.28536 1.465 m .27813 1.46207 L .29213 1.47986 L F
.30849 1.47133 m .28536 1.465 L .29245 1.46525 L 0 .996 .996 .25 k
F
.28536 1.465 m .25979 1.458 L .27813 1.46207 L F
.28501 1.46119 m .29255 1.46104 L .27662 1.45491 L .996 .021 0 .155 k
F
.28353 1.46312 m .27876 1.44816 L .26027 1.43937 L .996 .23 0 0 k
F
.28536 1.465 m .2783 1.46754 L .26198 1.4586 L 0 .996 .996 .25 k
F
.30849 1.47133 m .29444 1.46957 L .28536 1.465 L F
.29368 1.46221 m .29255 1.46104 L .28501 1.46119 L .996 .021 0 .155 k
F
.29377 1.46865 m .27876 1.44816 L .28353 1.46312 L .996 .23 0 0 k
F
.29731 1.45904 m .27547 1.44846 L .27876 1.44816 L 0 .996 .996 .19 k
F
.2783 1.46754 m .26722 1.44356 L .2783 1.46754 L .801 .324 0 0 k
F
.26722 1.44356 m .26722 1.44356 L .2783 1.46754 L F
.27547 1.44846 m .26722 1.44356 L .27876 1.44816 L 0 .996 .996 .19 k
F
.30814 1.48826 m .29444 1.46957 L .28536 1.465 L .996 .23 0 0 k
F
.29444 1.46957 m .2783 1.46754 L .28536 1.465 L 0 .996 .996 .25 k
F
.28536 1.465 m .29377 1.46865 L .28353 1.46312 L .996 .23 0 0 k
F
.29444 1.46957 m .29377 1.46865 L .28536 1.465 L F
.29507 1.47672 m .27547 1.44846 L .2783 1.46754 L .801 .324 0 0 k
F
.27547 1.44846 m .25747 1.42249 L .26642 1.44184 L F
.27547 1.44846 m .26642 1.44184 L .2783 1.46754 L F
.29731 1.45904 m .27599 1.42678 L .27876 1.44816 L .595 .393 0 0 k
F
.27599 1.42678 m .26774 1.42233 L .27931 1.42501 L 0 .996 .996 .175 k
F
.27599 1.42678 m .25806 1.39963 L .26774 1.42233 L .595 .393 0 0 k
F
.27599 1.42678 m .26774 1.42233 L .27876 1.44816 L F
.29784 1.43484 m .27599 1.42678 L .27931 1.42501 L 0 .996 .996 .175 k
F
.27599 1.42678 m .25753 1.41996 L .26774 1.42233 L F
.27547 1.44846 m .27786 1.43471 L .25747 1.42249 L .801 .324 0 0 k
F
.29687 1.47931 m .28717 1.45656 L .27547 1.44846 L F
.29731 1.45904 m .28717 1.45656 L .27547 1.44846 L 0 .996 .996 .19 k
F
.28717 1.45656 m .27786 1.43471 L .27547 1.44846 L .801 .324 0 0 k
F
.28717 1.45656 m .28627 1.45634 L .27547 1.44846 L 0 .996 .996 .19 k
F
.27547 1.44846 m .2774 1.45417 L .26328 1.44254 L F
.28627 1.45634 m .2774 1.45417 L .27547 1.44846 L F
.29731 1.45904 m .28768 1.43435 L .27599 1.42678 L .595 .393 0 0 k
F
.26379 1.42227 m .27788 1.43388 L .25753 1.41996 L 0 .996 .996 .175 k
F
.27599 1.42678 m .27788 1.43388 L .26379 1.42227 L F
.29784 1.43484 m .28768 1.43435 L .27599 1.42678 L F
.28768 1.43435 m .27788 1.43388 L .27599 1.42678 L F
.28703 1.39236 m .27981 1.39098 L .29361 1.41299 L .581 .375 0 0 k
F
.28703 1.39236 m .27994 1.3984 L .26149 1.39153 L 0 .996 .996 .268 k
F
.29321 1.39256 m .2907 1.39366 L .28703 1.39236 L F
.28812 1.39365 m .29607 1.39557 L .28703 1.39236 L .581 .375 0 0 k
F
.30956 1.41908 m .29634 1.39604 L .28812 1.39365 L F
.29634 1.39604 m .29607 1.39557 L .28812 1.39365 L F
.33646 1.38611 m .31287 1.39237 L .33154 1.38554 L 0 .996 .996 .325 k
F
.33396 1.40018 m .3216 1.37414 L .32616 1.39601 L .526 .461 0 0 k
F
.34221 1.40458 m .34139 1.40336 L .33396 1.40018 L F
.34223 1.40329 m .34139 1.40336 L .33396 1.40018 L 0 .996 .996 .092 k
F
.34139 1.40336 m .3216 1.37414 L .33396 1.40018 L .526 .461 0 0 k
F
.34189 1.41824 m .32616 1.39601 L .3359 1.41742 L .996 .292 0 0 k
F
.33396 1.40018 m .32609 1.40466 L .32613 1.39723 L 0 .996 .996 .092 k
F
.34132 1.40865 m .33396 1.40247 L .34033 1.40831 L .996 .167 0 .078 k
F
.34139 1.40336 m .32609 1.40466 L .33396 1.40018 L 0 .996 .996 .092 k
F
.32042 1.40651 m .31952 1.40522 L .31301 1.40271 L .754 .375 0 0 k
F
.32609 1.40466 m .31952 1.40522 L .31456 1.40132 L 0 .996 .996 .092 k
F
.31952 1.40522 m .31264 1.402 L .31456 1.40132 L F
.32609 1.40466 m .31456 1.40132 L .32613 1.39723 L F
.31009 1.39311 m .29831 1.39518 L .29321 1.39256 L 0 .996 .996 .268 k
F
.31952 1.40522 m .29912 1.37595 L .31264 1.402 L .754 .375 0 0 k
F
.31952 1.40522 m .31264 1.402 L .31301 1.40271 L F
.32042 1.40651 m .31301 1.40271 L .32557 1.42691 L F
.31952 1.40522 m .29844 1.40702 L .31264 1.402 L 0 .996 .996 .092 k
F
.2907 1.39366 m .27994 1.3984 L .28703 1.39236 L 0 .996 .996 .268 k
F
.28703 1.39236 m .28064 1.36867 L .26222 1.36294 L .581 .375 0 0 k
F
.29831 1.39518 m .27994 1.3984 L .29321 1.39256 L 0 .996 .996 .268 k
F
.29607 1.39557 m .28064 1.36867 L .28703 1.39236 L .581 .375 0 0 k
F
.28703 1.39236 m .26149 1.39153 L .27981 1.39098 L 0 .996 .996 .268 k
F
.27818 1.3893 m .26394 1.38799 L .25611 1.38617 L 0 .996 .996 .625 k
F
.29784 1.43484 m .2766 1.40141 L .27931 1.42501 L .445 .467 0 0 k
F
.2766 1.40141 m .26836 1.39748 L .27994 1.3984 L 0 .996 .996 .17 k
F
.2766 1.40141 m .25874 1.3733 L .26836 1.39748 L .445 .467 0 0 k
F
.2766 1.40141 m .26836 1.39748 L .27931 1.42501 L F
.29844 1.40702 m .2766 1.40141 L .27994 1.3984 L 0 .996 .996 .17 k
F
.2766 1.40141 m .25814 1.39667 L .26836 1.39748 L F
.27599 1.42678 m .27843 1.41064 L .25806 1.39963 L .595 .393 0 0 k
F
.28768 1.43435 m .27843 1.41064 L .27599 1.42678 L F
.2766 1.40141 m .27845 1.40966 L .25814 1.39667 L 0 .996 .996 .17 k
F
.29844 1.40702 m .28827 1.40836 L .2766 1.40141 L F
.29784 1.43484 m .28827 1.40836 L .2766 1.40141 L .445 .467 0 0 k
F
.28827 1.40836 m .27845 1.40966 L .2766 1.40141 L 0 .996 .996 .17 k
F
.28703 1.39236 m .26222 1.36294 L .27981 1.39098 L .581 .375 0 0 k
F
.27889 1.35983 m .26467 1.35927 L .25686 1.35781 L 0 .996 .996 .686 k
F
.29844 1.40702 m .27729 1.3727 L .27994 1.3984 L .355 .515 0 0 k
F
.27729 1.3727 m .26906 1.36935 L .28064 1.36867 L 0 .996 .996 .138 k
F
.27729 1.3727 m .25951 1.34384 L .26906 1.36935 L .355 .515 0 0 k
F
.27729 1.3727 m .26906 1.36935 L .27994 1.3984 L F
.29912 1.37595 m .27729 1.3727 L .28064 1.36867 L 0 .996 .996 .138 k
F
.27729 1.3727 m .25883 1.36995 L .26906 1.36935 L F
.2766 1.40141 m .27909 1.38295 L .25874 1.3733 L .445 .467 0 0 k
F
.28827 1.40836 m .27909 1.38295 L .2766 1.40141 L F
.28836 1.41718 m .27824 1.40958 L .27843 1.41064 L .287 .568 0 0 k
F
.28275 1.41528 m .27264 1.40764 L .27845 1.40966 L 0 .996 .996 .146 k
F
.30949 1.42241 m .29367 1.42069 L .29349 1.41857 L 0 .996 .996 .253 k
F
.28773 1.36196 m .26302 1.33172 L .28051 1.36123 L .455 .443 0 0 k
F
.28848 1.32908 m .26302 1.33172 L .28128 1.32904 L 0 .996 .996 .326 k
F
.29912 1.37595 m .27805 1.34101 L .27903 1.36414 L .293 .55 0 0 k
F
.27805 1.34101 m .26983 1.3383 L .28141 1.33621 L 0 .996 .996 .133 k
F
.27805 1.34101 m .26034 1.31163 L .26983 1.3383 L .293 .55 0 0 k
F
.27805 1.34101 m .26983 1.3383 L .27903 1.36414 L F
.29985 1.34203 m .27805 1.34101 L .28141 1.33621 L 0 .996 .996 .133 k
F
.27805 1.34101 m .2596 1.34014 L .26983 1.3383 L F
.27729 1.3727 m .27982 1.35202 L .25951 1.34384 L .355 .515 0 0 k
F
.29844 1.40702 m .28894 1.37895 L .27729 1.3727 L F
.29912 1.37595 m .28894 1.37895 L .27729 1.3727 L 0 .996 .996 .138 k
F
.29912 1.37595 m .29912 1.37595 L .28064 1.36867 L .293 .55 0 0 k
F
.29912 1.37595 m .27903 1.36414 L .28064 1.36867 L F
.28894 1.37895 m .27982 1.35202 L .27729 1.3727 L .355 .515 0 0 k
F
.27729 1.3727 m .27912 1.38184 L .25883 1.36995 L 0 .996 .996 .138 k
F
.28894 1.37895 m .27912 1.38184 L .27729 1.3727 L F
.28901 1.38872 m .2789 1.38184 L .27909 1.38295 L .237 .595 0 0 k
F
.28337 1.38881 m .27326 1.38183 L .27912 1.38184 L 0 .996 .996 .114 k
F
.27805 1.34101 m .27985 1.35079 L .2596 1.34014 L 0 .996 .996 .133 k
F
.29985 1.34203 m .28968 1.34649 L .27805 1.34101 L F
.29912 1.37595 m .28968 1.34649 L .27805 1.34101 L .293 .55 0 0 k
F
.28968 1.34649 m .27985 1.35079 L .27805 1.34101 L 0 .996 .996 .133 k
F
.28848 1.32908 m .26388 1.29825 L .28128 1.32904 L .375 .49 0 0 k
F
.29054 1.33167 m .29749 1.33113 L .28848 1.32908 L F
.29809 1.3323 m .29749 1.33113 L .29054 1.33167 L F
.29379 1.32854 m .29172 1.32982 L .28848 1.32908 L 0 .996 .996 .326 k
F
.29936 1.33053 m .28141 1.33621 L .29379 1.32854 L F
.29172 1.32982 m .28141 1.33621 L .28848 1.32908 L F
.28928 1.29414 m .26388 1.29825 L .28064 1.2951 L 0 .996 .996 .377 k
F
.28044 1.29465 m .26629 1.29516 L .25851 1.29448 L .178 .996 .996 .507 k
F
.25941 1.26029 m .25194 1.26296 L .26499 1.28392 L .276 .519 0 0 k
F
.29913 1.32568 m .29552 1.32696 L .28811 1.32619 L .5 .5 .5 1 k
F
.29913 1.32568 m .29568 1.31987 L .28811 1.32619 L .627 .342 0 0 k
F
.29749 1.33113 m .28223 1.30143 L .28848 1.32908 L .375 .49 0 0 k
F
.30064 1.3057 m .27887 1.30675 L .28223 1.30143 L 0 .996 .996 .14 k
F
.28142 1.33622 m .27067 1.30472 L .28141 1.33621 L .248 .577 0 0 k
F
.27067 1.30472 m .27067 1.30472 L .28141 1.33621 L F
.27887 1.30675 m .27067 1.30472 L .28223 1.30143 L 0 .996 .996 .14 k
F
.29915 1.34086 m .27887 1.30675 L .28142 1.33622 L .248 .577 0 0 k
F
.27887 1.30675 m .26124 1.27708 L .26989 1.30243 L F
.27887 1.30675 m .26989 1.30243 L .28142 1.33622 L F
.27887 1.30675 m .28066 1.31691 L .26044 1.30764 L 0 .996 .996 .14 k
F
.28928 1.29414 m .2831 1.26475 L .26478 1.26294 L .316 .525 0 0 k
F
.29085 1.29396 m .2831 1.26475 L .28928 1.29414 L F
.29012 1.25755 m .26725 1.26242 L .28326 1.25893 L 0 .996 .996 .452 k
F
.27823 1.2598 m .26717 1.26056 L .25941 1.26029 L .5 .5 .5 1 k
F
.27766 1.25993 m .26717 1.26056 L .27823 1.2598 L F
.26033 1.22495 m .25287 1.22829 L .26586 1.24968 L .249 .541 0 0 k
F
.29012 1.25755 m .2831 1.26475 L .26531 1.26283 L 0 .996 .996 .452 k
F
.29288 1.26109 m .29592 1.25803 L .29012 1.25755 L .273 .552 0 0 k
F
.31298 1.25268 m .29909 1.25829 L .29012 1.25755 L 0 .996 .996 .452 k
F
.29995 1.26008 m .29797 1.25594 L .29288 1.26109 L .273 .552 0 0 k
F
.29909 1.25829 m .2831 1.26475 L .29012 1.25755 L 0 .996 .996 .452 k
F
.26609 1.22613 m .284 1.22661 L .26572 1.22623 L 0 .996 .996 .564 k
F
.284 1.22661 m .284 1.22661 L .26609 1.22613 L F
.28153 1.24883 m .26902 1.22649 L .26323 1.22822 L .249 .541 0 0 k
F
.2897 1.25723 m .2971 1.25592 L .28804 1.25772 L .5 .5 .5 1 k
F
.30068 1.25471 m .2971 1.25592 L .2897 1.25723 L F
.2897 1.25723 m .29727 1.24826 L .28153 1.24883 L .414 .461 0 0 k
F
.30068 1.25471 m .29727 1.24826 L .2897 1.25723 L F
.29012 1.25755 m .284 1.22661 L .26572 1.22623 L .273 .552 0 0 k
F
.29012 1.25755 m .26572 1.22623 L .28294 1.259 L F
.26127 1.18888 m .25383 1.19289 L .26676 1.2146 L .227 .558 0 0 k
F
.30154 1.25451 m .2971 1.25592 L .30068 1.25471 L .5 .5 .5 1 k
F
.31298 1.25268 m .3068 1.254 L .2971 1.25592 L 0 .996 .996 .452 k
F
.29797 1.25594 m .284 1.22661 L .29012 1.25755 L .273 .552 0 0 k
F
.30234 1.22759 m .28066 1.23223 L .284 1.22661 L 0 .996 .996 .181 k
F
.28311 1.26475 m .27249 1.23168 L .2831 1.26475 L .186 .606 0 0 k
F
.27249 1.23168 m .27248 1.23168 L .2831 1.26475 L F
.28066 1.23223 m .27248 1.23168 L .284 1.22661 L 0 .996 .996 .181 k
F
.29592 1.25803 m .29797 1.25594 L .29012 1.25755 L .273 .552 0 0 k
F
.30105 1.26668 m .28066 1.23223 L .28311 1.26475 L .186 .606 0 0 k
F
.28066 1.23223 m .26316 1.20267 L .27171 1.22927 L F
.28066 1.23223 m .27171 1.22927 L .28311 1.26475 L F
.28066 1.23223 m .28243 1.24238 L .2623 1.23617 L 0 .996 .996 .181 k
F
.29405 1.22368 m .29994 1.21981 L .29099 1.21975 L .241 .574 0 0 k
F
.29883 1.22029 m .284 1.22661 L .29099 1.21975 L 0 .996 .996 .564 k
F
.29099 1.21975 m .26668 1.18854 L .28237 1.21917 L .241 .574 0 0 k
F
.26795 1.18837 m .2485 1.18982 L .26127 1.18888 L .939 0 .996 .057 k
F
.26766 1.15031 m .26766 1.15031 L .24951 1.15283 L .137 .597 0 0 k
F
.26864 1.11197 m .26864 1.11197 L .25053 1.11572 L .122 .599 0 0 k
F
.26962 1.07394 m .26961 1.07394 L .25155 1.07891 L .108 .6 0 0 k
F
.27057 1.03663 m .27057 1.03663 L .25254 1.04278 L .094 .599 0 0 k
F
.24693 .97035 m .2399 .97372 L .25443 .97407 L .603 0 .996 .057 k
F
.2715 1.00042 m .24693 .97035 L .2535 1.00771 L .081 .598 0 0 k
F
.24693 .97035 m .23049 .95023 L .23919 .97195 L F
.24787 .93726 m .24085 .94105 L .25443 .97407 L .076 .589 0 0 k
F
.24693 .97035 m .25031 .94201 L .23049 .95023 L .081 .598 0 0 k
F
.27238 .9657 m .25965 .96777 L .24693 .97035 L .603 0 .996 .057 k
F
.27238 .9657 m .24693 .97035 L .25443 .97407 L F
.2715 1.00042 m .25965 .96777 L .24693 .97035 L .081 .598 0 0 k
F
.25965 .96777 m .25031 .94201 L .24693 .97035 L F
.25965 .96777 m .25854 .96796 L .24693 .97035 L .603 0 .996 .057 k
F
.24693 .97035 m .24954 .96942 L .22979 .97348 L F
.25854 .96796 m .24954 .96942 L .24693 .97035 L F
.24693 .97035 m .23919 .97195 L .2399 .97372 L .081 .598 0 0 k
F
.24693 .97035 m .2399 .97372 L .2535 1.00771 L F
.24693 .97035 m .22979 .97348 L .2399 .97372 L .603 0 .996 .057 k
F
.2715 1.00042 m .24594 1.00506 L .2535 1.00771 L .5 .5 .5 1 k
F
.24594 1.00506 m .22947 .98394 L .23818 1.00616 L .094 .599 0 0 k
F
.24594 1.00506 m .23818 1.00616 L .2389 1.00798 L F
.24594 1.00506 m .22874 1.00817 L .2389 1.00798 L .5 .5 .5 1 k
F
.24594 1.00506 m .2389 1.00798 L .2535 1.00771 L F
.27057 1.03663 m .24594 1.00506 L .25173 1.03814 L .094 .599 0 0 k
F
.27057 1.03663 m .25173 1.03814 L .25254 1.04278 L F
.24594 1.00506 m .2389 1.00798 L .25254 1.04278 L F
.27057 1.03663 m .24493 1.04102 L .25254 1.04278 L .5 .5 .5 1 k
F
.24493 1.04102 m .22841 1.01901 L .23714 1.04161 L .108 .6 0 0 k
F
.24493 1.04102 m .23714 1.04161 L .23787 1.04349 L F
.23902 1.04308 m .22766 1.04398 L .23787 1.04349 L .5 .5 .5 1 k
F
.24493 1.04102 m .23787 1.04349 L .25254 1.04278 L F
.26961 1.07394 m .24493 1.04102 L .25073 1.07426 L .108 .6 0 0 k
F
.26961 1.07394 m .25073 1.07426 L .25155 1.07891 L F
.24493 1.04102 m .23787 1.04349 L .25155 1.07891 L F
.26961 1.07394 m .24388 1.07788 L .25155 1.07891 L .19 .996 .996 .507 k
F
.24388 1.07788 m .22733 1.05508 L .23608 1.07796 L .122 .599 0 0 k
F
.24388 1.07788 m .23608 1.07796 L .23681 1.07986 L F
.24388 1.07788 m .22656 1.08053 L .23681 1.07986 L .19 .996 .996 .507 k
F
.24388 1.07788 m .23681 1.07986 L .25155 1.07891 L F
.26864 1.11197 m .24388 1.07788 L .24972 1.11108 L .122 .599 0 0 k
F
.26864 1.11197 m .24972 1.11108 L .25053 1.11572 L F
.24388 1.07788 m .23681 1.07986 L .25053 1.11572 L F
.26864 1.11197 m .26864 1.11197 L .25053 1.11572 L 0 .996 .996 .705 k
F
.26864 1.11197 m .25053 1.11572 L .25053 1.11572 L F
.26864 1.11197 m .25053 1.11572 L .25053 1.11572 L .122 .599 0 0 k
F
.26864 1.11197 m .24282 1.11523 L .25053 1.11572 L 0 .996 .996 .705 k
F
.24282 1.11523 m .22622 1.09178 L .235 1.1148 L .137 .597 0 0 k
F
.24282 1.11523 m .235 1.1148 L .23574 1.11673 L F
.24282 1.11523 m .22545 1.11742 L .23574 1.11673 L 0 .996 .996 .705 k
F
.24282 1.11523 m .23574 1.11673 L .25053 1.11572 L F
.26766 1.15031 m .24282 1.11523 L .24869 1.14823 L .137 .597 0 0 k
F
.26766 1.15031 m .24869 1.14823 L .24951 1.15283 L F
.24282 1.11523 m .23574 1.11673 L .24951 1.15283 L F
.26766 1.15031 m .26766 1.15031 L .24951 1.15283 L 0 .996 .996 .548 k
F
.26766 1.15031 m .24951 1.15283 L .24951 1.15283 L F
.26766 1.15031 m .24951 1.15283 L .24951 1.15283 L .137 .597 0 0 k
F
.26766 1.15031 m .24176 1.15268 L .24951 1.15283 L 0 .996 .996 .548 k
F
.23467 1.15368 m .23393 1.15175 L .23466 1.15368 L .153 .593 0 0 k
F
.23393 1.15175 m .22511 1.1287 L .23393 1.15175 L F
.23393 1.15175 m .23393 1.15175 L .23466 1.15368 L F
.24176 1.15268 m .23466 1.15368 L .24951 1.15283 L 0 .996 .996 .548 k
F
.26661 1.18844 m .22511 1.1287 L .24851 1.18982 L .153 .593 0 0 k
F
.24176 1.15268 m .22434 1.15427 L .23466 1.15368 L 0 .996 .996 .548 k
F
.24851 1.18982 m .23467 1.15368 L .2485 1.18982 L .153 .593 0 0 k
F
.23467 1.15368 m .23466 1.15368 L .2485 1.18982 L F
.24176 1.15268 m .24429 1.15652 L .22434 1.15427 L 0 .996 .996 .548 k
F
.25231 1.15265 m .24951 1.15283 L .25138 1.15278 L .654 0 .996 .053 k
F
.25231 1.15265 m .25138 1.15278 L .26222 1.15249 L F
.24176 1.15268 m .24514 1.12634 L .22511 1.1287 L .153 .593 0 0 k
F
.26222 1.15249 m .25303 1.15702 L .25479 1.15716 L .654 0 .996 .053 k
F
.26222 1.15249 m .25479 1.15716 L .26766 1.17907 L .207 .571 0 0 k
F
.26668 1.18854 m .25464 1.15377 L .24176 1.15268 L .153 .593 0 0 k
F
.26766 1.15031 m .25464 1.15377 L .24176 1.15268 L 0 .996 .996 .548 k
F
.25464 1.15377 m .24514 1.12634 L .24176 1.15268 L .153 .593 0 0 k
F
.25464 1.15377 m .25353 1.15407 L .24176 1.15268 L 0 .996 .996 .548 k
F
.25353 1.15407 m .24429 1.15652 L .24176 1.15268 L F
.24282 1.11523 m .24621 1.08814 L .22622 1.09178 L .137 .597 0 0 k
F
.26766 1.15031 m .25567 1.11556 L .24282 1.11523 L F
.26864 1.11197 m .25567 1.11556 L .24282 1.11523 L 0 .996 .996 .705 k
F
.25567 1.11556 m .24621 1.08814 L .24282 1.11523 L .137 .597 0 0 k
F
.25567 1.11556 m .25456 1.11587 L .24282 1.11523 L 0 .996 .996 .705 k
F
.24282 1.11523 m .24536 1.11841 L .22545 1.11742 L F
.25456 1.11587 m .24536 1.11841 L .24282 1.11523 L F
.24388 1.07788 m .24727 1.05021 L .22733 1.05508 L .122 .599 0 0 k
F
.26962 1.07394 m .26961 1.07394 L .25155 1.07891 L .19 .996 .996 .507 k
F
.26961 1.07394 m .25155 1.07891 L .25155 1.07891 L F
.26961 1.07394 m .25155 1.07891 L .25155 1.07891 L .108 .6 0 0 k
F
.26864 1.11197 m .2567 1.07745 L .24388 1.07788 L .122 .599 0 0 k
F
.26961 1.07394 m .2567 1.07745 L .24388 1.07788 L .19 .996 .996 .507 k
F
.2567 1.07745 m .24727 1.05021 L .24388 1.07788 L .122 .599 0 0 k
F
.2567 1.07745 m .25558 1.07775 L .24388 1.07788 L .19 .996 .996 .507 k
F
.24388 1.07788 m .24643 1.08024 L .22656 1.08053 L F
.25558 1.07775 m .24643 1.08024 L .24388 1.07788 L F
.24493 1.04102 m .24832 1.01296 L .22841 1.01901 L .108 .6 0 0 k
F
.27057 1.03663 m .27057 1.03663 L .25254 1.04278 L .5 .5 .5 1 k
F
.27057 1.03663 m .25254 1.04278 L .25254 1.04278 L F
.27057 1.03663 m .25254 1.04278 L .25254 1.04278 L .094 .599 0 0 k
F
.26962 1.07394 m .25771 1.03985 L .24493 1.04102 L .108 .6 0 0 k
F
.27057 1.03663 m .25771 1.03985 L .24493 1.04102 L .5 .5 .5 1 k
F
.25771 1.03985 m .24832 1.01296 L .24493 1.04102 L .108 .6 0 0 k
F
.25771 1.03985 m .2566 1.04013 L .24493 1.04102 L .5 .5 .5 1 k
F
.24493 1.04102 m .24749 1.04241 L .22766 1.04398 L F
.2566 1.04013 m .24749 1.04241 L .24493 1.04102 L F
.24594 1.00506 m .24933 .97676 L .22947 .98394 L .094 .599 0 0 k
F
.27057 1.03663 m .2587 1.00317 L .24594 1.00506 L F
.2715 1.00042 m .2587 1.00317 L .24594 1.00506 L .5 .5 .5 1 k
F
.2587 1.00317 m .24933 .97676 L .24594 1.00506 L .094 .599 0 0 k
F
.2587 1.00317 m .25758 1.00341 L .24594 1.00506 L .5 .5 .5 1 k
F
.24594 1.00506 m .24853 1.00535 L .22874 1.00817 L F
.25758 1.00341 m .24853 1.00535 L .24594 1.00506 L F
.26668 1.18854 m .26661 1.18844 L .24851 1.18982 L .153 .593 0 0 k
F
.29187 1.18119 m .26668 1.18854 L .28471 1.18421 L 0 .996 .996 .788 k
F
.29187 1.18119 m .28471 1.18421 L .2981 1.21085 L .214 .59 0 0 k
F
.2669 1.18848 m .28493 1.18748 L .26668 1.18854 L 0 .996 .996 .788 k
F
.29187 1.18119 m .28493 1.18748 L .2669 1.18848 L F
.28493 1.18748 m .28493 1.18748 L .2669 1.18848 L F
.30412 1.14535 m .28257 1.15275 L .28587 1.14779 L 0 .996 .996 .285 k
F
.28493 1.18748 m .27442 1.15375 L .28493 1.18748 L .143 .617 0 0 k
F
.27442 1.15375 m .27442 1.15375 L .28493 1.18748 L F
.28257 1.15275 m .27442 1.15375 L .28587 1.14779 L 0 .996 .996 .285 k
F
.31387 1.20925 m .29187 1.18119 L .2981 1.21085 L .214 .59 0 0 k
F
.2997 1.18104 m .28493 1.18748 L .29187 1.18119 L 0 .996 .996 .788 k
F
.30306 1.18647 m .28257 1.15275 L .28493 1.18748 L .143 .617 0 0 k
F
.28257 1.15275 m .2652 1.12416 L .27365 1.15128 L F
.28257 1.15275 m .27365 1.15128 L .28493 1.18748 L F
.28257 1.15275 m .28435 1.16189 L .26429 1.15902 L 0 .996 .996 .285 k
F
.28257 1.15275 m .28529 1.12215 L .2652 1.12416 L .143 .617 0 0 k
F
.30323 1.18675 m .29407 1.15376 L .28257 1.15275 L F
.30412 1.14535 m .29407 1.15376 L .28257 1.15275 L 0 .996 .996 .285 k
F
.29407 1.15376 m .28529 1.12215 L .28257 1.15275 L .143 .617 0 0 k
F
.29407 1.15376 m .29319 1.1545 L .28257 1.15275 L 0 .996 .996 .285 k
F
.29319 1.1545 m .28435 1.16189 L .28257 1.15275 L F
.28257 1.15275 m .26429 1.15902 L .27442 1.15375 L F
.27442 1.15375 m .2652 1.12416 L .27442 1.15375 L .143 .617 0 0 k
F
.30323 1.18675 m .30306 1.18647 L .28493 1.18748 L F
.31378 1.21391 m .29994 1.21981 L .29099 1.21975 L 0 .996 .996 .564 k
F
.29994 1.21981 m .28493 1.18748 L .29099 1.21975 L .241 .574 0 0 k
F
.30323 1.18675 m .28161 1.19288 L .28493 1.18748 L 0 .996 .996 .241 k
F
.28401 1.22661 m .27344 1.1931 L .284 1.22661 L .163 .613 0 0 k
F
.27344 1.1931 m .27344 1.1931 L .284 1.22661 L F
.28161 1.19288 m .27344 1.1931 L .28493 1.18748 L 0 .996 .996 .241 k
F
.27067 1.18431 m .27067 1.18431 L .27267 1.19065 L .163 .613 0 0 k
F
.27267 1.19065 m .27267 1.19065 L .284 1.22661 L F
.27067 1.18431 m .27267 1.19065 L .27267 1.19065 L F
.3009 1.22189 m .29994 1.21981 L .29405 1.22368 L .241 .574 0 0 k
F
.29994 1.21981 m .29883 1.22029 L .29099 1.21975 L 0 .996 .996 .564 k
F
.30204 1.22709 m .26417 1.1637 L .28401 1.22661 L .163 .613 0 0 k
F
.28161 1.19288 m .28338 1.20265 L .26328 1.19808 L 0 .996 .996 .241 k
F
.28161 1.19288 m .28431 1.16344 L .26417 1.1637 L .163 .613 0 0 k
F
.30234 1.22759 m .29313 1.19483 L .28161 1.19288 L F
.30323 1.18675 m .29313 1.19483 L .28161 1.19288 L 0 .996 .996 .241 k
F
.29313 1.19483 m .28431 1.16344 L .28161 1.19288 L .163 .613 0 0 k
F
.29313 1.19483 m .29225 1.19554 L .28161 1.19288 L 0 .996 .996 .241 k
F
.29225 1.19554 m .28338 1.20265 L .28161 1.19288 L F
.28161 1.19288 m .26328 1.19808 L .27344 1.1931 L F
.27344 1.1931 m .27067 1.18431 L .27344 1.1931 L .163 .613 0 0 k
F
.27067 1.18431 m .26417 1.1637 L .27067 1.18431 L F
.28066 1.23223 m .28334 1.20416 L .26316 1.20267 L .186 .606 0 0 k
F
.30147 1.26739 m .29222 1.23511 L .28066 1.23223 L F
.30234 1.22759 m .29222 1.23511 L .28066 1.23223 L 0 .996 .996 .181 k
F
.30234 1.22759 m .30204 1.22709 L .28401 1.22661 L .163 .613 0 0 k
F
.29222 1.23511 m .28334 1.20416 L .28066 1.23223 L .186 .606 0 0 k
F
.29222 1.23511 m .29133 1.23577 L .28066 1.23223 L 0 .996 .996 .181 k
F
.29133 1.23577 m .28243 1.24238 L .28066 1.23223 L F
.28066 1.23223 m .2623 1.23617 L .27248 1.23168 L F
.27249 1.23168 m .26316 1.20267 L .27248 1.23168 L .186 .606 0 0 k
F
.30147 1.26739 m .30105 1.26668 L .28311 1.26475 L F
.26531 1.26283 m .2831 1.26475 L .26478 1.26294 L 0 .996 .996 .452 k
F
.2831 1.26475 m .2831 1.26475 L .26531 1.26283 L F
.30064 1.3057 m .27975 1.27034 L .28223 1.30143 L .214 .596 0 0 k
F
.27975 1.27034 m .27155 1.26904 L .2831 1.26475 L 0 .996 .996 .155 k
F
.27975 1.27034 m .26218 1.24061 L .27155 1.26904 L .214 .596 0 0 k
F
.27975 1.27034 m .27155 1.26904 L .28223 1.30143 L F
.30147 1.26739 m .27975 1.27034 L .2831 1.26475 L 0 .996 .996 .155 k
F
.27975 1.27034 m .26135 1.27283 L .27155 1.26904 L F
.27887 1.30675 m .28149 1.28203 L .26124 1.27708 L .248 .577 0 0 k
F
.29985 1.34203 m .29048 1.3114 L .27887 1.30675 L F
.30064 1.3057 m .29048 1.3114 L .27887 1.30675 L 0 .996 .996 .14 k
F
.29048 1.3114 m .28149 1.28203 L .27887 1.30675 L .248 .577 0 0 k
F
.29048 1.3114 m .28959 1.3119 L .27887 1.30675 L 0 .996 .996 .14 k
F
.28959 1.3119 m .28066 1.31691 L .27887 1.30675 L F
.27887 1.30675 m .26044 1.30764 L .27067 1.30472 L F
.27067 1.30472 m .26124 1.27708 L .27067 1.30472 L .248 .577 0 0 k
F
.29985 1.34203 m .29915 1.34086 L .28142 1.33622 L F
.27805 1.34101 m .28063 1.31823 L .26034 1.31163 L .293 .55 0 0 k
F
.28968 1.34649 m .28063 1.31823 L .27805 1.34101 L F
.28973 1.35694 m .28 1.35108 L .27985 1.35079 L 0 .996 .996 .061 k
F
.28973 1.35694 m .27964 1.35086 L .27982 1.35202 L .198 .61 0 0 k
F
.28407 1.35885 m .27398 1.35263 L .27985 1.35079 L 0 .996 .996 .061 k
F
.29052 1.32226 m .28081 1.31722 L .28066 1.31691 L 0 .996 .996 .042 k
F
.29052 1.32226 m .28044 1.31704 L .28063 1.31823 L .168 .619 0 0 k
F
.28484 1.32579 m .27476 1.3204 L .28066 1.31691 L 0 .996 .996 .042 k
F
.27975 1.27034 m .28152 1.28062 L .26135 1.27283 L 0 .996 .996 .155 k
F
.30147 1.26739 m .29133 1.27412 L .27975 1.27034 L F
.30064 1.3057 m .29133 1.27412 L .27975 1.27034 L .214 .596 0 0 k
F
.29133 1.27412 m .28152 1.28062 L .27975 1.27034 L 0 .996 .996 .155 k
F
.27975 1.27034 m .2824 1.24385 L .26218 1.24061 L .214 .596 0 0 k
F
.29133 1.27412 m .2824 1.24385 L .27975 1.27034 L F
.29136 1.28512 m .28167 1.28096 L .28152 1.28062 L 0 .996 .996 .038 k
F
.29136 1.28512 m .28131 1.2808 L .28149 1.28203 L .144 .625 0 0 k
F
.28567 1.29005 m .27561 1.28555 L .28152 1.28062 L 0 .996 .996 .038 k
F
.29225 1.24596 m .28258 1.24272 L .28243 1.24238 L 0 .996 .996 .042 k
F
.29225 1.24596 m .28222 1.2426 L .2824 1.24385 L .121 .628 0 0 k
F
.28656 1.25209 m .27652 1.24854 L .28243 1.24238 L 0 .996 .996 .042 k
F
.29318 1.20528 m .28352 1.20299 L .28338 1.20265 L 0 .996 .996 .053 k
F
.29318 1.20528 m .28316 1.20291 L .28334 1.20416 L .1 .63 0 0 k
F
.28748 1.21238 m .27746 1.2098 L .28338 1.20265 L 0 .996 .996 .053 k
F
.29413 1.16356 m .28449 1.16223 L .28435 1.16189 L 0 .996 .996 .069 k
F
.29413 1.16356 m .28413 1.16218 L .28431 1.16344 L .079 .63 0 0 k
F
.28844 1.17138 m .27844 1.1698 L .28435 1.16189 L 0 .996 .996 .069 k
F
.28354 1.11229 m .28533 1.12059 L .26532 1.11944 L 0 .996 .996 .341 k
F
.30503 1.10387 m .29501 1.11237 L .28354 1.11229 L F
.30412 1.14535 m .29501 1.11237 L .28354 1.11229 L .124 .62 0 0 k
F
.29501 1.11237 m .28533 1.12059 L .28354 1.11229 L 0 .996 .996 .341 k
F
.28354 1.11229 m .28628 1.08076 L .26623 1.08449 L .124 .62 0 0 k
F
.29501 1.11237 m .28628 1.08076 L .28354 1.11229 L F
.29509 1.12127 m .28547 1.12091 L .28533 1.12059 L 0 .996 .996 .091 k
F
.29509 1.12127 m .28511 1.1209 L .28529 1.12215 L .059 .629 0 0 k
F
.28942 1.12959 m .27943 1.12901 L .28533 1.12059 L 0 .996 .996 .091 k
F
.28451 1.07196 m .28725 1.03973 L .26725 1.04513 L .107 .621 0 0 k
F
.30503 1.10387 m .29595 1.07112 L .28451 1.07196 L F
.30592 1.06274 m .29595 1.07112 L .28451 1.07196 L 0 .996 .996 .428 k
F
.29595 1.07112 m .28725 1.03973 L .28451 1.07196 L .107 .621 0 0 k
F
.28451 1.07196 m .28631 1.07921 L .26635 1.07978 L 0 .996 .996 .428 k
F
.29595 1.07112 m .28631 1.07921 L .28451 1.07196 L F
.30423 1.02465 m .30316 1.02501 L .29539 1.02795 L .38 0 .996 .076 k
F
.3068 1.02242 m .30119 1.02499 L .28866 1.02985 L 0 .996 .996 .565 k
F
.28954 .99232 m .28954 .99232 L .2715 1.00042 L .185 0 .996 .092 k
F
.28639 .99341 m .2783 .99744 L .28954 .99232 L 0 .996 .996 .684 k
F
.2715 1.00042 m .28954 .99232 L .2715 1.00042 L .138 .612 0 0 k
F
.3068 1.02242 m .28639 .99341 L .28866 1.02985 L .073 .621 0 0 k
F
.28639 .99341 m .27755 .99507 L .2783 .99744 L F
.28639 .99341 m .2783 .99744 L .28866 1.02985 L F
.28639 .99341 m .26836 1.00197 L .2783 .99744 L 0 .996 .996 .684 k
F
.28639 .99341 m .28824 .99799 L .26836 1.00197 L F
.28729 .95601 m .27922 .96073 L .2904 .95633 L .5 .5 .5 1 k
F
.28729 .95601 m .27922 .96073 L .28954 .99232 L .058 .619 0 0 k
F
.30764 .98332 m .28729 .95601 L .28954 .99232 L F
.30206 .98598 m .28639 .99341 L .28954 .99232 L 0 .996 .996 .684 k
F
.30764 .98332 m .30206 .98598 L .28954 .99232 L F
.30397 .98833 m .28954 .99232 L .29621 .99195 L .185 0 .996 .092 k
F
.28639 .99341 m .28914 .96046 L .26922 .96899 L .073 .621 0 0 k
F
.3068 1.02242 m .29778 .99078 L .28639 .99341 L F
.30764 .98332 m .29778 .99078 L .28639 .99341 L 0 .996 .996 .684 k
F
.29778 .99078 m .28914 .96046 L .28639 .99341 L .073 .621 0 0 k
F
.29778 .99078 m .29692 .99144 L .28639 .99341 L 0 .996 .996 .684 k
F
.29692 .99144 m .28824 .99799 L .28639 .99341 L F
.28639 .99341 m .26922 .96899 L .27755 .99507 L .073 .621 0 0 k
F
.28546 1.03219 m .28729 1.0382 L .26737 1.04048 L 0 .996 .996 .565 k
F
.3068 1.02242 m .29688 1.03044 L .28546 1.03219 L F
.30592 1.06274 m .29688 1.03044 L .28546 1.03219 L .09 .622 0 0 k
F
.29688 1.03044 m .28729 1.0382 L .28546 1.03219 L 0 .996 .996 .565 k
F
.28546 1.03219 m .28821 .99949 L .26825 1.00649 L .09 .622 0 0 k
F
.29688 1.03044 m .28821 .99949 L .28546 1.03219 L F
.29605 1.0789 m .28646 1.0795 L .28631 1.07921 L 0 .996 .996 .118 k
F
.29605 1.0789 m .2861 1.07953 L .28628 1.08076 L .043 .626 0 0 k
F
.2904 1.08747 m .28043 1.0879 L .28631 1.07921 L 0 .996 .996 .118 k
F
.29701 1.03691 m .28743 1.03846 L .28729 1.0382 L 0 .996 .996 .151 k
F
.29701 1.03691 m .28707 1.03851 L .28725 1.03973 L .041 .609 0 0 k
F
.29138 1.0455 m .28143 1.04692 L .28729 1.0382 L 0 .996 .996 .151 k
F
.29794 .99574 m .28839 .99821 L .28824 .99799 L 0 .996 .996 .199 k
F
.29794 .99574 m .28803 .99831 L .28821 .99949 L .039 .592 0 0 k
F
.29234 1.00413 m .28242 1.00653 L .28824 .99799 L 0 .996 .996 .199 k
F
.30846 .94585 m .28729 .95601 L .2904 .95633 L .5 .5 .5 1 k
F
.28729 .95601 m .27846 .95843 L .27922 .96073 L .058 .619 0 0 k
F
.28729 .95601 m .26933 .96463 L .27922 .96073 L .5 .5 .5 1 k
F
.28729 .95601 m .27015 .93301 L .27846 .95843 L .058 .619 0 0 k
F
.28729 .95601 m .28917 .95902 L .26933 .96463 L .5 .5 .5 1 k
F
.30641 .94683 m .29808 .95272 L .28729 .95601 L F
.30475 .95335 m .2904 .95633 L .297 .95763 L .081 0 .996 .112 k
F
.30764 .98332 m .29865 .95255 L .28729 .95601 L .058 .619 0 0 k
F
.29808 .95272 m .29731 .95326 L .28729 .95601 L .5 .5 .5 1 k
F
.28729 .95601 m .29003 .92304 L .27015 .93301 L .058 .619 0 0 k
F
.30743 .94655 m .28917 .95902 L .30641 .94683 L .5 .5 .5 1 k
F
.29865 .95255 m .29003 .92304 L .28729 .95601 L .058 .619 0 0 k
F
.29731 .95326 m .28917 .95902 L .28729 .95601 L .5 .5 .5 1 k
F
.29885 .95584 m .28932 .95919 L .28917 .95902 L 0 .996 .996 .3 k
F
.29885 .95584 m .28896 .95932 L .28914 .96046 L .037 .576 0 0 k
F
.29328 .96379 m .28338 .96714 L .28917 .95902 L 0 .996 .996 .3 k
F
.29038 .82733 m .28236 .83441 L .29328 .83453 L .022 0 .996 .121 k
F
.31061 .8467 m .29038 .82733 L .29231 .85605 L .053 .558 0 0 k
F
.31061 .8467 m .29231 .85605 L .29265 .86105 L F
.29038 .82733 m .28236 .83441 L .29265 .86105 L F
.28969 .85572 m .27262 .83761 L .28091 .86024 L .053 .574 0 0 k
F
.28969 .85572 m .28091 .86024 L .28166 .86228 L F
.3008 .82122 m .29241 .82291 L .29038 .82733 L .022 0 .996 .121 k
F
.29038 .82733 m .27271 .83429 L .28236 .83441 L F
.28969 .85572 m .29238 .824 L .27262 .83761 L .053 .574 0 0 k
F
.31061 .8467 m .30098 .85005 L .28969 .85572 L .177 0 .996 .099 k
F
.31061 .8467 m .28969 .85572 L .29265 .86105 L F
.31061 .8467 m .29265 .86105 L .29265 .86105 L F
.31061 .8467 m .31061 .8467 L .29265 .86105 L .053 .558 0 0 k
F
.31061 .8467 m .29265 .86105 L .29265 .86105 L F
.30995 .87721 m .30098 .85005 L .28969 .85572 L .053 .574 0 0 k
F
.30098 .85005 m .29238 .824 L .28969 .85572 L F
.30098 .85005 m .30014 .85035 L .28969 .85572 L .177 0 .996 .099 k
F
.30014 .85035 m .29168 .85329 L .28969 .85572 L F
.30131 .84757 m .29148 .85349 L .29166 .85449 L .035 .523 0 0 k
F
.28969 .85572 m .29168 .85329 L .27791 .8608 L .177 0 .996 .099 k
F
.28969 .85572 m .28166 .86228 L .29265 .86105 L F
.29073 .85682 m .28969 .85572 L .28981 .8575 L .053 .574 0 0 k
F
.29073 .85682 m .28981 .8575 L .29196 .89038 L F
.30995 .87721 m .29073 .85682 L .29196 .89038 L F
.28969 .85572 m .28166 .86228 L .29196 .89038 L F
.28969 .85572 m .27196 .86337 L .28166 .86228 L .177 0 .996 .099 k
F
.28895 .88683 m .29166 .85449 L .27186 .867 L .054 .59 0 0 k
F
.30995 .87721 m .28895 .88683 L .29196 .89038 L .5 .5 .5 1 k
F
.30617 .88986 m .29196 .89038 L .29843 .89536 L .019 .182 .054 .005 k
F
.30923 .91036 m .30026 .88184 L .28895 .88683 L .054 .59 0 0 k
F
.28895 .88683 m .2809 .89283 L .29196 .89038 L .5 .5 .5 1 k
F
.30923 .91036 m .28895 .88683 L .2912 .92224 L .054 .59 0 0 k
F
.28895 .88683 m .27186 .867 L .2809 .89283 L F
.28895 .88683 m .2809 .89283 L .2912 .92224 L F
.28895 .88683 m .28006 .89301 L .2809 .89283 L .5 .5 .5 1 k
F
.28895 .88683 m .27114 .89499 L .28006 .89301 L F
.28895 .88683 m .2909 .88631 L .27114 .89499 L F
.30995 .87721 m .30026 .88184 L .28895 .88683 L F
.30026 .88184 m .2909 .88631 L .28895 .88683 L F
.30026 .88184 m .29952 .87948 L .28895 .88683 L .054 .59 0 0 k
F
.29952 .87948 m .29166 .85449 L .28895 .88683 L F
.30054 .88139 m .29105 .88637 L .29087 .8876 L .035 .541 0 0 k
F
.30054 .88139 m .29069 .88655 L .2909 .88631 L 0 .996 .996 .513 k
F
.29587 .85303 m .28602 .85892 L .29087 .8876 L .035 .541 0 0 k
F
.29061 .89068 m .29087 .8876 L .28221 .89254 L .055 .605 0 0 k
F
.29061 .89068 m .28221 .89254 L .27103 .8989 L F
.28814 .92037 m .29061 .89068 L .27103 .8989 L F
.30923 .91036 m .28814 .92037 L .2912 .92224 L .5 .5 .5 1 k
F
.30923 .91036 m .29948 .91611 L .28814 .92037 L F
.29948 .91611 m .29087 .8876 L .28814 .92037 L .055 .605 0 0 k
F
.30846 .94585 m .29948 .91611 L .28814 .92037 L F
.29948 .91611 m .29863 .91662 L .28814 .92037 L .5 .5 .5 1 k
F
.29863 .91662 m .29006 .92167 L .28814 .92037 L F
.29972 .91759 m .29021 .92179 L .29003 .92304 L .036 .559 0 0 k
F
.29972 .91759 m .28985 .92194 L .29006 .92167 L 0 .996 .996 .38 k
F
.28814 .92037 m .29006 .92167 L .27026 .92885 L .5 .5 .5 1 k
F
.29505 .88787 m .28519 .89296 L .29003 .92304 L .036 .559 0 0 k
F
.30846 .94585 m .30743 .94655 L .30641 .94683 L .5 .5 .5 1 k
F
.30908 .95097 m .29419 .92491 L .28896 .95932 L .037 .576 0 0 k
F
.3099 .9133 m .29419 .92491 L .28985 .92194 L 0 .996 .996 .38 k
F
.29419 .92491 m .2843 .92915 L .28985 .92194 L F
.3099 .9133 m .28985 .92194 L .29972 .91759 L F
.30993 .91185 m .29505 .88787 L .29021 .92179 L .036 .559 0 0 k
F
.30993 .91185 m .29021 .92179 L .29972 .91759 L F
.28814 .92037 m .27103 .8989 L .27933 .92352 L .055 .605 0 0 k
F
.29419 .92491 m .27975 .89966 L .2843 .92915 L .037 .576 0 0 k
F
.29419 .92491 m .2843 .92915 L .28896 .95932 L F
.29419 .92491 m .27884 .93626 L .2843 .92915 L 0 .996 .996 .38 k
F
.3107 .8762 m .29505 .88787 L .29069 .88655 L 0 .996 .996 .513 k
F
.29505 .88787 m .28519 .89296 L .29069 .88655 L F
.3107 .8762 m .29069 .88655 L .30054 .88139 L F
.31073 .87484 m .29587 .85303 L .29105 .88637 L .035 .541 0 0 k
F
.31073 .87484 m .29105 .88637 L .30054 .88139 L F
.29505 .88787 m .28063 .86461 L .28519 .89296 L .036 .559 0 0 k
F
.29505 .88787 m .27976 .89928 L .28519 .89296 L 0 .996 .996 .513 k
F
.30645 .84523 m .29587 .85303 L .29168 .85329 L 0 .996 .996 .805 k
F
.29587 .85303 m .28602 .85892 L .29168 .85329 L F
.27791 .8608 m .29168 .85329 L .27196 .86337 L .177 0 .996 .099 k
F
.30202 .81645 m .2922 .82307 L .29238 .824 L .034 .503 0 0 k
F
.30202 .81645 m .29382 .82198 L .29241 .82291 L .5 .5 .5 1 k
F
.31217 .80851 m .2922 .82307 L .30202 .81645 L .034 .503 0 0 k
F
.31214 .80965 m .30715 .81321 L .29382 .82198 L .5 .5 .5 1 k
F
.31214 .80965 m .29382 .82198 L .30202 .81645 L F
.31148 .84029 m .29662 .82073 L .29148 .85349 L .035 .523 0 0 k
F
.30715 .81321 m .29662 .82073 L .29241 .82291 L .5 .5 .5 1 k
F
.29662 .82073 m .28679 .82734 L .29241 .82291 L F
.29662 .82073 m .2822 .80174 L .28679 .82734 L .035 .523 0 0 k
F
.29662 .82073 m .28679 .82734 L .29148 .85349 L F
.29662 .82073 m .28145 .83155 L .28679 .82734 L .5 .5 .5 1 k
F
.30131 .84757 m .2931 .85251 L .29168 .85329 L 0 .996 .996 .805 k
F
.31148 .84029 m .29148 .85349 L .30131 .84757 L .035 .523 0 0 k
F
.31145 .84154 m .30645 .84523 L .2931 .85251 L 0 .996 .996 .805 k
F
.31145 .84154 m .2931 .85251 L .30131 .84757 L F
.29587 .85303 m .28144 .83187 L .28602 .85892 L .035 .541 0 0 k
F
.29587 .85303 m .28063 .86426 L .28602 .85892 L 0 .996 .996 .805 k
F
.30908 .95097 m .28896 .95932 L .29885 .95584 L .037 .576 0 0 k
F
.30905 .95248 m .29328 .96379 L .28932 .95919 L 0 .996 .996 .3 k
F
.30905 .95248 m .28932 .95919 L .29885 .95584 L F
.29328 .96379 m .28338 .96714 L .28803 .99831 L .039 .592 0 0 k
F
.29328 .96379 m .27787 .97485 L .28338 .96714 L 0 .996 .996 .3 k
F
.3082 .9918 m .29328 .96379 L .28803 .99831 L .039 .592 0 0 k
F
.29328 .96379 m .27883 .93666 L .28338 .96714 L F
.3082 .9918 m .28803 .99831 L .29794 .99574 L F
.30816 .99337 m .29234 1.00413 L .28839 .99821 L 0 .996 .996 .199 k
F
.30816 .99337 m .28839 .99821 L .29794 .99574 L F
.29234 1.00413 m .28242 1.00653 L .28707 1.03851 L .041 .609 0 0 k
F
.29234 1.00413 m .27688 1.01464 L .28242 1.00653 L 0 .996 .996 .199 k
F
.30729 1.03393 m .29234 1.00413 L .28707 1.03851 L .041 .609 0 0 k
F
.29234 1.00413 m .27786 .97525 L .28242 1.00653 L F
.30729 1.03393 m .28707 1.03851 L .29701 1.03691 L F
.30725 1.03554 m .29138 1.0455 L .28743 1.03846 L 0 .996 .996 .151 k
F
.30725 1.03554 m .28743 1.03846 L .29701 1.03691 L F
.29138 1.0455 m .28143 1.04692 L .2861 1.07953 L .043 .626 0 0 k
F
.29138 1.0455 m .27587 1.05522 L .28143 1.04692 L 0 .996 .996 .151 k
F
.30636 1.07693 m .29138 1.0455 L .2861 1.07953 L .043 .626 0 0 k
F
.29138 1.0455 m .27687 1.01505 L .28143 1.04692 L F
.30636 1.07693 m .2861 1.07953 L .29605 1.0789 L F
.30632 1.07857 m .2904 1.08747 L .28646 1.0795 L 0 .996 .996 .118 k
F
.30632 1.07857 m .28646 1.0795 L .29605 1.0789 L F
.2904 1.08747 m .28043 1.0879 L .28511 1.1209 L .059 .629 0 0 k
F
.2904 1.08747 m .27485 1.09616 L .28043 1.0879 L 0 .996 .996 .118 k
F
.30542 1.12034 m .2904 1.08747 L .28511 1.1209 L .059 .629 0 0 k
F
.2904 1.08747 m .27586 1.05564 L .28043 1.0879 L F
.30542 1.12034 m .28511 1.1209 L .29509 1.12127 L F
.30538 1.12198 m .28942 1.12959 L .28547 1.12091 L 0 .996 .996 .091 k
F
.30538 1.12198 m .28547 1.12091 L .29509 1.12127 L F
.28942 1.12959 m .27943 1.12901 L .28413 1.16218 L .079 .63 0 0 k
F
.28942 1.12959 m .27383 1.13701 L .27943 1.12901 L 0 .996 .996 .091 k
F
.30448 1.16368 m .28942 1.12959 L .28413 1.16218 L .079 .63 0 0 k
F
.28942 1.12959 m .27484 1.09658 L .27943 1.12901 L F
.30448 1.16368 m .28413 1.16218 L .29413 1.16356 L F
.30444 1.16531 m .28844 1.17138 L .28449 1.16223 L 0 .996 .996 .069 k
F
.30444 1.16531 m .28449 1.16223 L .29413 1.16356 L F
.28844 1.17138 m .27844 1.1698 L .28316 1.20291 L .1 .63 0 0 k
F
.28844 1.17138 m .27282 1.17731 L .27844 1.1698 L 0 .996 .996 .069 k
F
.30355 1.20646 m .28844 1.17138 L .28316 1.20291 L .1 .63 0 0 k
F
.28844 1.17138 m .27382 1.13743 L .27844 1.1698 L F
.30355 1.20646 m .28316 1.20291 L .29318 1.20528 L F
.30352 1.20807 m .28748 1.21238 L .28352 1.20299 L 0 .996 .996 .053 k
F
.30352 1.20807 m .28352 1.20299 L .29318 1.20528 L F
.28748 1.21238 m .27746 1.2098 L .28222 1.2426 L .121 .628 0 0 k
F
.28748 1.21238 m .27184 1.21659 L .27746 1.2098 L 0 .996 .996 .053 k
F
.30265 1.2482 m .28748 1.21238 L .28222 1.2426 L .121 .628 0 0 k
F
.28748 1.21238 m .27281 1.17772 L .27746 1.2098 L F
.30265 1.2482 m .28222 1.2426 L .29225 1.24596 L F
.30262 1.24975 m .28656 1.25209 L .28258 1.24272 L 0 .996 .996 .042 k
F
.30262 1.24975 m .28258 1.24272 L .29225 1.24596 L F
.28656 1.25209 m .27652 1.24854 L .28131 1.2808 L .144 .625 0 0 k
F
.28656 1.25209 m .2709 1.25438 L .27652 1.24854 L 0 .996 .996 .042 k
F
.30178 1.28838 m .28656 1.25209 L .28131 1.2808 L .144 .625 0 0 k
F
.28656 1.25209 m .27183 1.21699 L .27652 1.24854 L F
.30178 1.28838 m .28131 1.2808 L .29136 1.28512 L F
.30175 1.28986 m .28567 1.29005 L .28167 1.28096 L 0 .996 .996 .038 k
F
.30175 1.28986 m .28167 1.28096 L .29136 1.28512 L F
.28567 1.29005 m .27561 1.28555 L .28044 1.31704 L .168 .619 0 0 k
F
.28567 1.29005 m .27 1.29024 L .27561 1.28555 L 0 .996 .996 .038 k
F
.30095 1.32652 m .28567 1.29005 L .28044 1.31704 L .168 .619 0 0 k
F
.28567 1.29005 m .27089 1.25476 L .27561 1.28555 L F
.30095 1.32652 m .28044 1.31704 L .29052 1.32226 L F
.30092 1.32792 m .28484 1.32579 L .28081 1.31722 L 0 .996 .996 .042 k
F
.30092 1.32792 m .28081 1.31722 L .29052 1.32226 L F
.28484 1.32579 m .27476 1.3204 L .27964 1.35086 L .198 .61 0 0 k
F
.28484 1.32579 m .26917 1.32371 L .27476 1.3204 L 0 .996 .996 .042 k
F
.30018 1.36215 m .28484 1.32579 L .27964 1.35086 L .198 .61 0 0 k
F
.28484 1.32579 m .26999 1.2906 L .27476 1.3204 L F
.30018 1.36215 m .27964 1.35086 L .28973 1.35694 L F
.30015 1.36344 m .28407 1.35885 L .28 1.35108 L 0 .996 .996 .061 k
F
.30015 1.36344 m .28 1.35108 L .28973 1.35694 L F
.28407 1.35885 m .27398 1.35263 L .2789 1.38184 L .237 .595 0 0 k
F
.28407 1.35885 m .2684 1.35437 L .27398 1.35263 L 0 .996 .996 .061 k
F
.29948 1.39481 m .28407 1.35885 L .2789 1.38184 L .237 .595 0 0 k
F
.28407 1.35885 m .26916 1.32404 L .27398 1.35263 L F
.28901 1.38872 m .27927 1.38209 L .27912 1.38184 L 0 .996 .996 .114 k
F
.29948 1.39481 m .2789 1.38184 L .28901 1.38872 L .237 .595 0 0 k
F
.29945 1.39598 m .28337 1.38881 L .27927 1.38209 L 0 .996 .996 .114 k
F
.29945 1.39598 m .27927 1.38209 L .28901 1.38872 L F
.28337 1.38881 m .27326 1.38183 L .27824 1.40958 L .287 .568 0 0 k
F
.28337 1.38881 m .26772 1.38182 L .27326 1.38183 L 0 .996 .996 .114 k
F
.29884 1.42408 m .28337 1.38881 L .27824 1.40958 L .287 .568 0 0 k
F
.28337 1.38881 m .26839 1.35467 L .27326 1.38183 L F
.28836 1.41718 m .27861 1.40986 L .27845 1.40966 L 0 .996 .996 .146 k
F
.29884 1.42408 m .27824 1.40958 L .28836 1.41718 L .287 .568 0 0 k
F
.29882 1.42511 m .28275 1.41528 L .27861 1.40986 L 0 .996 .996 .146 k
F
.29882 1.42511 m .27861 1.40986 L .28836 1.41718 L F
.28275 1.41528 m .27264 1.40764 L .27767 1.43372 L .361 .531 0 0 k
F
.28275 1.41528 m .26712 1.40572 L .27264 1.40764 L 0 .996 .996 .146 k
F
.29829 1.44957 m .28275 1.41528 L .27767 1.43372 L .361 .531 0 0 k
F
.28275 1.41528 m .26771 1.38209 L .27264 1.40764 L F
.2878 1.44194 m .27767 1.43372 L .27786 1.43471 L F
.2878 1.44194 m .27932 1.43506 L .27788 1.43388 L 0 .996 .996 .179 k
F
.29829 1.44957 m .27767 1.43372 L .2878 1.44194 L .361 .531 0 0 k
F
.29827 1.45045 m .29305 1.44638 L .27932 1.43506 L 0 .996 .996 .179 k
F
.29827 1.45045 m .27932 1.43506 L .2878 1.44194 L F
.29783 1.47093 m .28222 1.43792 L .27719 1.45394 L .474 .478 0 0 k
F
.29305 1.44638 m .28222 1.43792 L .27788 1.43388 L 0 .996 .996 .179 k
F
.28222 1.43792 m .2721 1.42969 L .27788 1.43388 L F
.28222 1.43792 m .26711 1.40595 L .2721 1.42969 L .474 .478 0 0 k
F
.28222 1.43792 m .2721 1.42969 L .27719 1.45394 L F
.28222 1.43792 m .26662 1.42573 L .2721 1.42969 L 0 .996 .996 .179 k
F
.28732 1.46267 m .27884 1.45536 L .2774 1.45417 L 0 .996 .996 .248 k
F
.28732 1.46267 m .27719 1.45394 L .27738 1.45486 L .474 .478 0 0 k
F
.29783 1.47093 m .27719 1.45394 L .28732 1.46267 L F
.29781 1.47166 m .29261 1.4667 L .27884 1.45536 L 0 .996 .996 .248 k
F
.29781 1.47166 m .27884 1.45536 L .28732 1.46267 L F
.27547 1.44846 m .25703 1.43951 L .26722 1.44356 L 0 .996 .996 .19 k
F
.26722 1.44356 m .25747 1.42249 L .26722 1.44356 L .801 .324 0 0 k
F
.29261 1.4667 m .28179 1.45641 L .2774 1.45417 L 0 .996 .996 .248 k
F
.29687 1.47931 m .29507 1.47672 L .2783 1.46754 L .801 .324 0 0 k
F
.26198 1.4586 m .2783 1.46754 L .25979 1.458 L 0 .996 .996 .25 k
F
.2783 1.46754 m .2783 1.46754 L .26198 1.4586 L F
.29687 1.47931 m .29112 1.47584 L .2783 1.46754 L 0 .996 .996 .223 k
F
.23403 1.42565 m .22684 1.42293 L .24183 1.43228 L 0 .996 .996 .487 k
F
.25434 1.45391 m .24683 1.45286 L .26029 1.46801 L .855 .212 0 0 k
F
.26109 1.45623 m .24133 1.45027 L .25434 1.45391 L 0 .996 .996 .647 k
F
.25825 1.45606 m .2168 1.404 L .24134 1.45027 L .622 .318 0 0 k
F
.31642 1.4991 m .29213 1.47986 L .31239 1.49802 L .996 0 .286 .164 k
F
.29656 1.48337 m .29205 1.4833 L .2846 1.47899 L 0 .996 .996 .404 k
F
.29569 1.48306 m .29314 1.48077 L .2846 1.47899 L .996 0 .286 .164 k
F
.2846 1.47899 m .29213 1.47986 L .27618 1.47323 L F
.29314 1.48077 m .29213 1.47986 L .2846 1.47899 L F
.28497 1.48197 m .27773 1.47867 L .29179 1.49488 L .996 .17 0 .041 k
F
.28497 1.48197 m .2763 1.47821 L .27773 1.47867 L 0 .996 .996 .266 k
F
.28497 1.48197 m .27773 1.47867 L .29205 1.4833 L F
.30782 1.50372 m .28497 1.48197 L .29179 1.49488 L .996 .17 0 .041 k
F
.28497 1.48197 m .25979 1.458 L .27773 1.47867 L F
.28497 1.48197 m .2783 1.46754 L .25979 1.458 L F
.28497 1.48197 m .27794 1.48289 L .26208 1.47371 L 0 .996 .996 .266 k
F
.28497 1.48197 m .25941 1.47275 L .2763 1.47821 L F
.3081 1.49031 m .29406 1.48686 L .28497 1.48197 L F
.3081 1.49031 m .28497 1.48197 L .29205 1.4833 L F
.29287 1.4854 m .2783 1.46754 L .28497 1.48197 L .996 .17 0 .041 k
F
.29112 1.47584 m .27505 1.46616 L .2783 1.46754 L 0 .996 .996 .223 k
F
.27794 1.48289 m .26679 1.46091 L .27794 1.48289 L .996 .289 0 0 k
F
.26679 1.46091 m .26678 1.46091 L .27794 1.48289 L F
.27505 1.46616 m .26678 1.46091 L .2783 1.46754 L 0 .996 .996 .223 k
F
.30782 1.50372 m .29406 1.48686 L .28497 1.48197 L .996 .17 0 .041 k
F
.29406 1.48686 m .27794 1.48289 L .28497 1.48197 L 0 .996 .996 .266 k
F
.29406 1.48686 m .29287 1.4854 L .28497 1.48197 L .996 .17 0 .041 k
F
.29431 1.49236 m .27505 1.46616 L .27794 1.48289 L .996 .289 0 0 k
F
.27505 1.46616 m .25697 1.44158 L .26599 1.45934 L F
.27505 1.46616 m .26599 1.45934 L .27794 1.48289 L F
.25979 1.458 m .25825 1.45606 L .24134 1.45027 L .622 .318 0 0 k
F
.2346 1.40567 m .22741 1.40324 L .24242 1.41078 L 0 .996 .996 .403 k
F
.22965 1.40681 m .24242 1.41078 L .22406 1.40571 L 0 .996 .996 .601 k
F
.26027 1.43937 m .2346 1.40567 L .24009 1.42877 L .472 .398 0 0 k
F
.2346 1.40567 m .22741 1.40324 L .24009 1.42877 L F
.26027 1.43937 m .24009 1.42877 L .24183 1.43228 L F
.23403 1.42565 m .23712 1.41238 L .2168 1.404 L .622 .318 0 0 k
F
.24804 1.43436 m .23403 1.42565 L .24183 1.43228 L 0 .996 .996 .487 k
F
.25546 1.43685 m .23403 1.42565 L .24804 1.43436 L F
.26027 1.43937 m .26027 1.43937 L .24183 1.43228 L F
.26027 1.43937 m .24183 1.43228 L .24183 1.43228 L F
.26027 1.43937 m .24183 1.43228 L .24183 1.43228 L .472 .398 0 0 k
F
.26027 1.43937 m .25546 1.43685 L .24183 1.43228 L 0 .996 .996 .487 k
F
.25979 1.458 m .24713 1.43252 L .23403 1.42565 L .622 .318 0 0 k
F
.26027 1.43937 m .24713 1.43252 L .23403 1.42565 L 0 .996 .996 .487 k
F
.24713 1.43252 m .23712 1.41238 L .23403 1.42565 L .622 .318 0 0 k
F
.24713 1.43252 m .24601 1.43194 L .23403 1.42565 L 0 .996 .996 .487 k
F
.29687 1.47931 m .28676 1.47471 L .27505 1.46616 L 0 .996 .996 .223 k
F
.29652 1.49537 m .28676 1.47471 L .27505 1.46616 L .996 .289 0 0 k
F
.28676 1.47471 m .28585 1.4743 L .27505 1.46616 L 0 .996 .996 .223 k
F
.27505 1.46616 m .27738 1.45486 L .25697 1.44158 L .996 .289 0 0 k
F
.28676 1.47471 m .27738 1.45486 L .27505 1.46616 L F
.28585 1.4743 m .27701 1.47027 L .27505 1.46616 L 0 .996 .996 .223 k
F
.29746 1.48789 m .28179 1.45641 L .27717 1.47028 L .725 .375 0 0 k
F
.28695 1.4791 m .27846 1.47145 L .27701 1.47027 L .5 .5 .5 1 k
F
.28695 1.4791 m .27717 1.47028 L .277 1.47079 L .725 .375 0 0 k
F
.29746 1.48789 m .27717 1.47028 L .28695 1.4791 L F
.29745 1.48844 m .29225 1.48261 L .27846 1.47145 L .5 .5 .5 1 k
F
.29745 1.48844 m .27846 1.47145 L .28695 1.4791 L F
.27505 1.46616 m .27701 1.47027 L .26286 1.45882 L 0 .996 .996 .223 k
F
.27505 1.46616 m .25662 1.45506 L .26678 1.46091 L F
.28179 1.45641 m .27166 1.44771 L .2774 1.45417 L 0 .996 .996 .248 k
F
.26328 1.44254 m .2774 1.45417 L .25703 1.43951 L 0 .996 .996 .19 k
F
.28179 1.45641 m .27166 1.44771 L .2768 1.46995 L .725 .375 0 0 k
F
.27717 1.47028 m .2768 1.46995 L .277 1.47079 L F
.28179 1.45641 m .2768 1.46995 L .27717 1.47028 L F
.29225 1.48261 m .28146 1.4705 L .2768 1.46995 L .5 .5 .5 1 k
F
.29225 1.48261 m .2768 1.46995 L .27846 1.47145 L F
.29652 1.49537 m .29431 1.49236 L .27794 1.48289 L .996 .289 0 0 k
F
.26208 1.47371 m .27794 1.48289 L .25941 1.47275 L 0 .996 .996 .266 k
F
.27794 1.48289 m .27794 1.48289 L .26208 1.47371 L F
.28468 1.49491 m .27794 1.48289 L .25941 1.47275 L .996 0 0 .203 k
F
.30759 1.515 m .29378 1.50004 L .28468 1.49491 L F
.30779 1.50529 m .29378 1.50004 L .28468 1.49491 L 0 .996 .996 .302 k
F
.29378 1.50004 m .27794 1.48289 L .28468 1.49491 L .996 0 0 .203 k
F
.28468 1.49491 m .27768 1.49401 L .2625 1.48494 L 0 .996 .996 .302 k
F
.22684 1.42293 m .22684 1.42293 L .24133 1.45027 L .622 .318 0 0 k
F
.25979 1.458 m .23357 1.44195 L .24133 1.45027 L .996 0 .996 .287 k
F
.29652 1.49537 m .27473 1.47966 L .27794 1.48289 L 0 .996 .996 .294 k
F
.26646 1.47413 m .26567 1.47274 L .26646 1.47413 L .996 .255 0 0 k
F
.26567 1.47274 m .25658 1.45663 L .26567 1.47274 L F
.26567 1.47274 m .26567 1.47274 L .26646 1.47413 L F
.27473 1.47966 m .26646 1.47413 L .27794 1.48289 L 0 .996 .996 .294 k
F
.29378 1.50004 m .27768 1.49401 L .28468 1.49491 L 0 .996 .996 .302 k
F
.29345 1.50343 m .25658 1.45663 L .27768 1.49401 L .996 .255 0 0 k
F
.27473 1.47966 m .25633 1.4664 L .26646 1.47413 L 0 .996 .996 .294 k
F
.27473 1.47966 m .277 1.47079 L .25658 1.45663 L .996 .255 0 0 k
F
.29627 1.507 m .28644 1.48854 L .27473 1.47966 L F
.29652 1.49537 m .28644 1.48854 L .27473 1.47966 L 0 .996 .996 .294 k
F
.28644 1.48854 m .277 1.47079 L .27473 1.47966 L .996 .255 0 0 k
F
.28644 1.48854 m .28552 1.48792 L .27473 1.47966 L 0 .996 .996 .294 k
F
.27473 1.47966 m .27673 1.48196 L .25633 1.4664 L F
.28552 1.48792 m .27673 1.48196 L .27473 1.47966 L F
.27768 1.49401 m .26646 1.47413 L .27768 1.49401 L .996 .255 0 0 k
F
.26646 1.47413 m .26646 1.47413 L .27768 1.49401 L F
.29627 1.507 m .29345 1.50343 L .27768 1.49401 L F
.2625 1.48494 m .27768 1.49401 L .25914 1.48344 L 0 .996 .996 .302 k
F
.27768 1.49401 m .27768 1.49401 L .2625 1.48494 L F
.2972 1.5002 m .28146 1.4705 L .27689 1.48189 L .92 .347 0 0 k
F
.2972 1.5002 m .27689 1.48189 L .28667 1.491 L F
.28667 1.491 m .27653 1.48155 L .27673 1.48196 L .5 .5 .5 1 k
F
.28146 1.4705 m .27132 1.46144 L .2768 1.46995 L F
.27846 1.47145 m .2768 1.46995 L .27701 1.47027 L F
.26286 1.45882 m .27701 1.47027 L .25662 1.45506 L 0 .996 .996 .223 k
F
.28146 1.4705 m .27132 1.46144 L .27673 1.48231 L .92 .347 0 0 k
F
.29719 1.50057 m .28124 1.48001 L .27653 1.48155 L .5 .5 .5 1 k
F
.29719 1.50057 m .27653 1.48155 L .28667 1.491 L F
.28667 1.491 m .27689 1.48189 L .27673 1.48231 L .92 .347 0 0 k
F
.33402 1.52306 m .32119 1.52464 L .31035 1.51679 L 0 .996 .996 .194 k
F
.33894 1.52694 m .32119 1.52464 L .33402 1.52306 L F
.31252 1.51437 m .31884 1.5164 L .30595 1.51199 L .996 0 .996 .21 k
F
.32833 1.53779 m .3137 1.52374 L .32356 1.53359 L .5 .5 .5 1 k
F
.31654 1.52317 m .31867 1.5252 L .31234 1.5225 L 0 .996 .996 .599 k
F
.3208 1.52486 m .31867 1.5252 L .31654 1.52317 L F
.31371 1.52375 m .31024 1.52061 L .32369 1.52687 L 0 .996 .996 .159 k
F
.30757 1.51605 m .29358 1.50892 L .28448 1.50363 L 0 .996 .996 .375 k
F
.30745 1.52193 m .29358 1.50892 L .28448 1.50363 L .996 0 .996 .228 k
F
.29358 1.50892 m .29256 1.5084 L .28448 1.50363 L 0 .996 .996 .375 k
F
.28448 1.50363 m .27768 1.49401 L .25914 1.48344 L .996 0 .996 .228 k
F
.29358 1.50892 m .27768 1.49401 L .28448 1.50363 L F
.3137 1.52374 m .29627 1.507 L .31024 1.52061 L .5 .5 .5 1 k
F
.3137 1.52374 m .31024 1.52061 L .32356 1.53359 L F
.33156 1.53359 m .31371 1.52375 L .32369 1.52687 L 0 .996 .996 .159 k
F
.31371 1.52375 m .29612 1.51405 L .31024 1.52061 L F
.33987 1.5407 m .33902 1.54018 L .33156 1.53359 L F
.33986 1.54107 m .33902 1.54018 L .33156 1.53359 L .5 .5 .5 1 k
F
.33701 1.54573 m .33647 1.54534 L .33142 1.54076 L 0 .996 .996 .189 k
F
.33588 1.54481 m .31577 1.52561 L .33142 1.54076 L .5 .5 .5 1 k
F
.31715 1.52686 m .31371 1.52375 L .33156 1.53359 L 0 .996 .996 .159 k
F
.31577 1.52561 m .29627 1.507 L .3137 1.52374 L .5 .5 .5 1 k
F
.31577 1.52561 m .3137 1.52374 L .33142 1.54076 L F
.33902 1.54018 m .31715 1.52686 L .33156 1.53359 L 0 .996 .996 .159 k
F
.33758 1.54635 m .33647 1.54534 L .33701 1.54573 L 0 .996 .996 .189 k
F
.31715 1.52686 m .31535 1.52522 L .33588 1.54481 L .5 .5 .5 1 k
F
.33824 1.54706 m .31705 1.53166 L .33647 1.54534 L 0 .996 .996 .189 k
F
.31705 1.53166 m .29606 1.5164 L .31574 1.5305 L F
.31705 1.53166 m .31574 1.5305 L .33647 1.54534 L F
.30744 1.52246 m .30074 1.51811 L .30135 1.51865 L .996 0 .996 .37 k
F
.30074 1.51811 m .29348 1.5134 L .30135 1.51865 L F
.30135 1.51865 m .29348 1.5134 L .28438 1.50802 L F
.3074 1.52443 m .29348 1.5134 L .28438 1.50802 L .996 0 .996 .281 k
F
.33647 1.54534 m .29606 1.5164 L .33142 1.54076 L 0 .996 .996 .189 k
F
.31361 1.52849 m .29606 1.5164 L .31014 1.5253 L F
.31705 1.53166 m .31537 1.53258 L .30635 1.52388 L F
.3397 1.55071 m .32705 1.54044 L .31705 1.53166 L 0 .996 .996 .261 k
F
.33889 1.54754 m .32705 1.54044 L .31705 1.53166 L 0 .996 .996 .189 k
F
.33974 1.54815 m .33928 1.54787 L .33889 1.54754 L F
.33928 1.54787 m .32705 1.54044 L .33889 1.54754 L F
.33177 1.52175 m .31389 1.51432 L .3239 1.51541 L 0 .996 .996 .117 k
F
.31389 1.51432 m .31043 1.51131 L .3239 1.51541 L F
.34007 1.52899 m .33923 1.52803 L .33177 1.52175 L .996 .133 0 .248 k
F
.33923 1.52803 m .31733 1.51731 L .33177 1.52175 L 0 .996 .996 .117 k
F
.32119 1.52464 m .32017 1.52451 L .31035 1.51679 L 0 .996 .996 .194 k
F
.32407 1.52672 m .32369 1.52652 L .31527 1.52035 L 0 .996 .996 .297 k
F
.31733 1.51731 m .31043 1.51131 L .32369 1.52652 L .5 .5 .5 1 k
F
.31733 1.51731 m .29627 1.507 L .31313 1.51401 L 0 .996 .996 .117 k
F
.31733 1.51731 m .31313 1.51401 L .33177 1.52175 L F
.31057 1.50575 m .31843 1.51197 L .30779 1.50529 L 0 .996 .996 .17 k
F
.31733 1.51731 m .31516 1.5108 L .29652 1.49537 L .5 .5 .5 1 k
F
.33009 1.52879 m .32822 1.52764 L .32987 1.5286 L 0 .996 .996 .297 k
F
.31527 1.52035 m .31363 1.51932 L .31035 1.51679 L F
.31527 1.52035 m .32369 1.52652 L .31363 1.51932 L F
.31035 1.51679 m .32017 1.52451 L .30757 1.51605 L 0 .996 .996 .194 k
F
.31035 1.51679 m .31363 1.51932 L .30759 1.515 L 0 .996 .996 .297 k
F
.31733 1.51731 m .31492 1.52304 L .3003 1.50898 L 0 .996 .996 .117 k
F
.31733 1.51731 m .29652 1.49537 L .31043 1.51131 L .5 .5 .5 1 k
F
.31389 1.51432 m .29627 1.507 L .31043 1.51131 L 0 .996 .996 .117 k
F
.32017 1.48288 m .31454 1.48202 L .31377 1.47943 L 0 .996 .996 .067 k
F
.31454 1.48202 m .31107 1.47941 L .32422 1.49887 L .996 .274 0 .038 k
F
.31454 1.48202 m .29687 1.47931 L .31107 1.47941 L 0 .996 .996 .067 k
F
.31454 1.48202 m .31107 1.47941 L .31377 1.47943 L F
.33206 1.5054 m .31454 1.48202 L .32422 1.49887 L .996 .274 0 .038 k
F
.31454 1.48202 m .29731 1.45904 L .31107 1.47941 L F
.34036 1.51229 m .33952 1.51126 L .33206 1.5054 L F
.34037 1.51157 m .33952 1.51126 L .33206 1.5054 L 0 .996 .996 .079 k
F
.32017 1.48288 m .31377 1.47943 L .32458 1.47951 L 0 .996 .996 .067 k
F
.34072 1.49119 m .33989 1.49009 L .33243 1.48476 L .996 .318 0 0 k
F
.33989 1.49009 m .31797 1.4846 L .33243 1.48476 L 0 .996 .996 .067 k
F
.31797 1.4846 m .31454 1.48202 L .33206 1.5054 L .996 .274 0 .038 k
F
.31797 1.4846 m .29687 1.47931 L .31454 1.48202 L 0 .996 .996 .067 k
F
.31797 1.4846 m .31454 1.48202 L .33243 1.48476 L F
.33952 1.51126 m .31797 1.4846 L .33206 1.5054 L .996 .274 0 .038 k
F
.31797 1.4846 m .29731 1.45904 L .31454 1.48202 L F
.33206 1.5054 m .31761 1.50316 L .3242 1.49955 L 0 .996 .996 .079 k
F
.33952 1.51126 m .31761 1.50316 L .33206 1.5054 L F
.32928 1.51919 m .32904 1.51899 L .34495 1.52117 L 0 .996 .996 .194 k
F
.33402 1.52306 m .32928 1.51919 L .34495 1.52117 L F
.33979 1.52694 m .32391 1.51489 L .33402 1.52306 L .5 .5 .5 1 k
F
.33177 1.52175 m .31417 1.50035 L .32391 1.51489 L .996 .133 0 .248 k
F
.31417 1.50035 m .31071 1.49751 L .32391 1.51489 L F
.31761 1.50316 m .31071 1.49751 L .3242 1.49955 L 0 .996 .996 .079 k
F
.34008 1.52845 m .33923 1.52803 L .33177 1.52175 L 0 .996 .996 .117 k
F
.33923 1.52803 m .31761 1.50316 L .33177 1.52175 L .996 .133 0 .248 k
F
.31761 1.50316 m .29687 1.47931 L .31333 1.49932 L F
.31761 1.50316 m .31333 1.49932 L .33177 1.52175 L F
.31598 1.50947 m .32391 1.51489 L .31444 1.50832 L .5 .5 .5 1 k
F
.31057 1.50575 m .30782 1.50372 L .31013 1.5054 L F
.31057 1.50575 m .31444 1.50832 L .30782 1.50372 L F
.31761 1.50316 m .31516 1.5108 L .29973 1.49656 L 0 .996 .996 .079 k
F
.31761 1.50316 m .29652 1.49537 L .31071 1.49751 L F
.31417 1.50035 m .29687 1.47931 L .31071 1.49751 L .996 .133 0 .248 k
F
.31127 1.47128 m .30849 1.47133 L .3108 1.47098 L 0 .996 .996 .191 k
F
.31127 1.47128 m .30854 1.46882 L .3108 1.47098 L .996 0 .435 .274 k
F
.31797 1.4846 m .31592 1.47257 L .29731 1.45904 L .996 .274 0 .038 k
F
.31761 1.50316 m .3155 1.4939 L .29687 1.47931 L .996 .133 0 .248 k
F
.33923 1.52803 m .32733 1.52571 L .31733 1.51731 L 0 .996 .996 .117 k
F
.34008 1.52845 m .33962 1.52835 L .33923 1.52803 L F
.33962 1.52835 m .32733 1.52571 L .33923 1.52803 L F
.33923 1.52803 m .3276 1.51118 L .31761 1.50316 L .996 .133 0 .248 k
F
.34007 1.52899 m .33962 1.52835 L .33923 1.52803 L F
.33962 1.52835 m .3276 1.51118 L .33923 1.52803 L F
.33952 1.51126 m .32757 1.51116 L .31761 1.50316 L 0 .996 .996 .079 k
F
.33991 1.51156 m .32651 1.51115 L .33952 1.51126 L F
.3276 1.51118 m .3155 1.4939 L .31761 1.50316 L .996 .133 0 .248 k
F
.32757 1.51116 m .32651 1.51115 L .31761 1.50316 L 0 .996 .996 .079 k
F
.34037 1.51157 m .33991 1.51156 L .33952 1.51126 L F
.33972 1.50095 m .34519 1.50654 L .33217 1.50148 L 0 .996 .996 .358 k
F
.33952 1.51126 m .32795 1.49212 L .31797 1.4846 L .996 .274 0 .038 k
F
.34036 1.51229 m .33991 1.51156 L .33952 1.51126 L F
.33991 1.51156 m .32795 1.49212 L .33952 1.51126 L F
.3278 1.48706 m .32402 1.48916 L .31797 1.4846 L 0 .996 .996 .067 k
F
.33155 1.49161 m .3155 1.4939 L .3278 1.48706 L F
.31797 1.4846 m .3155 1.4939 L .29687 1.47931 L F
.31842 1.46188 m .31152 1.45726 L .3246 1.47868 L .996 .318 0 0 k
F
.31498 1.45958 m .29731 1.45904 L .31152 1.45726 L 0 .996 .996 .068 k
F
.34115 1.46597 m .34032 1.46482 L .33288 1.46012 L .945 .344 0 0 k
F
.34032 1.46482 m .31842 1.46188 L .33288 1.46012 L 0 .996 .996 .068 k
F
.31842 1.46188 m .29731 1.45904 L .31418 1.45955 L F
.31842 1.46188 m .31418 1.45955 L .33288 1.46012 L F
.31982 1.45972 m .31498 1.45958 L .31388 1.45696 L F
.31982 1.45972 m .31388 1.45696 L .32503 1.45556 L F
.31174 1.4483 m .30895 1.4486 L .31111 1.4481 L 0 .996 .996 .229 k
F
.31174 1.4483 m .31634 1.44973 L .30901 1.44566 L .996 .153 0 .139 k
F
.31842 1.46188 m .31642 1.44711 L .29784 1.43484 L .996 .318 0 0 k
F
.33989 1.49009 m .33155 1.49161 L .3278 1.48706 L 0 .996 .996 .067 k
F
.34074 1.49031 m .34027 1.49037 L .33989 1.49009 L F
.34027 1.49037 m .33155 1.49161 L .33989 1.49009 L F
.34074 1.49031 m .33989 1.49009 L .33243 1.48476 L F
.31842 1.46188 m .31592 1.47257 L .29731 1.45904 L 0 .996 .996 .068 k
F
.34117 1.46494 m .34032 1.46482 L .33288 1.46012 L F
.31977 1.43296 m .3155 1.43333 L .31416 1.43082 L 0 .996 .996 .077 k
F
.31977 1.43296 m .31416 1.43082 L .32555 1.42801 L F
.34165 1.43697 m .34083 1.43578 L .33339 1.4318 L .754 .375 0 0 k
F
.34083 1.43578 m .31893 1.4353 L .33339 1.4318 L 0 .996 .996 .077 k
F
.31893 1.4353 m .31205 1.43134 L .32505 1.45459 L .945 .344 0 0 k
F
.31893 1.4353 m .29784 1.43484 L .3147 1.4334 L 0 .996 .996 .077 k
F
.31893 1.4353 m .3147 1.4334 L .33339 1.4318 L F
.31227 1.42188 m .32557 1.42691 L .30956 1.41908 L .996 .249 0 .006 k
F
.32594 1.42761 m .32557 1.42691 L .31227 1.42188 L F
.31227 1.42188 m .30956 1.41908 L .31207 1.42177 L F
.31227 1.42188 m .31846 1.42554 L .30949 1.42241 L 0 .996 .996 .281 k
F
.31227 1.42188 m .30949 1.42241 L .3118 1.42172 L F
.31214 1.42184 m .30956 1.41908 L .3118 1.42172 L .996 .249 0 .006 k
F
.31893 1.4353 m .317 1.41785 L .29844 1.40702 L .945 .344 0 0 k
F
.34041 1.46126 m .34594 1.462 L .33299 1.45587 L .996 0 .996 .247 k
F
.34038 1.46125 m .33299 1.45587 L .33938 1.46064 L F
.31893 1.4353 m .31642 1.44711 L .29784 1.43484 L 0 .996 .996 .077 k
F
.34167 1.4358 m .34083 1.43578 L .33339 1.4318 L F
.3713 1.42422 m .36016 1.4265 L .35723 1.41282 L 0 .963 .996 .022 k
F
.34083 1.43578 m .32944 1.41093 L .32026 1.40628 L .754 .375 0 0 k
F
.32678 1.3969 m .32613 1.39723 L .31287 1.39237 L 0 .996 .996 .325 k
F
.31905 1.39438 m .32616 1.39601 L .31769 1.39253 L .996 .292 0 0 k
F
.32652 1.39681 m .32616 1.39601 L .31905 1.39438 L F
.34121 1.43601 m .32946 1.41066 L .34083 1.43578 L .754 .375 0 0 k
F
.34139 1.40336 m .32946 1.41066 L .31952 1.40522 L 0 .996 .996 .092 k
F
.34223 1.40329 m .34177 1.40356 L .34139 1.40336 L F
.34177 1.40356 m .32946 1.41066 L .34139 1.40336 L F
.342 1.36798 m .3299 1.37653 L .32017 1.37204 L 0 .996 .996 .111 k
F
.34139 1.40336 m .3299 1.37653 L .32017 1.37204 L .526 .461 0 0 k
F
.3299 1.37653 m .32882 1.37729 L .32017 1.37204 L 0 .996 .996 .111 k
F
.33459 1.36566 m .3198 1.3719 L .32677 1.36361 L F
.3198 1.3719 m .31976 1.37189 L .32677 1.36361 L F
.32017 1.37204 m .3133 1.36962 L .32616 1.39601 L .526 .461 0 0 k
F
.31973 1.37193 m .31933 1.37184 L .32677 1.36361 L 0 .996 .996 .111 k
F
.342 1.36798 m .31895 1.37226 L .33459 1.36566 L F
.31895 1.37226 m .31185 1.37027 L .32677 1.36361 L F
.32017 1.37204 m .31207 1.36711 L .3133 1.36962 L .526 .461 0 0 k
F
.3198 1.3719 m .31973 1.37193 L .31976 1.37189 L 0 .996 .996 .111 k
F
.31973 1.37193 m .31895 1.37226 L .31933 1.37184 L F
.3299 1.37653 m .32883 1.37402 L .32017 1.37204 L .526 .461 0 0 k
F
.31352 1.36015 m .32677 1.36361 L .31075 1.36107 L 0 .996 .996 .386 k
F
.32742 1.36325 m .32677 1.36361 L .31352 1.36015 L F
.31976 1.36154 m .32679 1.3623 L .31842 1.35957 L .903 .324 0 0 k
F
.32716 1.36319 m .32679 1.3623 L .31976 1.36154 L F
.32048 1.35306 m .31957 1.3533 L .3153 1.35293 L .128 .996 .996 .507 k
F
.32048 1.35306 m .31942 1.35163 L .3153 1.35293 L .627 .342 0 0 k
F
.32883 1.37402 m .31835 1.34954 L .32017 1.37204 L .526 .461 0 0 k
F
.31352 1.36015 m .31842 1.35957 L .31083 1.3571 L .903 .324 0 0 k
F
.32017 1.37204 m .31835 1.34954 L .29985 1.34203 L .526 .461 0 0 k
F
.34221 1.40458 m .34177 1.40356 L .34139 1.40336 L F
.34238 1.36814 m .33009 1.37661 L .342 1.36798 L 0 .996 .996 .111 k
F
.33009 1.37661 m .3299 1.37653 L .34139 1.40336 L .526 .461 0 0 k
F
.3216 1.37414 m .32055 1.37357 L .32616 1.39601 L F
.33009 1.37661 m .31765 1.38519 L .3299 1.37653 L 0 .996 .996 .111 k
F
.33009 1.37661 m .3299 1.37653 L .342 1.36798 L F
.34177 1.40356 m .33009 1.37661 L .34139 1.40336 L .526 .461 0 0 k
F
.33009 1.37661 m .31835 1.34954 L .3299 1.37653 L F
.32946 1.41066 m .31765 1.38519 L .32927 1.41056 L .754 .375 0 0 k
F
.32946 1.41066 m .32927 1.41056 L .34083 1.43578 L F
.31952 1.40522 m .317 1.41785 L .29844 1.40702 L 0 .996 .996 .092 k
F
.31287 1.39237 m .31769 1.39253 L .31017 1.38944 L .996 .292 0 0 k
F
.32026 1.40628 m .31765 1.38519 L .29912 1.37595 L .754 .375 0 0 k
F
.32944 1.41093 m .31765 1.38519 L .32026 1.40628 L F
.33339 1.4318 m .32042 1.40651 L .32557 1.42691 L F
.34083 1.43578 m .32042 1.40651 L .33339 1.4318 L F
.32946 1.41066 m .317 1.41785 L .31952 1.40522 L 0 .996 .996 .092 k
F
.3741 1.46058 m .37078 1.46074 L .35785 1.44638 L 0 .941 .996 .009 k
F
.37402 1.46671 m .37078 1.46074 L .3578 1.44993 L .901 .431 0 0 k
F
.37078 1.46074 m .35734 1.44783 L .3578 1.44993 L F
.37078 1.46074 m .35669 1.4472 L .35785 1.44638 L 0 .941 .996 .009 k
F
.35303 1.42796 m .34648 1.42212 L .3578 1.44993 L .901 .431 0 0 k
F
.34032 1.46482 m .3287 1.44141 L .31893 1.4353 L .945 .344 0 0 k
F
.34071 1.46508 m .32879 1.44134 L .34032 1.46482 L F
.34083 1.43578 m .32889 1.44153 L .31893 1.4353 L 0 .996 .996 .077 k
F
.3262 1.42773 m .32555 1.42801 L .31992 1.42509 L 0 .996 .996 .281 k
F
.32879 1.44134 m .317 1.41785 L .32861 1.44123 L .945 .344 0 0 k
F
.32879 1.44134 m .32861 1.44123 L .34032 1.46482 L F
.36002 1.46133 m .3578 1.44993 L .34165 1.43697 L .996 .334 0 .122 k
F
.36831 1.46787 m .3578 1.44993 L .36002 1.46133 L F
.37078 1.46074 m .36065 1.46124 L .35669 1.4472 L 0 .941 .996 .009 k
F
.33288 1.46012 m .339 1.46299 L .32864 1.45712 L .945 .344 0 0 k
F
.34032 1.46482 m .339 1.46299 L .33288 1.46012 L F
.339 1.46299 m .31893 1.4353 L .32864 1.45712 L F
.36002 1.46133 m .34117 1.46494 L .35574 1.45728 L 0 .996 .996 .091 k
F
.36002 1.46133 m .34165 1.43697 L .35574 1.45728 L .996 .334 0 .122 k
F
.3404 1.46126 m .34038 1.46125 L .3404 1.46126 L .996 0 .996 .247 k
F
.35916 1.47031 m .35989 1.47088 L .35894 1.47038 L 0 .996 .996 .256 k
F
.35946 1.47054 m .35989 1.47088 L .35933 1.47043 L .5 .5 .5 1 k
F
.35916 1.47031 m .35933 1.47043 L .35895 1.47012 L F
.35916 1.47031 m .35894 1.47038 L .35913 1.47029 L 0 .996 .996 .256 k
F
.36922 1.4686 m .35737 1.47739 L .36002 1.46133 L 0 .996 .996 .091 k
F
.37364 1.49385 m .37032 1.49348 L .35737 1.47739 L 0 .926 .996 .001 k
F
.37357 1.49927 m .37032 1.49348 L .35732 1.48052 L .996 .424 0 0 k
F
.37032 1.49348 m .35686 1.47872 L .35732 1.48052 L F
.37032 1.49348 m .35621 1.478 L .35737 1.47739 L 0 .926 .996 .001 k
F
.35249 1.46165 m .34594 1.45482 L .35732 1.48052 L .996 .424 0 0 k
F
.33989 1.49009 m .32835 1.46878 L .31842 1.46188 L .996 .318 0 0 k
F
.34032 1.46482 m .32838 1.4688 L .31842 1.46188 L 0 .996 .996 .068 k
F
.34027 1.49037 m .32724 1.46673 L .33989 1.49009 L .996 .318 0 0 k
F
.33989 1.49009 m .31842 1.46188 L .33243 1.48476 L F
.36881 1.49726 m .35732 1.48052 L .36789 1.49644 L .5 .5 .5 1 k
F
.3588 1.49395 m .35953 1.49461 L .35858 1.494 L 0 .996 .996 .193 k
F
.3596 1.48904 m .35695 1.50443 L .34074 1.49031 L 0 .996 .996 .069 k
F
.36881 1.49726 m .36789 1.49644 L .37955 1.514 L .5 .5 .5 1 k
F
.37955 1.514 m .3665 1.49435 L .3596 1.48904 L F
.35909 1.49421 m .35953 1.49461 L .35896 1.4941 L 0 .996 .996 .267 k
F
.3588 1.49395 m .35896 1.4941 L .35858 1.49377 L F
.36881 1.49726 m .35695 1.50443 L .3596 1.48904 L 0 .996 .996 .069 k
F
.3596 1.48904 m .34074 1.49031 L .35408 1.4848 L F
.3596 1.48904 m .35732 1.48052 L .34115 1.46597 L .5 .5 .5 1 k
F
.3665 1.49435 m .35732 1.48052 L .3596 1.48904 L F
.34666 1.48745 m .3455 1.48798 L .34004 1.48287 L 0 .996 .996 .414 k
F
.37324 1.52291 m .36992 1.52199 L .35695 1.50443 L 0 .916 .996 0 k
F
.37317 1.52755 m .36992 1.52199 L .35691 1.50711 L .996 .432 0 .044 k
F
.36992 1.52199 m .35644 1.50562 L .35691 1.50711 L F
.36992 1.52199 m .35579 1.50482 L .35695 1.50443 L 0 .916 .996 0 k
F
.35201 1.49143 m .34545 1.48372 L .35691 1.50711 L .996 .432 0 .044 k
F
.36846 1.52178 m .3566 1.52714 L .35924 1.51274 L 0 .996 .996 .049 k
F
.35872 1.54687 m .35629 1.54688 L .34928 1.53783 L 0 .996 .996 .173 k
F
.36544 1.5547 m .35629 1.54688 L .35872 1.54687 L F
.37263 1.56686 m .36931 1.56482 L .35632 1.54521 L 0 .908 .996 0 k
F
.37259 1.56975 m .36931 1.56482 L .35629 1.54688 L .5 .5 .5 1 k
F
.36931 1.56482 m .35828 1.54945 L .35629 1.54688 L F
.34928 1.53783 m .35629 1.54688 L .34007 1.52899 L 0 .996 .996 .173 k
F
.33974 1.54815 m .33889 1.54754 L .33701 1.54573 L 0 .996 .996 .189 k
F
.33974 1.54834 m .33889 1.54754 L .33635 1.54525 L .5 .5 .5 1 k
F
.33889 1.54754 m .33824 1.54706 L .33758 1.54635 L 0 .996 .996 .189 k
F
.33889 1.54754 m .33758 1.54635 L .33701 1.54573 L F
.33889 1.54754 m .33852 1.54718 L .33758 1.54635 L .5 .5 .5 1 k
F
.33889 1.54754 m .33758 1.54635 L .33635 1.54525 L F
.33889 1.54754 m .32696 1.53534 L .31715 1.52686 L F
.33902 1.54018 m .32715 1.5355 L .31715 1.52686 L 0 .996 .996 .159 k
F
.33928 1.54787 m .31492 1.52304 L .33889 1.54754 L .5 .5 .5 1 k
F
.33852 1.54718 m .31715 1.52686 L .33588 1.54481 L F
.36147 1.57567 m .34521 1.55658 L .35483 1.56581 L 0 .996 .996 .166 k
F
.34521 1.55658 m .34604 1.55634 L .35483 1.56581 L F
.36911 1.57855 m .35084 1.56434 L .35466 1.56002 L 0 .923 .996 0 k
F
.36911 1.57855 m .35466 1.56002 L .35561 1.55895 L F
.35084 1.56434 m .34427 1.55443 L .35496 1.558 L F
.35084 1.56434 m .35496 1.558 L .35561 1.55895 L F
.3637 1.5711 m .35102 1.55362 L .35561 1.55895 L .5 .5 .5 1 k
F
.35808 1.56253 m .35561 1.55895 L .3561 1.55951 L F
.3637 1.5711 m .35561 1.55895 L .35808 1.56253 L F
.35561 1.55895 m .35496 1.558 L .35612 1.55838 L 0 .923 .996 0 k
F
.35102 1.55362 m .33363 1.54298 L .34339 1.54394 L 0 .908 .996 0 k
F
.35102 1.55362 m .34339 1.54394 L .34444 1.54404 L F
.35102 1.55362 m .33386 1.53 L .34444 1.54404 L .5 .5 .5 1 k
F
.35102 1.55362 m .34444 1.54404 L .3561 1.55951 L F
.36931 1.56482 m .35102 1.55362 L .35516 1.5451 L 0 .908 .996 0 k
F
.35102 1.55362 m .34444 1.54404 L .35516 1.5451 L F
.35102 1.55362 m .35263 1.55415 L .33386 1.53 L .5 .5 .5 1 k
F
.36911 1.57855 m .35808 1.56253 L .3561 1.55951 L F
.36911 1.57855 m .35561 1.55895 L .35612 1.55838 L 0 .923 .996 0 k
F
.36911 1.57855 m .3637 1.5711 L .35808 1.56253 L .5 .5 .5 1 k
F
.33974 1.54834 m .33928 1.54787 L .33889 1.54754 L F
.33758 1.54635 m .33588 1.54481 L .33635 1.54525 L F
.33852 1.54718 m .33588 1.54481 L .33758 1.54635 L F
.33824 1.54706 m .33647 1.54534 L .33758 1.54635 L 0 .996 .996 .189 k
F
.34521 1.55658 m .33363 1.54298 L .34604 1.55634 L 0 .996 .996 .166 k
F
.35241 1.56802 m .35241 1.56802 L .33364 1.54298 L 0 .908 .996 0 k
F
.33363 1.54298 m .35241 1.56802 L .33363 1.54298 L 0 .996 .996 .166 k
F
.35084 1.56434 m .35241 1.56802 L .33363 1.54298 L F
.35241 1.56802 m .35241 1.56802 L .33363 1.54298 L F
.33364 1.54298 m .35241 1.56802 L .33364 1.54298 L 0 .908 .996 0 k
F
.369 1.58686 m .36075 1.5775 L .35084 1.56434 L 0 .996 .996 .166 k
F
.36158 1.5786 m .3606 1.57837 L .35084 1.56434 L 0 .923 .996 0 k
F
.36075 1.5775 m .35967 1.57627 L .35084 1.56434 L 0 .996 .996 .166 k
F
.37241 1.58308 m .37081 1.58075 L .36911 1.57855 L .5 .5 .5 1 k
F
.37243 1.58113 m .37081 1.58075 L .36911 1.57855 L 0 .923 .996 0 k
F
.37081 1.58075 m .37068 1.58055 L .36911 1.57855 L .5 .5 .5 1 k
F
.3685 1.58625 m .36147 1.57567 L .36768 1.58491 L 0 .996 .996 .166 k
F
.37059 1.58899 m .35241 1.56802 L .369 1.58686 L F
.36911 1.57855 m .36158 1.5786 L .35084 1.56434 L 0 .923 .996 0 k
F
.37081 1.58075 m .36158 1.5786 L .36911 1.57855 L F
.35967 1.57627 m .35241 1.56802 L .35084 1.56434 L 0 .996 .996 .166 k
F
.36911 1.57855 m .36092 1.56641 L .35102 1.55362 L .5 .5 .5 1 k
F
.36931 1.56482 m .36175 1.56748 L .35102 1.55362 L 0 .908 .996 0 k
F
.37263 1.56686 m .37101 1.56695 L .36931 1.56482 L F
.37259 1.56975 m .37101 1.56695 L .36931 1.56482 L .5 .5 .5 1 k
F
.37101 1.56695 m .36175 1.56748 L .36931 1.56482 L 0 .908 .996 0 k
F
.36931 1.56482 m .35516 1.5451 L .35632 1.54521 L F
.35683 1.54506 m .35632 1.54521 L .35643 1.54468 L 0 .996 .996 .034 k
F
.35683 1.54506 m .35643 1.54468 L .35894 1.53211 L F
.36817 1.54181 m .35683 1.54506 L .35894 1.53211 L F
.35856 1.53139 m .35609 1.52815 L .35657 1.52934 L .996 .431 0 .219 k
F
.36576 1.53924 m .35657 1.52934 L .35894 1.53211 L .5 .5 .5 1 k
F
.36958 1.54588 m .35544 1.52729 L .3566 1.52714 L 0 .908 .996 0 k
F
.3516 1.51691 m .35005 1.51491 L .35657 1.52934 L .996 .431 0 .219 k
F
.3516 1.51691 m .34504 1.50844 L .35579 1.50482 L 0 .916 .996 0 k
F
.34991 1.5146 m .3443 1.5071 L .35657 1.52934 L .996 .431 0 .219 k
F
.34923 1.51308 m .34544 1.50849 L .34991 1.5146 L F
.34544 1.50849 m .3443 1.5071 L .34991 1.5146 L F
.34971 1.53421 m .34722 1.5324 L .3448 1.53033 L .5 .5 .5 1 k
F
.34746 1.53116 m .3448 1.53033 L .3455 1.52983 L 0 .996 .996 .302 k
F
.35894 1.53211 m .35632 1.54521 L .34008 1.52845 L 0 .996 .996 .034 k
F
.3729 1.54736 m .36958 1.54588 L .3566 1.52714 L 0 .908 .996 0 k
F
.37285 1.55115 m .36958 1.54588 L .35657 1.52934 L .996 .431 0 .219 k
F
.36958 1.54588 m .3642 1.53721 L .36055 1.53344 L F
.36958 1.54588 m .36055 1.53344 L .35657 1.52934 L F
.36931 1.56482 m .36116 1.54999 L .35127 1.53774 L .5 .5 .5 1 k
F
.36703 1.55607 m .36544 1.5547 L .35872 1.54687 L 0 .996 .996 .173 k
F
.36958 1.54588 m .36116 1.54999 L .35127 1.53774 L 0 .908 .996 0 k
F
.36116 1.54999 m .36017 1.54818 L .35127 1.53774 L .5 .5 .5 1 k
F
.36391 1.55672 m .35127 1.53774 L .35629 1.54688 L F
.35127 1.53774 m .3447 1.52864 L .35629 1.54688 L F
.35127 1.53774 m .34362 1.52877 L .3447 1.52864 L 0 .908 .996 0 k
F
.34954 1.52208 m .35657 1.52934 L .34036 1.51229 L .5 .5 .5 1 k
F
.35127 1.53774 m .3447 1.52864 L .35544 1.52729 L 0 .908 .996 0 k
F
.35127 1.53774 m .34356 1.52683 L .3447 1.52864 L .5 .5 .5 1 k
F
.35127 1.53774 m .33418 1.51208 L .34356 1.52683 L F
.36116 1.54999 m .36025 1.55043 L .35127 1.53774 L 0 .908 .996 0 k
F
.36931 1.56482 m .36391 1.55672 L .35828 1.54945 L .5 .5 .5 1 k
F
.35127 1.53774 m .35263 1.55415 L .33386 1.53 L 0 .908 .996 0 k
F
.36958 1.54588 m .35127 1.53774 L .35544 1.52729 L F
.35285 1.53379 m .35255 1.53453 L .33418 1.51208 L 0 .916 .996 0 k
F
.3516 1.51691 m .35285 1.53379 L .33418 1.51208 L F
.3516 1.51691 m .33418 1.51208 L .34504 1.50844 L F
.34923 1.51308 m .33459 1.48949 L .3443 1.5071 L .996 .431 0 .219 k
F
.36754 1.52088 m .36611 1.51902 L .35924 1.51274 L .5 .5 .5 1 k
F
.36611 1.51902 m .35691 1.50711 L .35924 1.51274 L F
.36992 1.52199 m .3516 1.51691 L .35579 1.50482 L 0 .916 .996 0 k
F
.36992 1.52199 m .35201 1.49143 L .35644 1.50562 L .996 .432 0 .044 k
F
.34072 1.49119 m .34027 1.49037 L .33989 1.49009 L .996 .318 0 0 k
F
.35201 1.49143 m .34545 1.48372 L .35621 1.478 L 0 .926 .996 .001 k
F
.34071 1.46508 m .32838 1.4688 L .34032 1.46482 L 0 .996 .996 .068 k
F
.35201 1.49143 m .35378 1.48203 L .33507 1.46251 L .996 .432 0 .044 k
F
.34462 1.50361 m .34524 1.50394 L .34408 1.50328 L .996 0 .996 .387 k
F
.3516 1.51691 m .35332 1.51085 L .33459 1.48949 L .996 .431 0 .219 k
F
.3729 1.54736 m .37127 1.5479 L .36958 1.54588 L 0 .908 .996 0 k
F
.37285 1.55115 m .37127 1.5479 L .36958 1.54588 L .996 .431 0 .219 k
F
.37127 1.5479 m .37109 1.54797 L .36958 1.54588 L 0 .908 .996 0 k
F
.36958 1.54588 m .36231 1.52941 L .3516 1.51691 L .996 .431 0 .219 k
F
.37127 1.5479 m .36231 1.52941 L .36958 1.54588 L F
.36992 1.52199 m .36214 1.52921 L .3516 1.51691 L 0 .916 .996 0 k
F
.37317 1.52755 m .37161 1.52388 L .36992 1.52199 L .996 .432 0 .044 k
F
.37161 1.52388 m .36122 1.53007 L .36992 1.52199 L 0 .916 .996 0 k
F
.36231 1.52941 m .35332 1.51085 L .3516 1.51691 L .996 .431 0 .219 k
F
.36214 1.52921 m .36122 1.53007 L .3516 1.51691 L 0 .916 .996 0 k
F
.37324 1.52291 m .37161 1.52388 L .36992 1.52199 L F
.36992 1.52199 m .36271 1.50299 L .35201 1.49143 L .996 .432 0 .044 k
F
.37161 1.52388 m .36271 1.50299 L .36992 1.52199 L F
.37032 1.49348 m .36188 1.5021 L .35201 1.49143 L 0 .926 .996 .001 k
F
.37357 1.49927 m .37201 1.49521 L .37032 1.49348 L .996 .424 0 0 k
F
.37201 1.49521 m .35332 1.51085 L .37032 1.49348 L 0 .926 .996 .001 k
F
.37032 1.49348 m .35201 1.49143 L .35621 1.478 L F
.36271 1.50299 m .35378 1.48203 L .35201 1.49143 L .996 .432 0 .044 k
F
.35201 1.49143 m .35332 1.51085 L .33459 1.48949 L 0 .926 .996 .001 k
F
.36188 1.5021 m .35332 1.51085 L .35201 1.49143 L F
.37364 1.49385 m .37201 1.49521 L .37032 1.49348 L F
.36065 1.46124 m .35249 1.46165 L .34801 1.45335 L 0 .941 .996 .009 k
F
.35249 1.46165 m .34594 1.45482 L .34801 1.45335 L F
.36065 1.46124 m .34801 1.45335 L .35669 1.4472 L F
.34121 1.43601 m .32889 1.44153 L .34083 1.43578 L 0 .996 .996 .077 k
F
.34115 1.46597 m .34071 1.46508 L .34032 1.46482 L .945 .344 0 0 k
F
.34117 1.46494 m .34071 1.46508 L .34032 1.46482 L 0 .996 .996 .068 k
F
.37256 1.50711 m .37057 1.50221 L .35378 1.48203 L .717 .472 0 0 k
F
.35249 1.46165 m .35378 1.48203 L .35378 1.48203 L 0 .941 .996 .009 k
F
.35249 1.46165 m .35378 1.48203 L .33743 1.4624 L F
.37078 1.46074 m .36317 1.47212 L .35249 1.46165 L F
.3741 1.46058 m .37247 1.4623 L .37078 1.46074 L F
.37402 1.46671 m .37247 1.4623 L .37078 1.46074 L .901 .431 0 0 k
F
.37247 1.4623 m .36317 1.47212 L .37078 1.46074 L 0 .941 .996 .009 k
F
.36016 1.4265 m .35303 1.42796 L .34834 1.42051 L 0 .963 .996 .022 k
F
.36016 1.4265 m .34834 1.42051 L .35723 1.41282 L F
.34165 1.43697 m .34121 1.43601 L .34083 1.43578 L .754 .375 0 0 k
F
.34167 1.4358 m .34121 1.43601 L .34083 1.43578 L 0 .996 .996 .077 k
F
.37305 1.47142 m .37138 1.4672 L .3543 1.44895 L .433 .562 0 0 k
F
.35303 1.42796 m .3543 1.44895 L .3543 1.44895 L 0 .963 .996 .022 k
F
.35303 1.42796 m .3543 1.44895 L .33762 1.43112 L F
.3713 1.42422 m .36369 1.4372 L .35303 1.42796 L F
.37461 1.42354 m .37299 1.42558 L .3713 1.42422 L F
.37452 1.4303 m .37299 1.42558 L .3713 1.42422 L .677 .461 0 0 k
F
.37299 1.42558 m .36369 1.4372 L .3713 1.42422 L 0 .963 .996 .022 k
F
.37187 1.3844 m .35363 1.39082 L .35781 1.37531 L 0 .993 .996 .04 k
F
.35363 1.39082 m .35297 1.39034 L .35781 1.37531 L F
.35271 1.39115 m .3458 1.38737 L .34598 1.38718 L F
.35292 1.39049 m .34598 1.38718 L .35781 1.37531 L F
.35271 1.39115 m .34598 1.38718 L .35292 1.39049 L F
.34284 1.36782 m .34238 1.36814 L .342 1.36798 L 0 .996 .996 .111 k
F
.342 1.36798 m .33132 1.34116 L .32286 1.33916 L .407 .517 0 0 k
F
.34282 1.36921 m .34238 1.36814 L .342 1.36798 L F
.34238 1.36814 m .33132 1.34116 L .342 1.36798 L F
.342 1.36798 m .32087 1.33616 L .33459 1.36566 L F
.34352 1.36747 m .34709 1.36949 L .34284 1.36782 L 0 .996 .996 .18 k
F
.35363 1.39082 m .35553 1.3718 L .33691 1.35923 L .677 .461 0 0 k
F
.36929 1.39991 m .36798 1.39719 L .36103 1.39537 L .996 .387 0 0 k
F
.36103 1.39537 m .35996 1.39582 L .3605 1.39523 L 0 .996 .996 .145 k
F
.37361 1.43162 m .37221 1.42805 L .35489 1.41204 L .313 .6 0 0 k
F
.35363 1.39082 m .35489 1.41204 L .35489 1.41204 L 0 .993 .996 .04 k
F
.35363 1.39082 m .35489 1.41204 L .33792 1.39636 L F
.37187 1.3844 m .36427 1.39872 L .35363 1.39082 L F
.37517 1.38323 m .37355 1.38554 L .37187 1.3844 L F
.37507 1.39053 m .37355 1.38554 L .37187 1.3844 L .452 .541 0 0 k
F
.37355 1.38554 m .36427 1.39872 L .37187 1.3844 L 0 .993 .996 .04 k
F
.36272 1.34364 m .36516 1.34408 L .36183 1.34424 L 0 .996 .996 .703 k
F
.3611 1.34415 m .36183 1.34424 L .36088 1.34429 L F
.3611 1.34415 m .36088 1.34429 L .36106 1.34416 L F
.3611 1.34415 m .36129 1.34405 L .36089 1.34391 L .996 .338 0 0 k
F
.36921 1.35857 m .35953 1.33835 L .3616 1.35799 L .88 .404 0 0 k
F
.37577 1.34016 m .37247 1.34178 L .3596 1.33387 L 0 .996 .996 .062 k
F
.37566 1.34791 m .37247 1.34178 L .35953 1.33835 L .342 .581 0 0 k
F
.37247 1.34178 m .36922 1.34025 L .35953 1.33835 L F
.37247 1.34178 m .35965 1.33573 L .3596 1.33387 L 0 .996 .996 .062 k
F
.35965 1.33573 m .35844 1.33516 L .3596 1.33387 L F
.34438 1.28971 m .34559 1.28999 L .34418 1.28984 L 0 .996 .996 .353 k
F
.36284 1.27678 m .34559 1.28999 L .34438 1.28971 L F
.36221 1.3183 m .3596 1.33387 L .34639 1.33057 L 0 .996 .996 .237 k
F
.36221 1.3183 m .34639 1.33057 L .34392 1.32959 L F
.36521 1.32278 m .36221 1.3183 L .36366 1.32222 L .722 .424 0 0 k
F
.37134 1.32076 m .3596 1.33387 L .36221 1.3183 L 0 .996 .996 .237 k
F
.36024 1.31951 m .35602 1.31945 L .35664 1.31894 L F
.36024 1.31951 m .35664 1.31894 L .36123 1.31841 L F
.36221 1.3183 m .34416 1.29139 L .35793 1.31786 L .722 .424 0 0 k
F
.36007 1.30498 m .35495 1.30814 L .34984 1.30408 L 0 .996 .996 .086 k
F
.36024 1.31951 m .3435 1.32985 L .35602 1.31945 L 0 .996 .996 .237 k
F
.35495 1.30814 m .34843 1.30579 L .35844 1.33516 L .342 .581 0 0 k
F
.35495 1.30814 m .33763 1.31886 L .34843 1.30579 L 0 .996 .996 .086 k
F
.35495 1.30814 m .34843 1.30579 L .34984 1.30408 L F
.36221 1.3183 m .36024 1.31951 L .36144 1.31822 L 0 .996 .996 .237 k
F
.37195 1.34078 m .35495 1.30814 L .35844 1.33516 L .342 .581 0 0 k
F
.36007 1.30498 m .34984 1.30408 L .3591 1.29287 L 0 .996 .996 .086 k
F
.36023 1.2932 m .3591 1.29287 L .36026 1.29147 L F
.36219 1.29376 m .3591 1.29287 L .35917 1.29308 L .272 .607 0 0 k
F
.37639 1.29489 m .37311 1.29692 L .36026 1.29147 L 0 .996 .996 .086 k
F
.37311 1.29692 m .36023 1.2932 L .36026 1.29147 L F
.3727 1.29615 m .35917 1.29308 L .36019 1.29616 L .272 .607 0 0 k
F
.36007 1.30498 m .3591 1.29287 L .36023 1.2932 L 0 .996 .996 .086 k
F
.36284 1.27678 m .36026 1.29147 L .34559 1.28999 L 0 .996 .996 .353 k
F
.37195 1.27788 m .36026 1.29147 L .36284 1.27678 L F
.3449 1.24829 m .34444 1.24871 L .34406 1.24866 L 0 .996 .996 .21 k
F
.3635 1.23393 m .36094 1.24748 L .3449 1.24829 L 0 .996 .996 .438 k
F
.36052 1.2784 m .35651 1.27916 L .35857 1.27737 L 0 .996 .996 .353 k
F
.36052 1.2784 m .35857 1.27737 L .36194 1.2769 L F
.36284 1.27678 m .34487 1.24989 L .35857 1.27737 L .486 .513 0 0 k
F
.36052 1.2784 m .34418 1.28984 L .35651 1.27916 L 0 .996 .996 .353 k
F
.36086 1.23597 m .3449 1.24829 L .35703 1.23753 L 0 .996 .996 .438 k
F
.369 1.27108 m .36087 1.25232 L .3683 1.27091 L .486 .513 0 0 k
F
.36227 1.26779 m .363 1.2676 L .36206 1.26755 L .875 .381 0 0 k
F
.36261 1.2677 m .363 1.2676 L .3625 1.26779 L .5 .5 .5 1 k
F
.36227 1.26779 m .3625 1.26779 L .36206 1.26795 L F
.36227 1.26779 m .36206 1.26755 L .36223 1.26779 L .875 .381 0 0 k
F
.36979 1.27463 m .36087 1.25232 L .36284 1.27678 L .486 .513 0 0 k
F
.37693 1.2563 m .37377 1.25036 L .36087 1.25232 L .224 .624 0 0 k
F
.37704 1.24796 m .37377 1.25036 L .36094 1.24748 L 0 .996 .996 .113 k
F
.37377 1.25036 m .36044 1.24902 L .36094 1.24748 L F
.37377 1.25036 m .35979 1.24895 L .36087 1.25232 L .224 .624 0 0 k
F
.35567 1.26364 m .34915 1.26256 L .36094 1.24748 L 0 .996 .996 .113 k
F
.37168 1.23366 m .37045 1.23525 L .3635 1.23393 L 0 .996 .996 .438 k
F
.37259 1.23363 m .37111 1.2301 L .3635 1.23393 L .381 .555 0 0 k
F
.3635 1.23393 m .36156 1.20735 L .3456 1.20731 L F
.36401 1.2272 m .36527 1.22662 L .36361 1.22752 L .5 .5 .5 1 k
F
.37111 1.2301 m .36156 1.20735 L .3635 1.23393 L .381 .555 0 0 k
F
.3635 1.23393 m .35792 1.23287 L .35923 1.23558 L F
.3635 1.23393 m .3456 1.20731 L .35792 1.23287 L F
.37045 1.23525 m .36094 1.24748 L .3635 1.23393 L 0 .996 .996 .438 k
F
.36416 1.19026 m .34563 1.20569 L .3599 1.19298 L 0 .996 .996 .569 k
F
.37759 1.20843 m .37444 1.20266 L .36156 1.20735 L .189 .633 0 0 k
F
.37771 1.19993 m .37444 1.20266 L .36164 1.20242 L 0 .996 .996 .144 k
F
.37444 1.20266 m .36114 1.20388 L .36164 1.20242 L F
.37444 1.20266 m .3605 1.20394 L .36156 1.20735 L .189 .633 0 0 k
F
.35641 1.21775 m .3499 1.21797 L .36164 1.20242 L 0 .996 .996 .144 k
F
.37478 1.19233 m .37323 1.18855 L .36848 1.19659 L .309 .584 0 0 k
F
.36447 1.18668 m .36527 1.18615 L .36423 1.18689 L .5 .5 .5 1 k
F
.37323 1.18855 m .36227 1.16178 L .36416 1.19026 L .309 .584 0 0 k
F
.37233 1.18872 m .3711 1.1903 L .36416 1.19026 L 0 .996 .996 .569 k
F
.3711 1.1903 m .36164 1.20242 L .36416 1.19026 L F
.36029 1.18459 m .34635 1.16416 L .35715 1.18714 L .309 .584 0 0 k
F
.37826 1.15992 m .37513 1.15438 L .36227 1.16178 L .162 .64 0 0 k
F
.37838 1.15137 m .37513 1.15438 L .36235 1.15681 L 0 .996 .996 .182 k
F
.37513 1.15438 m .36186 1.15816 L .36235 1.15681 L F
.37513 1.15438 m .36121 1.15835 L .36227 1.16178 L .162 .64 0 0 k
F
.35716 1.17102 m .35066 1.17254 L .36235 1.15681 L 0 .996 .996 .182 k
F
.38464 1.12884 m .37298 1.14347 L .36484 1.14627 L 0 .996 .996 .996 k
F
.37388 1.14316 m .36298 1.11611 L .36484 1.14627 L .259 .606 0 0 k
F
.37298 1.14347 m .37175 1.14501 L .36484 1.14627 L 0 .996 .996 .996 k
F
.37175 1.14501 m .36235 1.15681 L .36484 1.14627 L F
.36422 1.1469 m .36485 1.14615 L .36413 1.14678 L .418 .529 0 0 k
F
.36413 1.14678 m .36485 1.14615 L .36392 1.14654 L F
.36446 1.14649 m .36485 1.14615 L .36435 1.14659 L .091 0 .996 .147 k
F
.36413 1.14678 m .36435 1.14659 L .36392 1.14696 L F
.36413 1.14678 m .36392 1.14654 L .36409 1.14681 L .418 .529 0 0 k
F
.36484 1.14627 m .36124 1.14114 L .36341 1.14753 L .259 .606 0 0 k
F
.3655 1.10245 m .36124 1.10728 L .36303 1.11118 L .22 .619 0 0 k
F
.3655 1.10245 m .36303 1.11118 L .37503 1.13729 L F
.3655 1.10245 m .36306 1.11117 L .34712 1.11929 L .5 .5 .5 1 k
F
.36124 1.14114 m .34709 1.12092 L .35796 1.14441 L .259 .606 0 0 k
F
.38464 1.12884 m .3655 1.10245 L .37503 1.13729 L .22 .619 0 0 k
F
.37893 1.11133 m .37581 1.10606 L .36298 1.11611 L .139 .644 0 0 k
F
.37905 1.10283 m .37581 1.10606 L .36306 1.11117 L 0 .996 .996 .251 k
F
.37581 1.10606 m .36257 1.11238 L .36306 1.11117 L F
.37581 1.10606 m .36192 1.11269 L .36298 1.11611 L .139 .644 0 0 k
F
.35791 1.12397 m .35143 1.1268 L .36306 1.11117 L 0 .996 .996 .251 k
F
.38522 1.0844 m .37433 1.09804 L .3655 1.10245 L .5 .5 .5 1 k
F
.37453 1.09795 m .36368 1.07086 L .3655 1.10245 L .22 .619 0 0 k
F
.37433 1.09804 m .37306 1.09964 L .3655 1.10245 L .5 .5 .5 1 k
F
.37306 1.09964 m .36306 1.11117 L .3655 1.10245 L F
.36616 1.05928 m .36065 1.06239 L .36191 1.06512 L .191 .628 0 0 k
F
.36616 1.05928 m .34786 1.07646 L .36191 1.06512 L .5 .5 .5 1 k
F
.36616 1.05928 m .36376 1.06599 L .34786 1.07646 L F
.38743 1.04288 m .37887 1.05535 L .37796 1.05727 L .167 .634 0 0 k
F
.3858 1.04085 m .37674 1.05289 L .37803 1.05211 L .5 .5 .5 1 k
F
.3858 1.04085 m .37624 1.05355 L .37796 1.05727 L .167 .634 0 0 k
F
.3796 1.0632 m .37649 1.05824 L .36368 1.07086 L .118 .647 0 0 k
F
.37971 1.05482 m .37649 1.05824 L .36376 1.06599 L 0 .996 .996 .383 k
F
.37649 1.05824 m .36327 1.06705 L .36376 1.06599 L F
.37649 1.05824 m .36263 1.06748 L .36368 1.07086 L .118 .647 0 0 k
F
.35866 1.07713 m .35219 1.08125 L .36376 1.06599 L 0 .996 .996 .383 k
F
.36616 1.05928 m .34855 1.03606 L .36065 1.06239 L .191 .628 0 0 k
F
.36791 1.05829 m .36376 1.06599 L .36616 1.05928 L .5 .5 .5 1 k
F
.38025 1.01602 m .37715 1.01141 L .36437 1.02651 L .097 .648 0 0 k
F
.38036 1.00787 m .37715 1.01141 L .36445 1.02176 L 0 .996 .996 .497 k
F
.37715 1.01141 m .36397 1.02264 L .36445 1.02176 L F
.37715 1.01141 m .36332 1.02319 L .36437 1.02651 L .097 .648 0 0 k
F
.3594 1.031 m .35294 1.03638 L .36445 1.02176 L 0 .996 .996 .497 k
F
.37129 .97344 m .36012 .98608 L .36189 .9828 L 0 .996 .996 .717 k
F
.36012 .98608 m .35367 .99267 L .36332 1.02319 L .097 .648 0 0 k
F
.36012 .98608 m .34322 1.00521 L .35367 .99267 L 0 .996 .996 .717 k
F
.36012 .98608 m .35367 .99267 L .36189 .9828 L F
.3665 .99211 m .36647 .99218 L .36648 .9922 L .218 .614 0 0 k
F
.3665 .99211 m .36629 .99228 L .36648 .9922 L 0 .222 .092 0 k
F
.3665 .99211 m .3663 .99191 L .36647 .99218 L .218 .614 0 0 k
F
.3749 1.01073 m .36504 .98351 L .36681 1.0172 L .167 .634 0 0 k
F
.37432 1.01154 m .36445 1.02176 L .37367 1.01203 L .5 .5 .5 1 k
F
.37715 1.01141 m .36012 .98608 L .36332 1.02319 L .097 .648 0 0 k
F
.3582 .98538 m .36511 .97894 L .34928 .99382 L .5 .5 .5 1 k
F
.36743 .97664 m .36511 .97894 L .3582 .98538 L F
.35058 .91798 m .34977 .91852 L .34252 .92667 L F
.35058 .91798 m .3501 .9183 L .34977 .91852 L F
.3501 .9183 m .32657 .93409 L .34977 .91852 L F
.35056 .91933 m .34977 .91852 L .34252 .92667 L .068 .631 0 0 k
F
.35056 .91933 m .3501 .91818 L .34977 .91852 L F
.3501 .91818 m .33909 .89034 L .34977 .91852 L F
.38159 .91903 m .37841 .92267 L .36575 .93795 L .5 .5 .5 1 k
F
.36148 .90164 m .35505 .91048 L .36524 .90029 L F
.37841 .92267 m .36404 .93212 L .36464 .93918 L .057 .647 0 0 k
F
.36148 .90164 m .35505 .91048 L .36464 .93918 L F
.37841 .92267 m .36974 .93296 L .36771 .93549 L .5 .5 .5 1 k
F
.37841 .92267 m .36771 .93549 L .36575 .93795 L F
.37484 .93039 m .36575 .93795 L .36802 .93802 L 0 0 .996 .163 k
F
.38149 .9265 m .37841 .92267 L .36568 .9423 L .057 .647 0 0 k
F
.37841 .92267 m .36464 .93918 L .36568 .9423 L F
.37841 .92267 m .36148 .90164 L .36404 .93212 L F
.36082 .94282 m .36293 .90554 L .34561 .92199 L .077 .648 0 0 k
F
.37322 .92861 m .36082 .94282 L .36575 .93795 L .5 .5 .5 1 k
F
.36082 .94282 m .3536 .94732 L .35456 .95035 L .077 .648 0 0 k
F
.36082 .94282 m .35437 .95056 L .36575 .93795 L .5 .5 .5 1 k
F
.34561 .92199 m .34523 .92231 L .36399 .98028 L .077 .648 0 0 k
F
.36082 .94282 m .34399 .96208 L .35437 .95056 L .5 .5 .5 1 k
F
.36082 .94282 m .35456 .95035 L .36399 .98028 L .077 .648 0 0 k
F
.37779 .96607 m .37039 .9359 L .36082 .94282 L F
.37039 .9359 m .36946 .93743 L .36082 .94282 L .5 .5 .5 1 k
F
.37779 .96607 m .36082 .94282 L .36399 .98028 L .077 .648 0 0 k
F
.36946 .93743 m .36224 .94934 L .36082 .94282 L .5 .5 .5 1 k
F
.36082 .94282 m .34561 .92199 L .3536 .94732 L .077 .648 0 0 k
F
.34561 .92199 m .34473 .92078 L .34523 .92231 L F
.36294 .90554 m .36152 .90861 L .36293 .90554 L 0 .996 .996 .361 k
F
.37841 .92267 m .37322 .92861 L .36974 .93296 L .5 .5 .5 1 k
F
.37841 .92267 m .37039 .9359 L .36082 .94282 L F
.37039 .9359 m .36293 .90554 L .36082 .94282 L .077 .648 0 0 k
F
.38149 .9265 m .37989 .92092 L .37841 .92267 L .057 .647 0 0 k
F
.37988 .9217 m .37119 .93532 L .37841 .92267 L .5 .5 .5 1 k
F
.37119 .93532 m .37039 .9359 L .37779 .96607 L .077 .648 0 0 k
F
.37119 .93532 m .36224 .94934 L .37039 .9359 L .5 .5 .5 1 k
F
.37119 .93532 m .37039 .9359 L .37841 .92267 L F
.36012 .98608 m .36224 .94934 L .34399 .96208 L .097 .648 0 0 k
F
.39136 1.00447 m .38825 1.00085 L .38008 1.01548 L .147 .637 0 0 k
F
.37649 1.05824 m .3594 1.031 L .36263 1.06748 L .118 .647 0 0 k
F
.3594 1.031 m .35294 1.03638 L .36263 1.06748 L F
.37715 1.01141 m .37052 .98001 L .36012 .98608 L .097 .648 0 0 k
F
.38036 1.00787 m .37879 1.01063 L .37715 1.01141 L 0 .996 .996 .497 k
F
.37879 1.01063 m .37052 .98001 L .37715 1.01141 L .097 .648 0 0 k
F
.37984 .98365 m .37943 .98422 L .36151 .99511 L 0 .996 .996 .159 k
F
.3594 1.031 m .36151 .99511 L .36151 .99511 L .118 .647 0 0 k
F
.3594 1.031 m .36151 .99511 L .34368 1.00595 L F
.37715 1.01141 m .36902 1.02677 L .3594 1.031 L 0 .996 .996 .497 k
F
.38743 1.04288 m .3858 1.04085 L .37887 1.05535 L .167 .634 0 0 k
F
.38746 1.03986 m .37646 1.05198 L .3858 1.04085 L .5 .5 .5 1 k
F
.37649 1.05824 m .36983 1.02642 L .3594 1.031 L .118 .647 0 0 k
F
.3796 1.0632 m .37814 1.05769 L .37649 1.05824 L F
.37971 1.05482 m .37814 1.05769 L .37649 1.05824 L 0 .996 .996 .383 k
F
.37814 1.05769 m .36983 1.02642 L .37649 1.05824 L .118 .647 0 0 k
F
.37581 1.10606 m .35866 1.07713 L .36192 1.11269 L .139 .644 0 0 k
F
.35866 1.07713 m .35219 1.08125 L .36192 1.11269 L F
.37914 1.03429 m .37892 1.03458 L .36076 1.04238 L 0 .996 .996 .124 k
F
.35866 1.07713 m .36076 1.04238 L .36076 1.04238 L .139 .644 0 0 k
F
.35866 1.07713 m .36076 1.04238 L .34268 1.05015 L F
.37649 1.05824 m .36831 1.07432 L .35866 1.07713 L 0 .996 .996 .383 k
F
.37581 1.10606 m .36912 1.07409 L .35866 1.07713 L .139 .644 0 0 k
F
.37893 1.11133 m .37746 1.10576 L .37581 1.10606 L F
.37905 1.10283 m .37746 1.10576 L .37581 1.10606 L 0 .996 .996 .251 k
F
.37746 1.10576 m .36912 1.07409 L .37581 1.10606 L .139 .644 0 0 k
F
.37513 1.15438 m .35791 1.12397 L .36121 1.15835 L .162 .64 0 0 k
F
.35791 1.12397 m .35143 1.1268 L .36121 1.15835 L F
.37842 1.08606 m .37839 1.0861 L .35999 1.09067 L 0 .996 .996 .094 k
F
.35791 1.12397 m .35999 1.09067 L .35998 1.09067 L .162 .64 0 0 k
F
.35791 1.12397 m .35998 1.09067 L .34165 1.09523 L F
.37581 1.10606 m .36758 1.12262 L .35791 1.12397 L 0 .996 .996 .251 k
F
.37513 1.15438 m .36839 1.12251 L .35791 1.12397 L .162 .64 0 0 k
F
.37826 1.15992 m .37678 1.15432 L .37513 1.15438 L F
.37838 1.15137 m .37678 1.15432 L .37513 1.15438 L 0 .996 .996 .182 k
F
.37678 1.15432 m .36839 1.12251 L .37513 1.15438 L .162 .64 0 0 k
F
.37444 1.20266 m .35716 1.17102 L .3605 1.20394 L .189 .633 0 0 k
F
.35716 1.17102 m .35066 1.17254 L .3605 1.20394 L F
.35716 1.17102 m .35922 1.13946 L .3408 1.14108 L F
.37377 1.25036 m .35641 1.21775 L .35979 1.24895 L .224 .624 0 0 k
F
.35641 1.21775 m .3499 1.21797 L .35979 1.24895 L F
.35641 1.21775 m .35844 1.18822 L .33998 1.18691 L F
.3727 1.29615 m .35567 1.26364 L .3591 1.29287 L .272 .607 0 0 k
F
.35567 1.26364 m .34915 1.26256 L .3591 1.29287 L F
.34335 1.29015 m .33149 1.30074 L .32162 1.29806 L 0 .996 .996 .165 k
F
.34418 1.28984 m .34372 1.29024 L .34335 1.29015 L F
.34372 1.29024 m .33149 1.30074 L .34335 1.29015 L F
.34416 1.29139 m .34372 1.29024 L .34335 1.29015 L .274 .582 0 0 k
F
.34372 1.29024 m .34369 1.29014 L .34335 1.29015 L F
.34369 1.29014 m .33225 1.25986 L .34335 1.29015 L F
.35567 1.26364 m .35768 1.23639 L .33918 1.23217 L .272 .607 0 0 k
F
.37105 1.27777 m .36979 1.27463 L .36284 1.27678 L .486 .513 0 0 k
F
.37628 1.30298 m .37311 1.29692 L .36019 1.29616 L .272 .607 0 0 k
F
.36202 1.30669 m .36191 1.30677 L .36167 1.30671 L .5 .5 .5 1 k
F
.36167 1.30671 m .3624 1.30666 L .36146 1.30646 L .996 .359 0 0 k
F
.36277 1.30614 m .36519 1.30607 L .36191 1.30677 L .5 .5 .5 1 k
F
.36167 1.30671 m .36191 1.30677 L .36146 1.30686 L F
.36167 1.30671 m .36146 1.30646 L .36164 1.3067 L .996 .359 0 0 k
F
.36982 1.31742 m .36019 1.29616 L .36221 1.3183 L .722 .424 0 0 k
F
.35495 1.30814 m .35621 1.32875 L .33877 1.31815 L 0 .996 .996 .086 k
F
.35495 1.30814 m .35693 1.28343 L .33839 1.27633 L .342 .581 0 0 k
F
.37134 1.32076 m .36982 1.31742 L .36221 1.3183 L .722 .424 0 0 k
F
.37247 1.34178 m .36555 1.31309 L .35495 1.30814 L .342 .581 0 0 k
F
.37566 1.34791 m .37415 1.3427 L .37247 1.34178 L F
.37577 1.34016 m .37415 1.3427 L .37247 1.34178 L 0 .996 .996 .062 k
F
.37415 1.3427 m .36555 1.31309 L .37247 1.34178 L .342 .581 0 0 k
F
.35994 1.34793 m .34928 1.34541 L .35844 1.33516 L 0 .996 .996 .062 k
F
.35994 1.34793 m .35427 1.35071 L .34928 1.34541 L F
.3555 1.35307 m .35427 1.35071 L .34814 1.34824 L .452 .541 0 0 k
F
.35427 1.35071 m .34774 1.34713 L .34928 1.34541 L 0 .996 .996 .062 k
F
.34303 1.33021 m .33077 1.33982 L .34266 1.33008 L 0 .996 .996 .135 k
F
.33077 1.33982 m .33074 1.33981 L .34266 1.33008 L F
.33132 1.34116 m .33077 1.33982 L .32286 1.33916 L .407 .517 0 0 k
F
.32965 1.34069 m .3295 1.34062 L .34266 1.33008 L 0 .996 .996 .135 k
F
.34266 1.33008 m .32625 1.33466 L .33526 1.32869 L F
.35427 1.35071 m .33763 1.31886 L .34774 1.34713 L .452 .541 0 0 k
F
.35427 1.35071 m .34774 1.34713 L .34814 1.34824 L F
.35427 1.35071 m .34663 1.34837 L .34774 1.34713 L 0 .996 .996 .062 k
F
.35427 1.35071 m .33691 1.35923 L .34663 1.34837 L F
.37247 1.34178 m .36407 1.35667 L .35427 1.35071 L F
.36407 1.35667 m .36316 1.35344 L .35427 1.35071 L .452 .541 0 0 k
F
.36154 1.33662 m .35844 1.33516 L .35853 1.33542 L .342 .581 0 0 k
F
.37195 1.34078 m .35853 1.33542 L .35953 1.33835 L F
.35994 1.34793 m .35844 1.33516 L .35965 1.33573 L 0 .996 .996 .062 k
F
.37247 1.34178 m .35994 1.34793 L .35965 1.33573 L F
.36316 1.35344 m .35621 1.32875 L .35427 1.35071 L .452 .541 0 0 k
F
.34392 1.32959 m .34639 1.33057 L .3435 1.32985 L 0 .996 .996 .237 k
F
.35427 1.35071 m .35621 1.32875 L .33763 1.31886 L .452 .541 0 0 k
F
.37075 1.36178 m .36921 1.35857 L .3616 1.35799 L .88 .404 0 0 k
F
.37187 1.3844 m .36407 1.35667 L .35427 1.35071 L .452 .541 0 0 k
F
.35427 1.35071 m .35553 1.3718 L .33831 1.35855 L 0 .996 .996 .062 k
F
.37415 1.3427 m .36489 1.35717 L .37247 1.34178 L F
.36489 1.35717 m .36407 1.35667 L .37187 1.3844 L .452 .541 0 0 k
F
.36489 1.35717 m .35553 1.3718 L .36407 1.35667 L 0 .996 .996 .062 k
F
.36489 1.35717 m .36407 1.35667 L .37247 1.34178 L F
.37355 1.38554 m .36489 1.35717 L .37187 1.3844 L .452 .541 0 0 k
F
.36489 1.35717 m .35621 1.32875 L .36407 1.35667 L F
.33877 1.31815 m .35621 1.32875 L .33763 1.31886 L 0 .996 .996 .086 k
F
.33763 1.31886 m .35621 1.32875 L .33763 1.31886 L .452 .541 0 0 k
F
.35621 1.32875 m .35621 1.32875 L .33763 1.31886 L F
.33763 1.31886 m .35621 1.32875 L .33763 1.31886 L 0 .996 .996 .086 k
F
.35621 1.32875 m .35621 1.32875 L .33763 1.31886 L F
.34335 1.29015 m .32653 1.29627 L .32619 1.29075 L 0 .996 .996 .165 k
F
.34335 1.29015 m .32619 1.29075 L .32817 1.28959 L F
.34335 1.29015 m .33225 1.25986 L .3224 1.25819 L .274 .582 0 0 k
F
.35495 1.30814 m .33839 1.27633 L .34843 1.30579 L .342 .581 0 0 k
F
.35621 1.32875 m .35025 1.29775 L .35621 1.32875 L .195 .636 0 0 k
F
.33929 1.27567 m .35693 1.28343 L .33839 1.27633 L 0 .996 .996 .113 k
F
.35567 1.26364 m .35693 1.28343 L .33929 1.27567 L F
.35693 1.28343 m .35693 1.28343 L .33929 1.27567 L F
.37311 1.29692 m .36623 1.26702 L .35567 1.26364 L .272 .607 0 0 k
F
.37693 1.2563 m .37543 1.2508 L .37377 1.25036 L .224 .624 0 0 k
F
.37543 1.2508 m .35693 1.28343 L .37377 1.25036 L 0 .996 .996 .113 k
F
.33984 1.23162 m .35768 1.23639 L .33918 1.23217 L 0 .996 .996 .144 k
F
.35641 1.21775 m .35768 1.23639 L .33984 1.23162 L F
.35768 1.23639 m .35768 1.23639 L .33984 1.23162 L F
.37377 1.25036 m .36694 1.21953 L .35641 1.21775 L .224 .624 0 0 k
F
.37759 1.20843 m .3761 1.20285 L .37444 1.20266 L .189 .633 0 0 k
F
.3761 1.20285 m .35768 1.23639 L .37444 1.20266 L 0 .996 .996 .144 k
F
.34042 1.18651 m .35844 1.18822 L .33998 1.18691 L 0 .996 .996 .182 k
F
.35716 1.17102 m .35844 1.18822 L .34042 1.18651 L F
.35844 1.18822 m .35844 1.18822 L .34042 1.18651 L F
.36356 1.10418 m .35999 1.09067 L .35878 1.11 L .162 .64 0 0 k
F
.36356 1.10418 m .35878 1.11 L .35791 1.12397 L F
.37746 1.10576 m .36839 1.12251 L .37581 1.10606 L 0 .996 .996 .251 k
F
.36839 1.12251 m .35922 1.13946 L .36758 1.12262 L F
.36839 1.12251 m .36758 1.12262 L .37581 1.10606 L F
.37581 1.10606 m .35791 1.12397 L .36257 1.11238 L F
.36839 1.12251 m .36356 1.10418 L .35791 1.12397 L .162 .64 0 0 k
F
.35791 1.12397 m .34165 1.09523 L .35143 1.1268 L F
.34165 1.09523 m .34162 1.09518 L .34164 1.09523 L F
.34165 1.09523 m .34164 1.09523 L .35143 1.1268 L F
.37839 1.0861 m .3721 1.09377 L .35999 1.09067 L 0 .996 .996 .094 k
F
.36758 1.12262 m .35922 1.13946 L .35791 1.12397 L 0 .996 .996 .251 k
F
.37769 1.13842 m .36282 1.10509 L .35922 1.13946 L .086 .654 0 0 k
F
.36282 1.10509 m .35409 1.10675 L .35862 1.09442 L 0 .996 .996 .094 k
F
.35791 1.12397 m .35922 1.13946 L .35922 1.13946 L 0 .996 .996 .251 k
F
.35791 1.12397 m .35922 1.13946 L .34101 1.14087 L F
.35791 1.12397 m .3408 1.14108 L .35143 1.1268 L F
.36282 1.10509 m .35341 1.10688 L .35922 1.13946 L .086 .654 0 0 k
F
.34101 1.14087 m .35922 1.13946 L .3408 1.14108 L 0 .996 .996 .251 k
F
.34812 1.12301 m .34679 1.12318 L .35251 1.10909 L 0 .996 .996 .094 k
F
.35335 1.10877 m .35251 1.10909 L .35999 1.09067 L F
.34812 1.12301 m .35251 1.10909 L .35335 1.10877 L F
.3721 1.09377 m .36282 1.10509 L .35862 1.09442 L F
.3721 1.09377 m .35862 1.09442 L .35999 1.09067 L F
.37839 1.0861 m .35999 1.09067 L .35999 1.09067 L F
.34165 1.09523 m .35998 1.09067 L .34162 1.09518 L .162 .64 0 0 k
F
.37814 1.05769 m .35999 1.09067 L .37649 1.05824 L 0 .996 .996 .383 k
F
.37649 1.05824 m .35866 1.07713 L .36327 1.06705 L F
.36573 1.07507 m .35934 1.06598 L .35866 1.07713 L .139 .644 0 0 k
F
.36912 1.07409 m .35934 1.06598 L .36573 1.07507 L F
.36912 1.07409 m .36076 1.04238 L .35934 1.06598 L F
.35866 1.07713 m .34268 1.05015 L .35219 1.08125 L F
.34268 1.05015 m .34243 1.04973 L .34257 1.05018 L F
.34268 1.05015 m .34257 1.05018 L .35219 1.08125 L F
.37892 1.03458 m .37275 1.04271 L .36076 1.04238 L 0 .996 .996 .124 k
F
.36831 1.07432 m .35999 1.09067 L .35866 1.07713 L 0 .996 .996 .383 k
F
.37842 1.08606 m .3636 1.05475 L .35999 1.09067 L .062 .654 0 0 k
F
.37275 1.04271 m .3636 1.05475 L .35941 1.04601 L 0 .996 .996 .124 k
F
.3636 1.05475 m .35489 1.05812 L .35941 1.04601 L F
.37275 1.04271 m .35941 1.04601 L .36076 1.04238 L F
.35866 1.07713 m .35999 1.09067 L .34162 1.09518 L 0 .996 .996 .383 k
F
.35866 1.07713 m .34162 1.09518 L .35219 1.08125 L F
.3636 1.05475 m .35421 1.05838 L .35999 1.09067 L .062 .654 0 0 k
F
.34896 1.07403 m .34763 1.07447 L .35341 1.10688 L .086 .654 0 0 k
F
.34896 1.07403 m .34749 1.0748 L .34763 1.07447 L 0 .996 .996 .124 k
F
.35416 1.06009 m .35332 1.06056 L .36076 1.04238 L F
.37892 1.03458 m .36076 1.04238 L .36076 1.04238 L F
.34268 1.05015 m .36076 1.04238 L .34243 1.04973 L .139 .644 0 0 k
F
.38025 1.01602 m .37879 1.01063 L .37715 1.01141 L .097 .648 0 0 k
F
.37879 1.01063 m .36076 1.04238 L .37715 1.01141 L 0 .996 .996 .497 k
F
.37715 1.01141 m .3594 1.031 L .36397 1.02264 L F
.36604 1.02808 m .36031 1.01558 L .3594 1.031 L .118 .647 0 0 k
F
.36983 1.02642 m .36031 1.01558 L .36604 1.02808 L F
.36983 1.02642 m .36151 .99511 L .36031 1.01558 L F
.3594 1.031 m .34368 1.00595 L .35294 1.03638 L F
.34368 1.00595 m .34322 1.00521 L .34348 1.00604 L F
.34368 1.00595 m .34348 1.00604 L .35294 1.03638 L F
.37943 .98422 m .37338 .99266 L .36151 .99511 L 0 .996 .996 .159 k
F
.37338 .99266 m .36437 1.00522 L .36018 .99856 L F
.37338 .99266 m .36018 .99856 L .36151 .99511 L F
.3594 1.031 m .36076 1.04238 L .34243 1.04973 L 0 .996 .996 .497 k
F
.3594 1.031 m .34243 1.04973 L .35294 1.03638 L F
.34979 1.02556 m .34846 1.02626 L .35421 1.05838 L .062 .654 0 0 k
F
.34979 1.02556 m .34832 1.02658 L .34846 1.02626 L 0 .996 .996 .159 k
F
.36902 1.02677 m .36076 1.04238 L .3594 1.031 L 0 .996 .996 .497 k
F
.37914 1.03429 m .36437 1.00522 L .36076 1.04238 L .041 .653 0 0 k
F
.35568 1.01025 m .355 1.01065 L .36151 .99511 L 0 .996 .996 .159 k
F
.36437 1.00522 m .355 1.01065 L .36076 1.04238 L .041 .653 0 0 k
F
.36437 1.00522 m .35495 1.01214 L .36018 .99856 L 0 .996 .996 .159 k
F
.34368 1.00595 m .36151 .99511 L .34322 1.00521 L .118 .647 0 0 k
F
.36012 .98608 m .36151 .99511 L .34322 1.00521 L 0 .996 .996 .717 k
F
.37779 .96607 m .36972 .98048 L .36012 .98608 L F
.38088 .9703 m .37943 .96507 L .37779 .96607 L .077 .648 0 0 k
F
.37943 .96507 m .36151 .99511 L .37779 .96607 L 0 .996 .996 .717 k
F
.37259 .97196 m .37129 .97344 L .36415 .98011 L F
.37259 .97196 m .36415 .98011 L .3642 .98006 L F
.37129 .97344 m .36189 .9828 L .36405 .98021 L F
.37259 .97196 m .36405 .98021 L .36708 .9771 L F
.37052 .98001 m .36224 .94934 L .36012 .98608 L .097 .648 0 0 k
F
.38099 .96246 m .37943 .96507 L .37779 .96607 L 0 .996 .996 .717 k
F
.37928 .96451 m .37119 .93532 L .37779 .96607 L .077 .648 0 0 k
F
.36012 .98608 m .34466 .96308 L .35367 .99267 L .097 .648 0 0 k
F
.374 .94413 m .36512 .95702 L .36079 .95266 L 0 .996 .996 .212 k
F
.37119 .93532 m .36293 .90554 L .37039 .9359 L .077 .648 0 0 k
F
.38053 .93465 m .36584 .91063 L .36224 .94934 L .008 .651 0 0 k
F
.36584 .91063 m .35651 .91942 L .36224 .94934 L F
.36972 .98048 m .36151 .99511 L .36012 .98608 L 0 .996 .996 .717 k
F
.36512 .95702 m .35645 .96365 L .36151 .99511 L .022 .652 0 0 k
F
.36512 .95702 m .35636 .96372 L .36079 .95266 L 0 .996 .996 .212 k
F
.36082 .94282 m .36224 .94934 L .34399 .96208 L .5 .5 .5 1 k
F
.35138 .93217 m .35006 .93338 L .35577 .96417 L .022 .652 0 0 k
F
.35645 .96365 m .35577 .96417 L .36151 .99511 L F
.35636 .96372 m .35577 .96417 L .36079 .95266 L 0 .996 .996 .212 k
F
.35138 .93217 m .35577 .96417 L .35645 .96365 L .022 .652 0 0 k
F
.34466 .96308 m .34437 .96327 L .35367 .99267 L .097 .648 0 0 k
F
.3506 .97811 m .34927 .97907 L .35577 .96417 L 0 .996 .996 .212 k
F
.3506 .97811 m .35577 .96417 L .35636 .96372 L F
.36512 .95702 m .35564 .96551 L .35636 .96372 L F
.37984 .98365 m .36512 .95702 L .36151 .99511 L .022 .652 0 0 k
F
.374 .94413 m .36079 .95266 L .36224 .94934 L 0 .996 .996 .212 k
F
.36512 .95702 m .35186 .93304 L .35645 .96365 L .022 .652 0 0 k
F
.38053 .93465 m .374 .94413 L .36224 .94934 L 0 .996 .996 .212 k
F
.36512 .95702 m .36829 .92221 L .35138 .93217 L .022 .652 0 0 k
F
.37899 .88163 m .36148 .90164 L .36524 .90029 L .5 .5 .5 1 k
F
.3473 .84656 m .34672 .84705 L .3632 .89441 L .039 .645 0 0 k
F
.3473 .84656 m .3632 .89441 L .36326 .89436 L F
.3621 .86294 m .35461 .87372 L .35568 .87279 L .5 .5 .5 1 k
F
.35074 .88379 m .3507 .88382 L .35037 .88406 L .038 0 .996 .129 k
F
.35115 .8848 m .35074 .88379 L .35037 .88406 L .052 .628 0 0 k
F
.35118 .88355 m .35037 .88406 L .34313 .89298 L .038 0 .996 .129 k
F
.35115 .8848 m .35037 .88406 L .34313 .89298 L .052 .628 0 0 k
F
.3621 .86294 m .34543 .8817 L .35461 .87372 L .5 .5 .5 1 k
F
.37899 .88163 m .37242 .85286 L .3621 .86294 L .039 .645 0 0 k
F
.38206 .88502 m .38062 .88021 L .37899 .88163 L F
.38216 .87801 m .38062 .88021 L .37899 .88163 L .5 .5 .5 1 k
F
.38062 .88021 m .37242 .85286 L .37899 .88163 L .039 .645 0 0 k
F
.38062 .88021 m .38046 .88043 L .37899 .88163 L .5 .5 .5 1 k
F
.36148 .90164 m .36359 .86411 L .34653 .88307 L .057 .647 0 0 k
F
.36148 .90164 m .34653 .88307 L .35505 .91048 L F
.37841 .92267 m .37103 .89349 L .36148 .90164 L F
.37899 .88163 m .37103 .89349 L .36148 .90164 L .5 .5 .5 1 k
F
.37103 .89349 m .36359 .86411 L .36148 .90164 L .057 .647 0 0 k
F
.37103 .89349 m .36293 .90554 L .36148 .90164 L .5 .5 .5 1 k
F
.38046 .88043 m .37182 .89281 L .37899 .88163 L F
.37182 .89281 m .37103 .89349 L .37841 .92267 L .057 .647 0 0 k
F
.37182 .89281 m .36293 .90554 L .37103 .89349 L .5 .5 .5 1 k
F
.37182 .89281 m .37103 .89349 L .37899 .88163 L F
.37989 .92092 m .37182 .89281 L .37841 .92267 L .057 .647 0 0 k
F
.37182 .89281 m .36359 .86411 L .37103 .89349 L F
.38118 .88778 m .36653 .86651 L .36293 .90554 L .004 .638 0 0 k
F
.36653 .86651 m .35722 .87685 L .36293 .90554 L F
.38081 .84498 m .36653 .86651 L .36359 .86411 L 0 .996 .996 .475 k
F
.34653 .88307 m .34605 .88356 L .35505 .91048 L .057 .647 0 0 k
F
.36148 .90164 m .34473 .92078 L .35505 .91048 L .5 .5 .5 1 k
F
.36148 .90164 m .36293 .90554 L .34473 .92078 L F
.34561 .92199 m .36293 .90554 L .34473 .92078 L .077 .648 0 0 k
F
.36293 .90554 m .36293 .90554 L .34561 .92199 L F
.35213 .88821 m .35081 .88964 L .35606 .91704 L .008 .651 0 0 k
F
.35617 .91695 m .35606 .91704 L .35651 .91942 L F
.35213 .88821 m .35606 .91704 L .35617 .91695 L F
.36653 .86651 m .35213 .88821 L .35722 .87685 L 0 .996 .996 .475 k
F
.35213 .88821 m .35068 .88991 L .35722 .87685 L F
.36584 .91063 m .37023 .92107 L .35138 .93217 L 0 .996 .996 .361 k
F
.38118 .88778 m .37572 .90438 L .36584 .91063 L F
.38159 .91903 m .37988 .9217 L .37841 .92267 L .5 .5 .5 1 k
F
.38053 .93465 m .37572 .90438 L .36584 .91063 L .008 .651 0 0 k
F
.37572 .90438 m .37023 .92107 L .36584 .91063 L 0 .996 .996 .361 k
F
.36152 .90861 m .36151 .90861 L .36293 .90554 L F
.38118 .88778 m .38039 .88896 L .36294 .90554 L F
.38039 .88896 m .36584 .91063 L .36294 .90554 L F
.36584 .91063 m .34892 .93584 L .35564 .9213 L F
.36584 .91063 m .35564 .9213 L .36294 .90554 L F
.37572 .90438 m .37516 .90088 L .36584 .91063 L .008 .651 0 0 k
F
.37516 .90088 m .37093 .87427 L .36584 .91063 L F
.36584 .91063 m .37093 .87427 L .35213 .88821 L F
.36152 .90861 m .35651 .91942 L .36151 .90861 L 0 .996 .996 .361 k
F
.35651 .91942 m .35651 .91942 L .36151 .90861 L F
.36584 .91063 m .35278 .88927 L .35651 .91942 L .008 .651 0 0 k
F
.35278 .88927 m .35213 .88821 L .35233 .88958 L F
.35278 .88927 m .35233 .88958 L .35651 .91942 L F
.41 .87555 m .39414 .89983 L .40131 .89553 L .5 .5 .5 1 k
F
.41 .87555 m .40234 .89314 L .40521 .90582 L .087 .654 0 0 k
F
.41 .87555 m .39465 .85915 L .40104 .88739 L F
.39294 .87965 m .3898 .88196 L .38786 .88425 L 0 .116 .996 .057 k
F
.39283 .88853 m .3898 .88196 L .38786 .88425 L .091 .641 0 0 k
F
.3898 .88196 m .38952 .88217 L .38786 .88425 L 0 .116 .996 .057 k
F
.39414 .89983 m .39789 .8639 L .38206 .88502 L .109 .653 0 0 k
F
.40954 .9187 m .40298 .88784 L .39414 .89983 L F
.40626 .88129 m .40192 .88927 L .39414 .89983 L .5 .5 .5 1 k
F
.41054 .87575 m .40455 .88571 L .40626 .88129 L F
.40455 .88571 m .40298 .88784 L .40954 .9187 L .109 .653 0 0 k
F
.40455 .88571 m .39748 .89746 L .40192 .88927 L .5 .5 .5 1 k
F
.40455 .88571 m .40192 .88927 L .40626 .88129 L F
.41327 .91427 m .40455 .88571 L .40954 .9187 L .109 .653 0 0 k
F
.40455 .88571 m .39789 .8639 L .40298 .88784 L F
.40298 .88784 m .39789 .8639 L .39414 .89983 L F
.38795 .90894 m .38781 .90884 L .38749 .90978 L .151 .63 0 0 k
F
.38767 .90945 m .39178 .89961 L .38761 .9095 L .002 .285 0 0 k
F
.39326 .89913 m .39178 .89961 L .38767 .90945 L F
.39414 .89983 m .38206 .88502 L .39057 .90833 L .109 .653 0 0 k
F
.39414 .89983 m .38159 .91903 L .39057 .90833 L .5 .5 .5 1 k
F
.39414 .89983 m .39748 .89746 L .38159 .91903 L F
.40192 .88927 m .39748 .89746 L .39414 .89983 L F
.4139 .82501 m .40935 .83375 L .39801 .85367 L .136 .996 .996 .507 k
F
.41363 .83039 m .40503 .8432 L .41131 .83397 L 0 0 .996 .189 k
F
.40503 .8432 m .39801 .85367 L .40388 .84497 L F
.40935 .83375 m .39742 .85515 L .39789 .8639 L .016 .675 0 0 k
F
.40935 .83375 m .39622 .85729 L .39801 .85367 L .136 .996 .996 .507 k
F
.39539 .81743 m .3893 .82975 L .39673 .81615 L .5 .5 .5 1 k
F
.40297 .80753 m .39851 .8129 L .39512 .82147 L 0 .083 .996 .091 k
F
.39539 .81743 m .3893 .82975 L .39438 .84997 L .016 .675 0 0 k
F
.39699 .84714 m .39438 .84997 L .39789 .8639 L F
.39539 .81743 m .39438 .84997 L .39699 .84714 L F
.41376 .83891 m .40935 .83375 L .39789 .8639 L F
.40935 .83375 m .39484 .86157 L .39622 .85729 L .136 .996 .996 .507 k
F
.41 .87555 m .41054 .87575 L .40626 .88129 L .5 .5 .5 1 k
F
.41341 .87226 m .40883 .88095 L .39748 .89746 L 0 .996 .996 .579 k
F
.40883 .88095 m .39688 .89954 L .39735 .90836 L .034 .677 0 0 k
F
.40883 .88095 m .39568 .9014 L .39748 .89746 L 0 .996 .996 .579 k
F
.39484 .86157 m .38874 .87246 L .39384 .89374 L .034 .677 0 0 k
F
.39645 .89151 m .39384 .89374 L .39735 .90836 L F
.39484 .86157 m .39384 .89374 L .39645 .89151 L F
.41325 .88707 m .40883 .88095 L .39735 .90836 L F
.40883 .88095 m .39426 .9086 L .39568 .9014 L 0 .996 .996 .579 k
F
.41289 .9224 m .40829 .93093 L .39692 .94387 L 0 .996 .996 .435 k
F
.40829 .93093 m .3963 .94653 L .39678 .95533 L .054 .678 0 0 k
F
.40829 .93093 m .39511 .94809 L .39692 .94387 L 0 .996 .996 .435 k
F
.39426 .9086 m .38814 .91794 L .39327 .94013 L .054 .678 0 0 k
F
.39587 .93853 m .39327 .94013 L .39678 .95533 L F
.39426 .9086 m .39327 .94013 L .39587 .93853 L F
.41272 .93799 m .40829 .93093 L .39678 .95533 L F
.40829 .93093 m .39364 .95807 L .39511 .94809 L 0 .996 .996 .435 k
F
.41234 .97495 m .40772 .98321 L .39633 .99246 L 0 .996 .996 .293 k
F
.40772 .98321 m .3957 .99565 L .39618 1.00437 L .077 .677 0 0 k
F
.40772 .98321 m .3945 .99689 L .39633 .99246 L 0 .996 .996 .293 k
F
.39364 .95807 m .38752 .96577 L .39267 .98871 L .077 .677 0 0 k
F
.39527 .98775 m .39267 .98871 L .39618 1.00437 L F
.39364 .95807 m .39267 .98871 L .39527 .98775 L F
.41217 .99117 m .40772 .98321 L .39618 1.00437 L F
.41177 1.02941 m .40712 1.0373 L .39572 1.04274 L 0 .996 .996 .203 k
F
.4116 1.04609 m .40712 1.0373 L .39557 1.05499 L .1 .676 0 0 k
F
.40712 1.0373 m .39508 1.04642 L .39557 1.05499 L F
.40712 1.0373 m .39388 1.04733 L .39572 1.04274 L 0 .996 .996 .203 k
F
.393 1.00952 m .38686 1.01549 L .3945 .99689 L 0 .996 .996 .293 k
F
.393 1.00952 m .38595 1.01134 L .38686 1.01549 L .1 .676 0 0 k
F
.393 1.00952 m .38686 1.01549 L .39557 1.05499 L F
.40772 .98321 m .393 1.00952 L .3945 .99689 L 0 .996 .996 .293 k
F
.393 1.00952 m .37914 1.03429 L .38686 1.01549 L F
.39183 1.08451 m .3796 1.0632 L .38825 1.08854 L .208 .634 0 0 k
F
.41119 1.08521 m .40652 1.09263 L .39509 1.09421 L 0 .996 .996 .16 k
F
.41101 1.10219 m .40652 1.09263 L .39494 1.10666 L .124 .672 0 0 k
F
.40652 1.09263 m .39445 1.09833 L .39494 1.10666 L F
.40652 1.09263 m .39325 1.0989 L .39509 1.09421 L 0 .996 .996 .16 k
F
.39183 1.08451 m .37905 1.10283 L .38825 1.08854 L 0 .996 .996 .628 k
F
.39234 1.06241 m .38619 1.06659 L .39494 1.10666 L .124 .672 0 0 k
F
.4106 1.14179 m .40591 1.14862 L .39446 1.14631 L 0 .996 .996 .132 k
F
.41042 1.15888 m .40591 1.14862 L .39431 1.15884 L .148 .667 0 0 k
F
.40591 1.14862 m .39381 1.15081 L .39431 1.15884 L F
.40591 1.14862 m .3926 1.15103 L .39446 1.14631 L 0 .996 .996 .132 k
F
.39167 1.11621 m .38551 1.11855 L .39431 1.15884 L .148 .667 0 0 k
F
.3906 1.18348 m .39431 1.15884 L .37826 1.15992 L .312 .604 0 0 k
F
.40691 1.16266 m .40117 1.18262 L .3906 1.18348 L 0 .996 .996 .377 k
F
.39295 1.18329 m .39431 1.15884 L .3906 1.18348 L .312 .604 0 0 k
F
.39488 1.17152 m .39581 1.16982 L .39427 1.17201 L .006 .199 .309 .001 k
F
.40211 1.18589 m .39431 1.15884 L .39271 1.18751 L .312 .604 0 0 k
F
.38404 1.17372 m .38402 1.17368 L .38393 1.17379 L .259 .606 0 0 k
F
.3906 1.18348 m .37826 1.15992 L .38701 1.18503 L .312 .604 0 0 k
F
.39271 1.18751 m .39295 1.18329 L .3906 1.18348 L F
.40117 1.18262 m .39383 1.19849 L .3906 1.18348 L 0 .996 .996 .377 k
F
.41001 1.19852 m .4053 1.20466 L .39383 1.19849 L 0 .996 .989 .111 k
F
.40983 1.21553 m .4053 1.20466 L .39368 1.21095 L .176 .66 0 0 k
F
.4053 1.20466 m .39317 1.2033 L .39368 1.21095 L F
.4053 1.20466 m .39196 1.20317 L .39383 1.19849 L 0 .996 .989 .111 k
F
.39099 1.17034 m .38483 1.17079 L .39368 1.21095 L .176 .66 0 0 k
F
.40581 1.2639 m .39332 1.27706 L .39866 1.26302 L 0 .996 .996 .182 k
F
.40942 1.25476 m .40469 1.26011 L .3932 1.25016 L 0 .996 .755 .089 k
F
.40925 1.2715 m .40469 1.26011 L .39305 1.2624 L .212 .65 0 0 k
F
.40469 1.26011 m .39254 1.2552 L .39305 1.2624 L F
.40469 1.26011 m .39133 1.25472 L .3932 1.25016 L 0 .996 .755 .089 k
F
.3913 1.25291 m .38956 1.24997 L .38694 1.25679 L .736 .403 0 0 k
F
.39032 1.22418 m .38414 1.22275 L .39305 1.2624 L .212 .65 0 0 k
F
.4 1.28512 m .39305 1.2624 L .3984 1.28453 L .567 .527 0 0 k
F
.39731 1.28004 m .39305 1.2624 L .38938 1.28121 L F
.38938 1.28121 m .39305 1.2624 L .37693 1.2563 L F
.38938 1.28121 m .37693 1.2563 L .38475 1.27747 L F
.40606 1.33175 m .40054 1.32023 L .39972 1.33303 L .996 .455 0 .01 k
F
.40528 1.31305 m .39783 1.3335 L .38879 1.3282 L 0 .996 .996 .146 k
F
.39212 1.33492 m .39944 1.33444 L .38879 1.3282 L .806 .484 0 0 k
F
.40056 1.33792 m .39944 1.33444 L .39212 1.33492 L F
.41369 1.32988 m .40911 1.31488 L .40528 1.31305 L .567 .527 0 0 k
F
.40821 1.33624 m .40606 1.33175 L .39972 1.33303 L .996 .455 0 .01 k
F
.40911 1.31488 m .392 1.34952 L .40528 1.31305 L 0 .996 .996 .146 k
F
.3984 1.28453 m .39731 1.28004 L .38938 1.28121 L .567 .527 0 0 k
F
.38832 1.29123 m .38692 1.29253 L .38245 1.29198 L .5 .5 .5 1 k
F
.38938 1.28121 m .39259 1.3007 L .37639 1.29489 L 0 .996 .996 .182 k
F
.3931 1.28422 m .39259 1.3007 L .38938 1.28121 L F
.40858 1.31316 m .4 1.28512 L .40528 1.31305 L .567 .527 0 0 k
F
.40885 1.30985 m .4041 1.31433 L .39259 1.3007 L 0 .996 .699 .068 k
F
.40868 1.32612 m .4041 1.31433 L .39244 1.31258 L .265 .635 0 0 k
F
.4041 1.31433 m .39192 1.30591 L .39244 1.31258 L F
.4041 1.31433 m .39071 1.30507 L .39259 1.3007 L 0 .996 .699 .068 k
F
.38966 1.27713 m .38347 1.27381 L .39244 1.31258 L .265 .635 0 0 k
F
.39944 1.33444 m .39782 1.32936 L .38879 1.3282 L .806 .484 0 0 k
F
.38879 1.3282 m .392 1.34952 L .37577 1.34016 L 0 .996 .996 .146 k
F
.39783 1.3335 m .392 1.34952 L .38879 1.3282 L F
.38745 1.3136 m .38429 1.30631 L .3823 1.30589 L .486 .513 0 0 k
F
.38398 1.30665 m .37134 1.32076 L .3823 1.30589 L 0 .996 .996 .237 k
F
.38879 1.3282 m .39244 1.31258 L .37628 1.30298 L .806 .484 0 0 k
F
.39782 1.32936 m .39244 1.31258 L .38879 1.3282 L F
.38879 1.3282 m .37628 1.30298 L .38519 1.32605 L F
.3864 1.33039 m .38309 1.3292 L .38519 1.32605 L 0 .996 .996 .146 k
F
.3864 1.33039 m .38519 1.32605 L .38759 1.32748 L F
.3864 1.33039 m .37577 1.34016 L .38309 1.3292 L F
.38194 1.33067 m .38032 1.33172 L .38162 1.3308 L 0 .996 .996 .703 k
F
.40477 1.36043 m .39729 1.38038 L .38823 1.37317 L 0 .996 .996 .117 k
F
.40429 1.40546 m .39891 1.38167 L .38823 1.37317 L .996 .48 0 .002 k
F
.40861 1.36305 m .39143 1.39601 L .40477 1.36043 L 0 .996 .996 .117 k
F
.39276 1.35736 m .39356 1.35718 L .39223 1.35684 L .996 .172 0 .16 k
F
.39091 1.35704 m .39223 1.35684 L .3901 1.3563 L F
.40829 1.36314 m .40353 1.36665 L .392 1.34952 L 0 .996 .708 .048 k
F
.40813 1.37873 m .40353 1.36665 L .39186 1.3609 L .352 .613 0 0 k
F
.40353 1.36665 m .39132 1.35481 L .39186 1.3609 L F
.40353 1.36665 m .39011 1.35363 L .392 1.34952 L 0 .996 .708 .048 k
F
.39156 1.35763 m .3901 1.3563 L .3916 1.35772 L .996 .172 0 .16 k
F
.38902 1.32854 m .38282 1.32338 L .39186 1.3609 L .352 .613 0 0 k
F
.39891 1.38167 m .39186 1.3609 L .38823 1.37317 L .996 .48 0 .002 k
F
.38823 1.37317 m .39143 1.39601 L .37517 1.38323 L 0 .996 .996 .117 k
F
.39729 1.38038 m .39143 1.39601 L .38823 1.37317 L F
.40776 1.41395 m .40299 1.41642 L .39143 1.39601 L 0 .996 .774 .029 k
F
.40761 1.42867 m .40299 1.41642 L .3913 1.40674 L .506 .575 0 0 k
F
.40299 1.41642 m .39076 1.4013 L .3913 1.40674 L F
.40299 1.41642 m .38954 1.39979 L .39143 1.39601 L 0 .996 .774 .029 k
F
.38841 1.37779 m .3822 1.37085 L .3913 1.40674 L .506 .575 0 0 k
F
.40299 1.41642 m .38783 1.42426 L .38954 1.39979 L 0 .996 .774 .029 k
F
.38783 1.42426 m .38161 1.41563 L .38901 1.44296 L .777 .527 0 0 k
F
.38783 1.42426 m .38059 1.41768 L .38161 1.41563 L 0 .996 .774 .029 k
F
.38783 1.42426 m .38161 1.41563 L .38954 1.39979 L F
.40248 1.46301 m .38783 1.42426 L .38901 1.44296 L .777 .527 0 0 k
F
.38783 1.42426 m .37421 1.38826 L .38161 1.41563 L F
.38783 1.42426 m .39296 1.41015 L .37421 1.38826 L F
.38214 1.43632 m .38648 1.43781 L .38056 1.43464 L .996 .131 0 .301 k
F
.38725 1.43878 m .38648 1.43781 L .38214 1.43632 L F
.38648 1.43781 m .38482 1.43571 L .38056 1.43464 L F
.38721 1.4382 m .38566 1.43927 L .38056 1.43464 L 0 .996 .996 .344 k
F
.38783 1.42426 m .39239 1.45748 L .37596 1.4304 L 0 .996 .774 .029 k
F
.38783 1.42426 m .37361 1.43162 L .38059 1.41768 L F
.40299 1.41642 m .38841 1.37779 L .39076 1.4013 L .506 .575 0 0 k
F
.413 1.40015 m .40813 1.40884 L .40429 1.40546 L 0 .996 .996 .091 k
F
.40813 1.40884 m .39891 1.38167 L .40429 1.40546 L .996 .48 0 .002 k
F
.40353 1.36665 m .38841 1.37779 L .39011 1.35363 L 0 .996 .708 .048 k
F
.38841 1.37779 m .3822 1.37085 L .39011 1.35363 L F
.38841 1.37779 m .39357 1.35959 L .37486 1.34189 L .506 .575 0 0 k
F
.40299 1.41642 m .39911 1.43845 L .38783 1.42426 L 0 .996 .774 .029 k
F
.40776 1.41395 m .40577 1.41961 L .40299 1.41642 L F
.40761 1.42867 m .40577 1.41961 L .40299 1.41642 L .506 .575 0 0 k
F
.40577 1.41961 m .39911 1.43845 L .40299 1.41642 L 0 .996 .774 .029 k
F
.40299 1.41642 m .39967 1.38959 L .38841 1.37779 L .506 .575 0 0 k
F
.40577 1.41961 m .39967 1.38959 L .40299 1.41642 L F
.40353 1.36665 m .3983 1.38817 L .38841 1.37779 L 0 .996 .708 .048 k
F
.40813 1.37873 m .4063 1.36924 L .40353 1.36665 L .352 .613 0 0 k
F
.4063 1.36924 m .39296 1.41015 L .40353 1.36665 L 0 .996 .708 .048 k
F
.39967 1.38959 m .39357 1.35959 L .38841 1.37779 L .506 .575 0 0 k
F
.38841 1.37779 m .39296 1.41015 L .37421 1.38826 L 0 .996 .708 .048 k
F
.3983 1.38817 m .39296 1.41015 L .38841 1.37779 L F
.40829 1.36314 m .4063 1.36924 L .40353 1.36665 L F
.4041 1.31433 m .38902 1.32854 L .39071 1.30507 L 0 .996 .699 .068 k
F
.38902 1.32854 m .38282 1.32338 L .39071 1.30507 L F
.4041 1.31433 m .38966 1.27713 L .39192 1.30591 L .265 .635 0 0 k
F
.37639 1.29489 m .37478 1.2976 L .37311 1.29692 L 0 .996 .996 .086 k
F
.38429 1.30631 m .38398 1.30665 L .3823 1.30589 L 0 .996 .996 .237 k
F
.40353 1.36665 m .38902 1.32854 L .39132 1.35481 L .352 .613 0 0 k
F
.38175 1.34743 m .38148 1.34702 L .3807 1.34718 L .722 .424 0 0 k
F
.38902 1.32854 m .39357 1.35959 L .37486 1.34189 L 0 .996 .699 .068 k
F
.40911 1.31488 m .40858 1.31316 L .40528 1.31305 L .567 .527 0 0 k
F
.40469 1.26011 m .38966 1.27713 L .39133 1.25472 L 0 .996 .755 .089 k
F
.38966 1.27713 m .38347 1.27381 L .39133 1.25472 L F
.40469 1.26011 m .39032 1.22418 L .39254 1.2552 L .212 .65 0 0 k
F
.38942 1.25002 m .38792 1.25146 L .38298 1.25202 L .5 .5 .5 1 k
F
.38966 1.27713 m .3942 1.30645 L .37553 1.29312 L 0 .996 .755 .089 k
F
.4053 1.20466 m .39032 1.22418 L .39196 1.20317 L 0 .996 .989 .111 k
F
.39032 1.22418 m .38414 1.22275 L .39196 1.20317 L F
.4053 1.20466 m .39099 1.17034 L .39317 1.2033 L .176 .66 0 0 k
F
.39032 1.22418 m .39486 1.25139 L .37624 1.24254 L 0 .996 .989 .111 k
F
.40591 1.14862 m .39099 1.17034 L .3926 1.15103 L 0 .996 .996 .132 k
F
.39099 1.17034 m .38483 1.17079 L .3926 1.15103 L F
.40591 1.14862 m .39167 1.11621 L .39381 1.15081 L .148 .667 0 0 k
F
.4152 1.17787 m .41069 1.16204 L .40691 1.16266 L .25 .623 0 0 k
F
.41069 1.16204 m .40117 1.18262 L .40691 1.16266 L 0 .996 .996 .377 k
F
.39099 1.17034 m .39553 1.19509 L .37696 1.19077 L 0 .996 .996 .132 k
F
.40652 1.09263 m .39167 1.11621 L .39325 1.0989 L 0 .996 .996 .16 k
F
.39167 1.11621 m .38551 1.11855 L .39325 1.0989 L F
.40652 1.09263 m .39234 1.06241 L .39445 1.09833 L .124 .672 0 0 k
F
.39167 1.11621 m .39621 1.1382 L .37769 1.13842 L 0 .996 .996 .16 k
F
.40712 1.0373 m .39234 1.06241 L .39388 1.04733 L 0 .996 .996 .203 k
F
.39234 1.06241 m .38619 1.06659 L .39388 1.04733 L F
.40712 1.0373 m .393 1.00952 L .39508 1.04642 L .1 .676 0 0 k
F
.38775 1.03953 m .38746 1.03986 L .3858 1.04085 L .5 .5 .5 1 k
F
.39234 1.06241 m .39689 1.08137 L .37842 1.08606 L 0 .996 .996 .203 k
F
.40772 .98321 m .40269 1.00399 L .393 1.00952 L 0 .996 .996 .293 k
F
.40712 1.0373 m .40269 1.00399 L .393 1.00952 L .1 .676 0 0 k
F
.40269 1.00399 m .40192 1.00721 L .393 1.00952 L 0 .996 .996 .293 k
F
.40772 .98321 m .39364 .95807 L .3957 .99565 L .077 .677 0 0 k
F
.393 1.00952 m .39822 .97036 L .38046 .98487 L .1 .676 0 0 k
F
.41177 1.02941 m .40984 1.03615 L .40712 1.0373 L 0 .996 .996 .203 k
F
.40853 1.01206 m .40634 1.01531 L .40569 1.0162 L .179 .996 .996 .507 k
F
.40984 1.03615 m .40403 1.00323 L .40712 1.0373 L .1 .676 0 0 k
F
.40403 1.00323 m .40269 1.00399 L .40772 .98321 L 0 .996 .996 .293 k
F
.40403 1.00323 m .39822 .97036 L .40269 1.00399 L .1 .676 0 0 k
F
.40403 1.00323 m .40269 1.00399 L .40712 1.0373 L F
.40772 .98321 m .40463 .94938 L .39364 .95807 L .077 .677 0 0 k
F
.41217 .99117 m .41042 .98147 L .40772 .98321 L F
.41234 .97495 m .41042 .98147 L .40772 .98321 L 0 .996 .996 .293 k
F
.41042 .98147 m .40463 .94938 L .40772 .98321 L .077 .677 0 0 k
F
.41042 .98147 m .41017 .98232 L .40772 .98321 L 0 .996 .996 .293 k
F
.41017 .98232 m .40403 1.00323 L .40772 .98321 L F
.40403 1.00323 m .39756 1.02523 L .40269 1.00399 L F
.38723 1.01004 m .38704 1.01009 L .38615 1.01155 L .002 .21 .246 0 k
F
.393 1.00952 m .38046 .98487 L .38595 1.01134 L .1 .676 0 0 k
F
.38046 .98487 m .37984 .98365 L .38015 .98502 L F
.38046 .98487 m .38015 .98502 L .38595 1.01134 L F
.39822 .97036 m .39682 .97687 L .39822 .97036 L 0 .996 .372 .128 k
F
.393 1.00952 m .39756 1.02523 L .37914 1.03429 L 0 .996 .996 .293 k
F
.40269 1.00399 m .39822 .97036 L .393 1.00952 L .1 .676 0 0 k
F
.40192 1.00721 m .39756 1.02523 L .393 1.00952 L 0 .996 .996 .293 k
F
.41603 1.01481 m .40334 .98455 L .39756 1.02523 L .02 .707 .002 .001 k
F
.39682 .97687 m .39358 .99199 L .39682 .97687 L 0 .996 .372 .128 k
F
.39358 .99199 m .39358 .99199 L .39682 .97687 L F
.39682 .97687 m .39682 .97687 L .39822 .97036 L F
.40334 .98455 m .39358 .99199 L .39756 1.02523 L .02 .707 .002 .001 k
F
.41607 .95577 m .40334 .98455 L .39822 .97036 L 0 .996 .372 .128 k
F
.40334 .98455 m .39104 1.01235 L .39267 .99623 L F
.40712 1.0373 m .4034 1.05864 L .39234 1.06241 L 0 .996 .996 .203 k
F
.40652 1.09263 m .40206 1.05909 L .39234 1.06241 L .124 .672 0 0 k
F
.41119 1.08521 m .40925 1.09209 L .40652 1.09263 L 0 .996 .996 .16 k
F
.40925 1.09209 m .39756 1.02523 L .40652 1.09263 L .124 .672 0 0 k
F
.39234 1.06241 m .39756 1.02523 L .37914 1.03429 L F
.39104 1.01235 m .38892 1.01375 L .39289 1.04745 L .041 .708 .001 .001 k
F
.4034 1.05864 m .39689 1.08137 L .39234 1.06241 L 0 .996 .996 .203 k
F
.40206 1.05909 m .39756 1.02523 L .39234 1.06241 L .124 .672 0 0 k
F
.39397 1.04696 m .39289 1.04745 L .39689 1.08137 L .041 .708 .001 .001 k
F
.39756 1.02523 m .39289 1.04745 L .39756 1.02523 L 0 .996 .328 .105 k
F
.39289 1.04745 m .39289 1.04745 L .39756 1.02523 L F
.41574 1.01544 m .40267 1.04301 L .39756 1.02523 L F
.40267 1.04301 m .39397 1.04696 L .39689 1.08137 L .041 .708 .001 .001 k
F
.39234 1.06241 m .37914 1.03429 L .38619 1.06659 L .124 .672 0 0 k
F
.39234 1.06241 m .37842 1.08606 L .38619 1.06659 L 0 .996 .996 .203 k
F
.40652 1.09263 m .40276 1.11502 L .39167 1.11621 L 0 .996 .996 .16 k
F
.41101 1.10219 m .40925 1.09209 L .40652 1.09263 L .124 .672 0 0 k
F
.40925 1.09209 m .40276 1.11502 L .40652 1.09263 L 0 .996 .996 .16 k
F
.40591 1.14862 m .40142 1.11516 L .39167 1.11621 L .148 .667 0 0 k
F
.4106 1.14179 m .40864 1.1487 L .40591 1.14862 L 0 .996 .996 .132 k
F
.40864 1.1487 m .39689 1.08137 L .40591 1.14862 L .148 .667 0 0 k
F
.40276 1.11502 m .39621 1.1382 L .39167 1.11621 L 0 .996 .996 .16 k
F
.39167 1.11621 m .39689 1.08137 L .37842 1.08606 L .148 .667 0 0 k
F
.40142 1.11516 m .39689 1.08137 L .39167 1.11621 L F
.39621 1.1382 m .39328 1.10374 L .39621 1.1382 L .066 .707 .001 0 k
F
.39691 1.08137 m .3922 1.10389 L .39689 1.08137 L 0 .996 .312 .083 k
F
.3922 1.10389 m .39219 1.10389 L .39689 1.08137 L F
.39328 1.10374 m .39328 1.10374 L .39621 1.1382 L .066 .707 .001 0 k
F
.4154 1.07663 m .40199 1.10255 L .39691 1.08137 L 0 .996 .312 .083 k
F
.40199 1.10255 m .39328 1.10374 L .39621 1.1382 L .066 .707 .001 0 k
F
.40199 1.10255 m .3922 1.10389 L .39691 1.08137 L 0 .996 .312 .083 k
F
.39032 1.06909 m .3882 1.0698 L .39141 1.09721 L .066 .707 .001 0 k
F
.39278 1.0979 m .39141 1.09721 L .39621 1.1382 L F
.39032 1.06909 m .39141 1.09721 L .39278 1.0979 L F
.41723 1.12451 m .4106 1.14179 L .41623 1.12515 L 0 .996 .996 .304 k
F
.41453 1.13848 m .40199 1.10255 L .39621 1.1382 L .066 .707 .001 0 k
F
.41479 1.13923 m .41453 1.13848 L .39621 1.1382 L F
.41042 1.15888 m .40864 1.1487 L .40591 1.14862 L .148 .667 0 0 k
F
.40591 1.14862 m .40212 1.17177 L .39099 1.17034 L 0 .996 .996 .132 k
F
.40864 1.1487 m .40212 1.17177 L .40591 1.14862 L F
.4053 1.20466 m .40078 1.1716 L .39099 1.17034 L .176 .66 0 0 k
F
.41001 1.19852 m .40804 1.20538 L .4053 1.20466 L 0 .996 .989 .111 k
F
.40804 1.20538 m .39621 1.1382 L .4053 1.20466 L .176 .66 0 0 k
F
.40212 1.17177 m .39553 1.19509 L .39099 1.17034 L 0 .996 .996 .132 k
F
.39099 1.17034 m .39621 1.1382 L .37769 1.13842 L .176 .66 0 0 k
F
.40078 1.1716 m .39621 1.1382 L .39099 1.17034 L F
.39099 1.17034 m .37769 1.13842 L .38483 1.17079 L F
.39099 1.17034 m .37696 1.19077 L .38483 1.17079 L 0 .996 .996 .132 k
F
.41479 1.13923 m .40131 1.16252 L .39621 1.1382 L 0 .996 .312 .063 k
F
.40131 1.16252 m .39149 1.1607 L .39553 1.19509 L .092 .705 .001 0 k
F
.4053 1.20466 m .40149 1.22826 L .39032 1.22418 L 0 .996 .989 .111 k
F
.40983 1.21553 m .40804 1.20538 L .4053 1.20466 L .176 .66 0 0 k
F
.40804 1.20538 m .40149 1.22826 L .4053 1.20466 L 0 .996 .989 .111 k
F
.40469 1.26011 m .40014 1.22777 L .39032 1.22418 L .212 .65 0 0 k
F
.40942 1.25476 m .40745 1.26147 L .40469 1.26011 L 0 .996 .755 .089 k
F
.40745 1.26147 m .39553 1.19509 L .40469 1.26011 L .212 .65 0 0 k
F
.40149 1.22826 m .39486 1.25139 L .39032 1.22418 L 0 .996 .989 .111 k
F
.39032 1.22418 m .39553 1.19509 L .37696 1.19077 L .212 .65 0 0 k
F
.40014 1.22777 m .39553 1.19509 L .39032 1.22418 L F
.41806 1.23924 m .41512 1.23795 L .42267 1.26994 L .448 .645 .006 .003 k
F
.41806 1.23924 m .40942 1.25476 L .41512 1.23795 L 0 .996 .383 .183 k
F
.41806 1.23924 m .42571 1.26286 L .40942 1.25476 L F
.41416 1.202 m .40063 1.22225 L .39553 1.19509 L 0 .996 .322 .045 k
F
.40063 1.22225 m .39187 1.21781 L .39486 1.25139 L .119 .702 0 0 k
F
.40063 1.22225 m .39078 1.21726 L .39553 1.19509 L 0 .996 .322 .045 k
F
.38886 1.18402 m .38673 1.18334 L .38999 1.21063 L .119 .702 0 0 k
F
.39137 1.21213 m .38999 1.21063 L .39486 1.25139 L F
.38886 1.18402 m .38999 1.21063 L .39137 1.21213 L F
.41354 1.2642 m .40063 1.22225 L .39486 1.25139 L F
.40469 1.26011 m .40086 1.28384 L .38966 1.27713 L 0 .996 .755 .089 k
F
.40925 1.2715 m .40745 1.26147 L .40469 1.26011 L .212 .65 0 0 k
F
.40745 1.26147 m .40086 1.28384 L .40469 1.26011 L 0 .996 .755 .089 k
F
.38966 1.27713 m .39486 1.25139 L .37624 1.24254 L .265 .635 0 0 k
F
.3995 1.28302 m .39486 1.25139 L .38966 1.27713 L F
.40885 1.30985 m .40686 1.31631 L .4041 1.31433 L 0 .996 .699 .068 k
F
.40686 1.31631 m .39486 1.25139 L .4041 1.31433 L .265 .635 0 0 k
F
.4041 1.31433 m .3995 1.28302 L .38966 1.27713 L F
.40086 1.28384 m .3942 1.30645 L .38966 1.27713 L 0 .996 .755 .089 k
F
.38902 1.32854 m .3942 1.30645 L .37553 1.29312 L .352 .613 0 0 k
F
.38966 1.27713 m .37624 1.24254 L .38347 1.27381 L .265 .635 0 0 k
F
.38966 1.27713 m .37553 1.29312 L .38347 1.27381 L 0 .996 .755 .089 k
F
.41354 1.2642 m .39996 1.28106 L .39486 1.25139 L 0 .996 .341 .029 k
F
.39996 1.28106 m .39009 1.2729 L .3942 1.30645 L .147 .697 0 0 k
F
.4041 1.31433 m .40025 1.33784 L .38902 1.32854 L 0 .996 .699 .068 k
F
.40353 1.36665 m .39889 1.33671 L .38902 1.32854 L .352 .613 0 0 k
F
.4063 1.36924 m .3942 1.30645 L .40353 1.36665 L F
.40025 1.33784 m .39357 1.35959 L .38902 1.32854 L 0 .996 .699 .068 k
F
.39889 1.33671 m .3942 1.30645 L .38902 1.32854 L .352 .613 0 0 k
F
.40868 1.32612 m .40686 1.31631 L .4041 1.31433 L .265 .635 0 0 k
F
.40686 1.31631 m .40025 1.33784 L .4041 1.31433 L 0 .996 .699 .068 k
F
.43017 1.33397 m .42687 1.36334 L .41699 1.35154 L 0 .996 .287 .129 k
F
.43017 1.33397 m .4216 1.3454 L .42451 1.3272 L F
.4216 1.3454 m .41699 1.35154 L .41544 1.34321 L F
.41699 1.35154 m .41405 1.34709 L .42171 1.377 L .868 .609 .013 .019 k
F
.41699 1.35154 m .40829 1.36314 L .41405 1.34709 L 0 .996 .287 .129 k
F
.41699 1.35154 m .41405 1.34709 L .41544 1.34321 L F
.42971 1.39044 m .41699 1.35154 L .42171 1.377 L .868 .609 .013 .019 k
F
.41699 1.35154 m .40868 1.32612 L .41405 1.34709 L F
.41699 1.35154 m .42499 1.34542 L .40868 1.32612 L F
.42379 1.37233 m .42433 1.36031 L .41699 1.35154 L F
.42433 1.36031 m .42499 1.34542 L .41699 1.35154 L F
.42971 1.39044 m .41649 1.40461 L .4229 1.379 L 0 .996 .283 .107 k
F
.41938 1.3797 m .42034 1.37838 L .42116 1.37805 L .118 .996 .996 .507 k
F
.41699 1.35154 m .42466 1.38297 L .40829 1.36314 L 0 .996 .287 .129 k
F
.42971 1.39044 m .42793 1.37344 L .42379 1.37233 L .868 .609 .013 .019 k
F
.42793 1.37344 m .42687 1.36334 L .42379 1.37233 L F
.42687 1.36334 m .42499 1.34542 L .42433 1.36031 L F
.42687 1.36334 m .42433 1.36031 L .42379 1.37233 L F
.44021 1.36393 m .43565 1.33945 L .43017 1.33397 L .695 .592 .011 .006 k
F
.4303 1.3545 m .42808 1.36021 L .42989 1.35411 L 0 .996 .996 .254 k
F
.43565 1.33945 m .42898 1.36587 L .43017 1.33397 L 0 .996 .287 .129 k
F
.42898 1.36587 m .42687 1.36334 L .43017 1.33397 L F
.42828 1.44981 m .42268 1.43007 L .42606 1.44467 L .996 .61 0 .088 k
F
.42618 1.41769 m .42387 1.41457 L .4211 1.4138 L .5 .5 .5 1 k
F
.42927 1.4442 m .42126 1.42702 L .42631 1.41451 L 0 .996 .292 .086 k
F
.42268 1.43007 m .41408 1.39974 L .42148 1.4275 L .996 .61 0 .088 k
F
.42268 1.43007 m .42148 1.4275 L .42606 1.44467 L F
.4397 1.43594 m .42927 1.4442 L .42631 1.41451 L 0 .996 .292 .086 k
F
.41408 1.39974 m .41354 1.39864 L .42606 1.44467 L .996 .61 0 .088 k
F
.4195 1.41501 m .41886 1.41451 L .42004 1.41351 L 0 .996 .996 .616 k
F
.4195 1.41501 m .42004 1.41351 L .42041 1.41361 L F
.43429 1.45973 m .42927 1.4442 L .42828 1.44981 L .996 .61 0 .088 k
F
.42927 1.4442 m .42247 1.42755 L .42828 1.44981 L F
.41649 1.40461 m .41331 1.397 L .42828 1.44981 L F
.43942 1.47562 m .43429 1.45973 L .42828 1.44981 L F
.42666 1.44682 m .42606 1.44467 L .41926 1.43758 L .5 .5 .5 1 k
F
.43932 1.48934 m .42886 1.49456 L .42591 1.46236 L 0 .996 .311 .065 k
F
.43906 1.52618 m .42886 1.49456 L .42567 1.49034 L .996 .74 0 .152 k
F
.42886 1.49456 m .42203 1.47692 L .42567 1.49034 L F
.42886 1.49456 m .42084 1.47383 L .42591 1.46236 L 0 .996 .311 .065 k
F
.41926 1.43758 m .41812 1.4342 L .4199 1.43116 L 0 .996 .996 .157 k
F
.41882 1.43626 m .41278 1.42253 L .41812 1.4342 L .5 .5 .5 1 k
F
.41926 1.43758 m .42606 1.44467 L .41278 1.42253 L F
.41601 1.45471 m .41306 1.44729 L .41318 1.447 L 0 .996 .292 .086 k
F
.41638 1.45278 m .41318 1.447 L .42126 1.42702 L F
.41601 1.45471 m .41318 1.447 L .41638 1.45278 L F
.42927 1.4442 m .41601 1.45471 L .42126 1.42702 L F
.42927 1.4442 m .42594 1.47314 L .41601 1.45471 L F
.42886 1.49456 m .42806 1.47709 L .41601 1.45471 L .996 .74 0 .152 k
F
.43906 1.52618 m .43439 1.50534 L .42886 1.49456 L F
.43932 1.48934 m .43439 1.50534 L .42886 1.49456 L 0 .996 .311 .065 k
F
.43439 1.50534 m .42806 1.47709 L .42886 1.49456 L .996 .74 0 .152 k
F
.42731 1.53631 m .42586 1.53318 L .41853 1.51705 L 0 .781 .996 .166 k
F
.43897 1.53878 m .42848 1.54083 L .42553 1.50658 L 0 .996 .343 .045 k
F
.42624 1.53413 m .42164 1.5204 L .42531 1.532 L .5 .5 .5 1 k
F
.42434 1.63619 m .41334 1.60811 L .41954 1.61726 L 0 .616 .996 .119 k
F
.4145 1.61287 m .41077 1.60191 L .41155 1.60079 L 0 .996 .463 .01 k
F
.41334 1.60811 m .40593 1.58921 L .41155 1.60079 L 0 .616 .996 .119 k
F
.41334 1.60811 m .41155 1.60079 L .41954 1.61726 L F
.42074 1.62198 m .41954 1.61726 L .42464 1.61171 L 0 .996 .571 .002 k
F
.42785 1.61863 m .41861 1.59437 L .4198 1.58904 L 0 .996 .463 .01 k
F
.4145 1.61287 m .41155 1.60079 L .4198 1.58904 L F
.42571 1.61089 m .41409 1.57814 L .41625 1.58279 L .5 .5 .5 1 k
F
.42571 1.61089 m .41625 1.58279 L .42071 1.59239 L F
.42584 1.61125 m .42571 1.61089 L .42071 1.59239 L F
.41481 1.58083 m .40603 1.57981 L .41186 1.5697 L 0 .996 .391 .026 k
F
.42726 1.6907 m .42408 1.6911 L .41406 1.6591 L 0 .625 .996 0 k
F
.42023 1.6788 m .42187 1.70304 L .41406 1.6591 L 0 .996 .796 .001 k
F
.42623 1.69796 m .42454 1.69993 L .42023 1.6788 L F
.42454 1.69993 m .42187 1.70304 L .42023 1.6788 L F
.43213 1.70867 m .42611 1.71259 L .42726 1.6907 L 0 .834 .996 0 k
F
.43143 1.73371 m .43161 1.73781 L .42198 1.69137 L .5 .5 .5 1 k
F
.43667 1.75716 m .4346 1.74928 L .43143 1.73371 L F
.4346 1.74928 m .43161 1.73781 L .43143 1.73371 L F
.42408 1.6911 m .42311 1.69123 L .41406 1.6591 L 0 .625 .996 0 k
F
.41406 1.6591 m .42187 1.70304 L .42033 1.6981 L 0 .996 .796 .001 k
F
.41127 1.6601 m .40526 1.65382 L .41098 1.65873 L 0 .63 .996 0 k
F
.41406 1.6591 m .42033 1.6981 L .40799 1.6527 L 0 .996 .796 .001 k
F
.40799 1.6527 m .42033 1.6981 L .4053 1.64986 L F
.42455 1.73428 m .4094 1.67907 L .42244 1.72276 L 0 .522 .996 .067 k
F
.42057 1.7198 m .41467 1.69148 L .41798 1.68791 L 0 .885 .731 0 k
F
.42024 1.69638 m .41798 1.68791 L .42009 1.68564 L F
.42038 1.70597 m .41993 1.70387 L .42035 1.70369 L 0 .631 .996 0 k
F
.42038 1.70597 m .42035 1.70369 L .42187 1.70304 L F
.42339 1.70988 m .42183 1.70833 L .42266 1.70723 L 0 .63 .996 0 k
F
.43293 1.76484 m .42038 1.70597 L .42187 1.70304 L 0 .631 .996 0 k
F
.42057 1.7198 m .41798 1.68791 L .42024 1.69638 L 0 .885 .731 0 k
F
.42057 1.7198 m .42009 1.68564 L .42167 1.69278 L F
.43285 1.70821 m .43213 1.70867 L .42726 1.6907 L 0 .834 .996 0 k
F
.43285 1.70821 m .42198 1.69137 L .42726 1.6907 L 0 .625 .996 0 k
F
.4274 1.67319 m .42623 1.69796 L .41406 1.6591 L 0 .996 .796 .001 k
F
.43782 1.70022 m .43299 1.69009 L .4274 1.67319 L 0 .631 .996 .009 k
F
.43793 1.68432 m .43299 1.69009 L .4274 1.67319 L 0 .996 .796 .001 k
F
.43771 1.71573 m .43285 1.70821 L .42726 1.6907 L 0 .625 .996 0 k
F
.43779 1.705 m .43285 1.70821 L .42726 1.6907 L 0 .834 .996 0 k
F
.43299 1.69009 m .42623 1.69796 L .4274 1.67319 L 0 .996 .796 .001 k
F
.43299 1.69009 m .43225 1.68854 L .4274 1.67319 L 0 .631 .996 .009 k
F
.43736 1.76105 m .43308 1.74451 L .43667 1.75716 L .5 .5 .5 1 k
F
.43308 1.74451 m .42135 1.70054 L .42167 1.69278 L 0 .885 .731 0 k
F
.42078 1.69688 m .42014 1.69394 L .42406 1.70894 L .5 .5 .5 1 k
F
.42439 1.71054 m .42406 1.70894 L .43161 1.73781 L F
.42078 1.69688 m .42406 1.70894 L .42439 1.71054 L F
.43308 1.74451 m .43161 1.73781 L .43667 1.75716 L F
.41406 1.6591 m .42198 1.69137 L .40542 1.63842 L 0 .625 .996 0 k
F
.42311 1.69123 m .42198 1.69137 L .41406 1.6591 L F
.43161 1.73781 m .42009 1.68564 L .42198 1.69137 L .5 .5 .5 1 k
F
.43308 1.74451 m .42167 1.69278 L .42204 1.68353 L 0 .885 .731 0 k
F
.43872 1.75563 m .43308 1.74451 L .42204 1.68353 L F
.42078 1.69688 m .4094 1.67907 L .41394 1.67135 L 0 .897 .485 0 k
F
.42078 1.69688 m .41394 1.67135 L .41488 1.66975 L F
.43856 1.77816 m .43293 1.76484 L .42187 1.70304 L 0 .631 .996 0 k
F
.42455 1.73428 m .42244 1.72276 L .42649 1.73633 L 0 .522 .996 .067 k
F
.43308 1.74451 m .42057 1.7198 L .42135 1.70054 L 0 .885 .731 0 k
F
.41677 1.70156 m .4094 1.67907 L .41467 1.69148 L 0 .522 .996 .067 k
F
.42044 1.73527 m .41417 1.70746 L .41524 1.70965 L 0 .56 .996 0 k
F
.42921 1.77056 m .42855 1.77127 L .42044 1.73527 L 0 .631 .996 0 k
F
.42855 1.77127 m .42511 1.77494 L .42044 1.73527 L F
.42044 1.73527 m .40922 1.69737 L .41417 1.70746 L 0 .56 .996 0 k
F
.42044 1.73527 m .42836 1.77532 L .41321 1.71363 L F
.41106 1.7036 m .41321 1.71363 L .40922 1.69737 L F
.42044 1.73527 m .41321 1.71363 L .41106 1.7036 L F
.44766 1.89105 m .43546 1.81791 L .43546 1.81791 L 0 .526 .996 0 k
F
.44766 1.89105 m .43584 1.82765 L .43546 1.81791 L F
.43033 1.78601 m .42826 1.788 L .42968 1.78196 L 0 .631 .996 0 k
F
.44766 1.89105 m .42836 1.77532 L .42836 1.77532 L 0 .526 .996 0 k
F
.43584 1.82765 m .43172 1.8055 L .43546 1.81791 L F
.44766 1.89105 m .43566 1.84095 L .43172 1.8055 L F
.43559 1.85026 m .44215 1.90374 L .4211 1.78272 L 0 .501 .996 0 k
F
.44754 1.91113 m .44538 1.90514 L .43559 1.85026 L 0 .516 .996 0 k
F
.44757 1.90609 m .44538 1.90514 L .43559 1.85026 L 0 .501 .996 0 k
F
.44538 1.90514 m .44215 1.90374 L .43559 1.85026 L F
.44538 1.90514 m .44509 1.90435 L .43559 1.85026 L 0 .516 .996 0 k
F
.42515 1.79706 m .44217 1.90109 L .42112 1.78025 L 0 .526 .996 0 k
F
.43559 1.85026 m .43997 1.88079 L .43642 1.86075 L 0 .516 .996 0 k
F
.44322 1.89916 m .44217 1.90109 L .42515 1.79706 L 0 .526 .996 0 k
F
.43559 1.85026 m .43682 1.86575 L .42515 1.79706 L 0 .516 .996 0 k
F
.44757 1.90609 m .44544 1.89511 L .43623 1.84406 L 0 .458 .996 .123 k
F
.44509 1.90435 m .4422 1.89632 L .43559 1.85026 L 0 .516 .996 0 k
F
.44544 1.89511 m .44322 1.89916 L .43566 1.84095 L 0 .526 .996 0 k
F
.44544 1.89511 m .44332 1.88415 L .43655 1.84589 L 0 .458 .996 .123 k
F
.44544 1.89511 m .43655 1.84589 L .43623 1.84406 L F
.42515 1.79706 m .42112 1.78025 L .42217 1.77954 L 0 .526 .996 0 k
F
.43559 1.85026 m .42515 1.79706 L .4253 1.78582 L 0 .516 .996 0 k
F
.42515 1.79706 m .42217 1.77954 L .42238 1.7794 L 0 .526 .996 0 k
F
.42515 1.79706 m .42115 1.77671 L .42238 1.7794 L 0 .516 .996 0 k
F
.42515 1.79706 m .42238 1.7794 L .4253 1.78582 L F
.42515 1.79706 m .42433 1.77806 L .4253 1.78344 L 0 .526 .996 0 k
F
.43566 1.84095 m .44322 1.89916 L .42515 1.79706 L F
.43566 1.84095 m .42515 1.79706 L .42537 1.77736 L F
.44332 1.88415 m .44225 1.88841 L .42526 1.78405 L 0 .723 .996 .002 k
F
.43566 1.84095 m .43973 1.86464 L .42526 1.78405 L 0 .458 .996 .123 k
F
.43623 1.84406 m .43637 1.84492 L .43566 1.84095 L F
.43637 1.84492 m .43973 1.86464 L .43566 1.84095 L F
.42515 1.79706 m .42238 1.7794 L .42433 1.77806 L 0 .526 .996 0 k
F
.4253 1.78344 m .42433 1.77806 L .42537 1.77736 L F
.44766 1.89105 m .44544 1.89511 L .43566 1.84095 L F
.43642 1.86075 m .4422 1.89632 L .43682 1.86575 L 0 .516 .996 0 k
F
.43997 1.88079 m .4422 1.89632 L .43642 1.86075 L F
.42515 1.79706 m .43682 1.86575 L .42115 1.77671 L F
.43566 1.84095 m .42665 1.78529 L .43053 1.80187 L 0 .458 .996 .123 k
F
.43053 1.80187 m .43053 1.80187 L .42826 1.788 L F
.43053 1.80187 m .42826 1.788 L .42826 1.788 L F
.43053 1.80187 m .42826 1.788 L .42826 1.788 L 0 .501 .996 0 k
F
.43053 1.80187 m .42285 1.76902 L .42826 1.788 L 0 .458 .996 .123 k
F
.42285 1.76902 m .42128 1.76229 L .42248 1.76674 L F
.42285 1.76902 m .42248 1.76674 L .42826 1.788 L F
.42526 1.78405 m .42224 1.76724 L .42248 1.76674 L 0 .723 .996 .002 k
F
.43566 1.84095 m .42537 1.77736 L .42836 1.77532 L 0 .526 .996 0 k
F
.43546 1.81791 m .43172 1.8055 L .42836 1.77532 L F
.43585 1.82037 m .42988 1.78691 L .43546 1.81791 L .5 .5 .5 1 k
F
.42536 1.75509 m .42836 1.77532 L .42044 1.73527 L 0 .56 .996 0 k
F
.43063 1.77626 m .42836 1.77532 L .42536 1.75509 L F
.43972 1.84518 m .43579 1.82246 L .43585 1.82037 L .5 .5 .5 1 k
F
.44766 1.89105 m .44046 1.84947 L .43625 1.82263 L F
.44148 1.85533 m .44172 1.85449 L .44111 1.85119 L F
.42057 1.7198 m .42836 1.77532 L .42836 1.77532 L 0 .885 .731 0 k
F
.41884 1.71637 m .42836 1.77532 L .40922 1.69737 L F
.42057 1.7198 m .42836 1.77532 L .41884 1.71637 L F
.42946 1.78435 m .42551 1.76057 L .42836 1.77532 L .5 .5 .5 1 k
F
.43579 1.82246 m .42647 1.77308 L .42691 1.76903 L 0 .723 .996 .002 k
F
.43579 1.82246 m .43268 1.8045 L .43326 1.80739 L .5 .5 .5 1 k
F
.43579 1.82246 m .43326 1.80739 L .43585 1.82037 L F
.43268 1.8045 m .43103 1.79334 L .43585 1.82037 L F
.42988 1.78691 m .42946 1.78435 L .43546 1.81791 L F
.44046 1.84947 m .43972 1.84518 L .43625 1.82263 L F
.43972 1.84518 m .43585 1.82037 L .43625 1.82263 L F
.44781 1.86627 m .44556 1.87521 L .43579 1.82246 L 0 .723 .996 .002 k
F
.43546 1.81791 m .42946 1.78435 L .42836 1.77532 L .5 .5 .5 1 k
F
.43546 1.81791 m .43546 1.81791 L .42836 1.77532 L 0 .526 .996 0 k
F
.4255 1.73909 m .42836 1.77532 L .42057 1.7198 L 0 .885 .731 0 k
F
.43266 1.76714 m .43101 1.77028 L .4255 1.73909 L F
.43101 1.77028 m .42836 1.77532 L .4255 1.73909 L F
.43266 1.76714 m .4314 1.76222 L .43423 1.7699 L 0 .522 .996 .067 k
F
.43293 1.76484 m .43067 1.76023 L .42591 1.74115 L F
.42455 1.73428 m .42591 1.74115 L .42057 1.7198 L F
.43293 1.76484 m .42591 1.74115 L .42455 1.73428 L F
.43417 1.76974 m .43067 1.76023 L .43293 1.76484 L F
.43293 1.76484 m .42649 1.73633 L .42775 1.74055 L F
.43293 1.76484 m .43272 1.76406 L .43272 1.76391 L F
.43272 1.76406 m .42455 1.73428 L .43272 1.76391 L F
.43272 1.76391 m .42455 1.73428 L .42649 1.73633 L F
.43308 1.74451 m .43266 1.76714 L .42057 1.7198 L 0 .885 .731 0 k
F
.43864 1.76602 m .43736 1.76105 L .43667 1.75716 L .5 .5 .5 1 k
F
.43872 1.75563 m .43693 1.75902 L .43308 1.74451 L 0 .885 .731 0 k
F
.43664 1.75807 m .43617 1.75614 L .43568 1.75456 L .5 .5 .5 1 k
F
.43617 1.75614 m .43591 1.75516 L .43568 1.75456 L F
.43597 1.75532 m .43496 1.75152 L .43568 1.75456 L F
.43568 1.75456 m .43496 1.75152 L .43308 1.74451 L F
.43736 1.76105 m .43664 1.75807 L .43568 1.75456 L F
.43802 1.76346 m .43285 1.74232 L .43736 1.76105 L F
.43161 1.73781 m .41988 1.69296 L .42009 1.68564 L F
.4333 1.71649 m .43285 1.74232 L .42078 1.69688 L 0 .897 .485 0 k
F
.42377 1.67278 m .42206 1.68341 L .42042 1.65796 L 0 .996 .571 .002 k
F
.42206 1.68341 m .42204 1.68353 L .42203 1.6833 L F
.42206 1.68341 m .42203 1.6833 L .42042 1.65796 L F
.4274 1.67319 m .42427 1.66974 L .42042 1.65796 L 0 .631 .996 .009 k
F
.4274 1.67319 m .42042 1.65796 L .41938 1.65239 L F
.43225 1.68854 m .42641 1.6763 L .4274 1.67319 L F
.42641 1.6763 m .42427 1.66974 L .4274 1.67319 L F
.43318 1.6651 m .42641 1.6763 L .4276 1.64905 L 0 .996 .571 .002 k
F
.42641 1.6763 m .42204 1.68353 L .42427 1.66974 L F
.42641 1.6763 m .42427 1.66974 L .4276 1.64905 L F
.42427 1.66974 m .42377 1.67278 L .42042 1.65796 L F
.42641 1.6763 m .42218 1.66744 L .42427 1.66974 L 0 .631 .996 .009 k
F
.4358 1.72588 m .43161 1.70923 L .42218 1.66744 L .5 .5 .5 1 k
F
.4333 1.71649 m .42274 1.69995 L .42251 1.67889 L 0 .897 .485 0 k
F
.4333 1.71649 m .42251 1.67889 L .42241 1.66952 L F
.43161 1.70923 m .43116 1.70744 L .43009 1.70267 L .5 .5 .5 1 k
F
.43161 1.70923 m .43009 1.70267 L .42218 1.66744 L F
.43781 1.73477 m .42527 1.68398 L .4358 1.72588 L F
.41938 1.65239 m .42042 1.65796 L .41425 1.63909 L 0 .631 .996 .009 k
F
.4276 1.64905 m .42427 1.66974 L .41425 1.63909 L 0 .996 .571 .002 k
F
.43893 1.72531 m .4333 1.71649 L .42227 1.65718 L 0 .897 .485 0 k
F
.43116 1.70744 m .42388 1.67653 L .42324 1.67313 L .5 .5 .5 1 k
F
.43009 1.70267 m .42324 1.67313 L .42218 1.66744 L F
.43116 1.70744 m .42324 1.67313 L .43009 1.70267 L F
.42042 1.65796 m .42204 1.68353 L .41425 1.63909 L 0 .996 .571 .002 k
F
.41425 1.63909 m .42204 1.68353 L .40548 1.63255 L F
.42167 1.69278 m .42009 1.68564 L .42204 1.68353 L 0 .885 .731 0 k
F
.42274 1.69995 m .42099 1.69121 L .42189 1.6673 L 0 .897 .485 0 k
F
.42274 1.69995 m .42189 1.6673 L .42241 1.66952 L F
.41988 1.69296 m .4139 1.66677 L .42009 1.68564 L .5 .5 .5 1 k
F
.41425 1.63909 m .42218 1.66744 L .40565 1.61678 L 0 .631 .996 .009 k
F
.42337 1.66875 m .42218 1.66744 L .41425 1.63909 L F
.42078 1.69688 m .41488 1.66975 L .42032 1.6605 L 0 .897 .485 0 k
F
.42078 1.69688 m .42032 1.6605 L .42189 1.6673 L F
.42427 1.66974 m .42337 1.66875 L .41425 1.63909 L 0 .631 .996 .009 k
F
.42527 1.68398 m .42104 1.66688 L .42032 1.6605 L .5 .5 .5 1 k
F
.42324 1.67313 m .42032 1.6605 L .42218 1.66744 L F
.42527 1.68398 m .42032 1.6605 L .42324 1.67313 L F
.42189 1.6673 m .42032 1.6605 L .42227 1.65718 L 0 .897 .485 0 k
F
.42241 1.66952 m .42189 1.6673 L .42227 1.65718 L F
.4249 1.67129 m .4224 1.66843 L .42227 1.65718 L F
.4333 1.71649 m .4224 1.66843 L .4249 1.67129 L F
.4333 1.71649 m .42241 1.66952 L .4224 1.66843 L F
.43798 1.67773 m .43318 1.6651 L .4276 1.64905 L 0 .616 .996 .119 k
F
.43798 1.67773 m .43569 1.6714 L .43227 1.65642 L F
.43813 1.65691 m .43318 1.6651 L .4276 1.64905 L 0 .996 .571 .002 k
F
.43318 1.6651 m .43245 1.66318 L .4276 1.64905 L 0 .616 .996 .119 k
F
.42218 1.63504 m .42154 1.65298 L .4145 1.61287 L 0 .996 .463 .01 k
F
.4245 1.64175 m .42154 1.65298 L .42218 1.63504 L F
.4245 1.64175 m .42227 1.65718 L .42154 1.65298 L F
.4276 1.64905 m .4245 1.64175 L .42066 1.63066 L 0 .616 .996 .119 k
F
.4276 1.64905 m .42066 1.63066 L .41961 1.62698 L F
.4276 1.64905 m .4145 1.61287 L .42434 1.63619 L F
.42665 1.64794 m .4245 1.64175 L .4276 1.64905 L F
.43268 1.63519 m .42665 1.64794 L .42785 1.61863 L 0 .996 .463 .01 k
F
.42665 1.64794 m .42227 1.65718 L .4245 1.64175 L F
.42665 1.64794 m .4245 1.64175 L .42785 1.61863 L F
.43245 1.66318 m .42665 1.64794 L .4276 1.64905 L 0 .616 .996 .119 k
F
.42665 1.64794 m .42245 1.63691 L .4245 1.64175 L F
.44 1.70388 m .43782 1.70022 L .43986 1.70235 L 0 .598 .996 0 k
F
.43907 1.70424 m .43356 1.68121 L .42245 1.63691 L .5 .5 .5 1 k
F
.4245 1.64175 m .42366 1.63976 L .4145 1.61287 L 0 .616 .996 .119 k
F
.41961 1.62698 m .42066 1.63066 L .4145 1.61287 L F
.42785 1.61863 m .4245 1.64175 L .4145 1.61287 L 0 .996 .463 .01 k
F
.42366 1.63976 m .42245 1.63691 L .4145 1.61287 L 0 .616 .996 .119 k
F
.43356 1.68121 m .42217 1.6352 L .42256 1.62437 L 0 .923 .38 0 k
F
.43356 1.68121 m .42557 1.6478 L .42352 1.64066 L .5 .5 .5 1 k
F
.43356 1.68121 m .42352 1.64066 L .42245 1.63691 L F
.43919 1.68766 m .43356 1.68121 L .42256 1.62437 L 0 .923 .38 0 k
F
.42217 1.6352 m .4206 1.62885 L .42256 1.62437 L F
.42785 1.61863 m .4145 1.61287 L .41861 1.59437 L 0 .996 .463 .01 k
F
.41481 1.58083 m .42256 1.62437 L .40603 1.57981 L 0 .996 .391 .026 k
F
.43695 1.64503 m .42785 1.61863 L .43462 1.63601 L .5 .5 .5 1 k
F
.42785 1.61863 m .42552 1.61066 L .43462 1.63601 L F
.41481 1.58083 m .41375 1.57716 L .43462 1.63601 L F
.43837 1.62317 m .43342 1.63364 L .42785 1.61863 L 0 .996 .463 .01 k
F
.43819 1.64861 m .43342 1.63364 L .42785 1.61863 L .5 .5 .5 1 k
F
.43342 1.63364 m .43268 1.63519 L .42785 1.61863 L 0 .996 .463 .01 k
F
.43342 1.63364 m .43269 1.63137 L .42785 1.61863 L .5 .5 .5 1 k
F
.42785 1.61863 m .41481 1.58083 L .42552 1.61066 L F
.42497 1.58201 m .42491 1.58201 L .42489 1.58178 L 0 .996 .463 .01 k
F
.43837 1.62317 m .42491 1.58201 L .42497 1.58201 L F
.42676 1.60252 m .42516 1.60137 L .41796 1.57916 L 0 .727 .996 0 k
F
.43837 1.62317 m .42785 1.61863 L .42491 1.58201 L 0 .996 .463 .01 k
F
.42785 1.61863 m .42479 1.60757 L .42096 1.5973 L .5 .5 .5 1 k
F
.42785 1.61863 m .42096 1.5973 L .41989 1.59558 L F
.42584 1.61125 m .42071 1.59239 L .42473 1.60105 L F
.41409 1.57814 m .41186 1.5697 L .42473 1.60105 L F
.41796 1.57916 m .42473 1.60105 L .41135 1.56634 L 0 .727 .996 0 k
F
.42516 1.60137 m .42473 1.60105 L .41796 1.57916 L F
.42785 1.61863 m .4198 1.58904 L .42489 1.58178 L 0 .996 .463 .01 k
F
.43803 1.61204 m .42814 1.58238 L .43707 1.60879 L .5 .5 .5 1 k
F
.41822 1.55052 m .42489 1.58178 L .41149 1.55208 L 0 .996 .875 .084 k
F
.42701 1.57198 m .4255 1.56979 L .41822 1.55052 L 0 .686 .996 .084 k
F
.41822 1.55052 m .425 1.56907 L .41164 1.53687 L F
.4255 1.56979 m .425 1.56907 L .41822 1.55052 L F
.41796 1.57916 m .41135 1.56634 L .41722 1.57528 L 0 .727 .996 0 k
F
.42814 1.58238 m .41481 1.58083 L .41891 1.5611 L 0 .996 .391 .026 k
F
.42814 1.58238 m .41891 1.5611 L .4201 1.55541 L F
.42814 1.58238 m .42613 1.57635 L .42788 1.58153 L .5 .5 .5 1 k
F
.42814 1.58238 m .42788 1.58153 L .43707 1.60879 L F
.41481 1.58083 m .41186 1.5697 L .4201 1.55541 L 0 .996 .391 .026 k
F
.42613 1.57635 m .41516 1.54343 L .425 1.56907 L .5 .5 .5 1 k
F
.41756 1.54737 m .41164 1.53687 L .41709 1.54511 L 0 .686 .996 .084 k
F
.41516 1.54343 m .40639 1.54514 L .4114 1.53506 L 0 .996 .343 .045 k
F
.41516 1.54343 m .4114 1.53506 L .41222 1.53341 L F
.41181 1.52022 m .40691 1.52618 L .40304 1.52083 L 0 .9 .996 .023 k
F
.41516 1.54343 m .40668 1.51796 L .41222 1.53341 L .5 .5 .5 1 k
F
.41516 1.54343 m .41222 1.53341 L .425 1.56907 L F
.43873 1.57228 m .42848 1.54083 L .42531 1.532 L F
.42848 1.54083 m .42045 1.51682 L .42553 1.50658 L 0 .996 .343 .045 k
F
.42848 1.54083 m .42648 1.53468 L .42632 1.53432 L .5 .5 .5 1 k
F
.42848 1.54083 m .42632 1.53432 L .42531 1.532 L F
.42796 1.58176 m .4259 1.57487 L .425 1.56907 L F
.42814 1.58238 m .4201 1.55541 L .42519 1.54657 L 0 .996 .391 .026 k
F
.42796 1.58176 m .42613 1.57635 L .4259 1.57487 L .5 .5 .5 1 k
F
.42814 1.58238 m .42513 1.56768 L .41516 1.54343 L F
.43769 1.59277 m .43644 1.59044 L .43211 1.57933 L 0 .686 .996 .084 k
F
.43865 1.58361 m .42814 1.58238 L .42519 1.54657 L 0 .996 .391 .026 k
F
.42848 1.54083 m .42513 1.56768 L .41516 1.54343 L 0 .996 .343 .045 k
F
.42513 1.56768 m .42435 1.56386 L .41516 1.54343 L .5 .5 .5 1 k
F
.42814 1.58238 m .42693 1.61329 L .41481 1.58083 L 0 .996 .391 .026 k
F
.41516 1.54343 m .4229 1.5856 L .41133 1.55724 L 0 .996 .343 .045 k
F
.41516 1.54343 m .41133 1.55724 L .40786 1.54485 L F
.43297 1.59801 m .42693 1.61329 L .42814 1.58238 L 0 .996 .391 .026 k
F
.43269 1.63137 m .42277 1.60023 L .42785 1.61863 L .5 .5 .5 1 k
F
.43819 1.64861 m .43695 1.64503 L .43462 1.63601 L F
.4395 1.64326 m .43388 1.63922 L .4229 1.5856 L 0 .956 .322 0 k
F
.42385 1.60198 m .42124 1.59263 L .42277 1.60023 L .996 .859 0 .189 k
F
.41989 1.59558 m .42096 1.5973 L .41481 1.58083 L .5 .5 .5 1 k
F
.42693 1.61329 m .42535 1.61731 L .41481 1.58083 L 0 .996 .391 .026 k
F
.43388 1.63922 m .42251 1.59697 L .4229 1.5856 L 0 .956 .322 0 k
F
.42385 1.60198 m .42124 1.59263 L .42385 1.60198 L .996 .859 0 .189 k
F
.42251 1.59697 m .42093 1.59113 L .4229 1.5856 L 0 .956 .322 0 k
F
.42592 1.60532 m .42161 1.59363 L .42385 1.60198 L .996 .859 0 .189 k
F
.42161 1.59363 m .42124 1.59263 L .42385 1.60198 L F
.42479 1.60757 m .42398 1.60463 L .41481 1.58083 L .5 .5 .5 1 k
F
.42535 1.61731 m .42256 1.62437 L .41481 1.58083 L 0 .996 .391 .026 k
F
.41481 1.58083 m .40628 1.55612 L .41375 1.57716 L .5 .5 .5 1 k
F
.41409 1.57814 m .40628 1.55612 L .41186 1.5697 L F
.41481 1.58083 m .42277 1.60023 L .40628 1.55612 L F
.42398 1.60463 m .42277 1.60023 L .41481 1.58083 L F
.42136 1.63024 m .41548 1.60653 L .42042 1.59258 L 0 .956 .322 0 k
F
.42097 1.59407 m .42042 1.59258 L .42093 1.59113 L F
.42136 1.63024 m .42042 1.59258 L .42097 1.59407 L F
.42161 1.59363 m .42093 1.59113 L .42124 1.59263 L .996 .859 0 .189 k
F
.42136 1.63024 m .42093 1.59113 L .42251 1.59697 L 0 .956 .322 0 k
F
.43937 1.66259 m .43388 1.63922 L .42277 1.60023 L .996 .859 0 .189 k
F
.43388 1.63922 m .42592 1.60532 L .42452 1.60305 L F
.43388 1.63922 m .42452 1.60305 L .42277 1.60023 L F
.42557 1.6478 m .42136 1.63024 L .4206 1.62885 L .5 .5 .5 1 k
F
.42352 1.64066 m .4206 1.62885 L .42245 1.63691 L F
.42557 1.6478 m .4206 1.62885 L .42352 1.64066 L F
.42104 1.66688 m .41515 1.64129 L .42032 1.6605 L F
.4145 1.61287 m .42227 1.65718 L .40573 1.60909 L 0 .996 .463 .01 k
F
.4145 1.61287 m .40573 1.60909 L .41077 1.60191 L F
.4145 1.61287 m .42245 1.63691 L .40593 1.58921 L 0 .616 .996 .119 k
F
.42104 1.66688 m .41515 1.64129 L .4206 1.62885 L 0 .923 .38 0 k
F
.42104 1.66688 m .4206 1.62885 L .42217 1.6352 L F
.43356 1.68121 m .42272 1.66879 L .42217 1.6352 L F
.42272 1.66879 m .42104 1.66688 L .42121 1.66208 L F
.42272 1.66879 m .42121 1.66208 L .42217 1.6352 L F
.41988 1.69296 m .40965 1.65384 L .4139 1.66677 L .5 .5 .5 1 k
F
.42274 1.69995 m .42078 1.69688 L .42099 1.69121 L 0 .897 .485 0 k
F
.42104 1.66688 m .42876 1.7256 L .40965 1.65384 L 0 .923 .38 0 k
F
.43116 1.70744 m .42527 1.68398 L .42388 1.67653 L .5 .5 .5 1 k
F
.43356 1.68121 m .43309 1.70983 L .42104 1.66688 L 0 .923 .38 0 k
F
.42136 1.63024 m .42905 1.68934 L .41585 1.62628 L 0 .956 .322 0 k
F
.43388 1.63922 m .4315 1.6639 L .42136 1.63024 L F
.43356 1.68121 m .4315 1.6639 L .42136 1.63024 L .5 .5 .5 1 k
F
.4315 1.6639 m .42905 1.68934 L .42136 1.63024 L 0 .956 .322 0 k
F
.43388 1.63922 m .4228 1.63127 L .42251 1.59697 L F
.4228 1.63127 m .42136 1.63024 L .4215 1.62617 L F
.4228 1.63127 m .4215 1.62617 L .42251 1.59697 L F
.43919 1.68766 m .4374 1.69418 L .43356 1.68121 L 0 .923 .38 0 k
F
.42513 1.56768 m .4229 1.5856 L .41516 1.54343 L 0 .996 .343 .045 k
F
.42886 1.49456 m .42552 1.52266 L .41557 1.50119 L 0 .996 .311 .065 k
F
.42848 1.54083 m .42552 1.52266 L .41557 1.50119 L .5 .5 .5 1 k
F
.42552 1.52266 m .42477 1.5289 L .41557 1.50119 L 0 .996 .311 .065 k
F
.41601 1.45471 m .41306 1.44729 L .42567 1.49034 L .996 .74 0 .152 k
F
.42886 1.49456 m .41675 1.5006 L .42084 1.47383 L 0 .996 .311 .065 k
F
.41675 1.5006 m .41601 1.49888 L .42084 1.47383 L F
.41557 1.50119 m .41262 1.49242 L .42084 1.47383 L F
.41557 1.50119 m .41262 1.49242 L .42531 1.532 L .5 .5 .5 1 k
F
.43439 1.50534 m .42764 1.52725 L .42886 1.49456 L 0 .996 .311 .065 k
F
.42764 1.52725 m .42552 1.52266 L .42848 1.54083 L .5 .5 .5 1 k
F
.41853 1.51705 m .42531 1.532 L .41198 1.50276 L 0 .781 .996 .166 k
F
.42586 1.53318 m .42531 1.532 L .41853 1.51705 L F
.42848 1.54083 m .41516 1.54343 L .42045 1.51682 L 0 .996 .343 .045 k
F
.42587 1.53302 m .42328 1.54143 L .4247 1.52952 L 0 .996 .311 .065 k
F
.42648 1.53468 m .41557 1.50119 L .42164 1.5204 L .5 .5 .5 1 k
F
.42648 1.53468 m .42164 1.5204 L .42624 1.53413 L F
.42587 1.53302 m .4247 1.52952 L .42552 1.52266 L 0 .996 .311 .065 k
F
.42764 1.52725 m .42587 1.53302 L .42552 1.52266 L F
.42764 1.52725 m .42552 1.52266 L .42886 1.49456 L F
.43897 1.53878 m .43403 1.55318 L .42848 1.54083 L 0 .996 .343 .045 k
F
.43403 1.55318 m .42764 1.52725 L .42848 1.54083 L .5 .5 .5 1 k
F
.42764 1.52725 m .42355 1.51062 L .42552 1.52266 L F
.41601 1.45471 m .424 1.45896 L .40761 1.42867 L .996 .74 0 .152 k
F
.41601 1.45471 m .41221 1.44438 L .41306 1.44729 L F
.41601 1.45471 m .40726 1.46164 L .41306 1.44729 L 0 .996 .292 .086 k
F
.41601 1.45471 m .40761 1.42867 L .41221 1.44438 L .996 .74 0 .152 k
F
.41601 1.45471 m .42371 1.49247 L .40772 1.46249 L 0 .996 .292 .086 k
F
.40737 1.46155 m .40772 1.46249 L .40726 1.46164 L F
.41601 1.45471 m .40772 1.46249 L .40737 1.46155 L F
.44024 1.53694 m .43465 1.53768 L .42371 1.49247 L 0 .994 .245 .011 k
F
.43186 1.53589 m .42838 1.51929 L .42355 1.51062 L .781 .666 .038 .023 k
F
.42838 1.51929 m .42744 1.51652 L .42355 1.51062 L F
.43465 1.53768 m .42175 1.4998 L .42371 1.49247 L 0 .994 .245 .011 k
F
.42797 1.51733 m .41986 1.47857 L .42195 1.50102 L .781 .666 .038 .023 k
F
.42594 1.47314 m .42518 1.47966 L .41601 1.45471 L 0 .996 .292 .086 k
F
.42886 1.49456 m .41601 1.45471 L .42203 1.47692 L .996 .74 0 .152 k
F
.42387 1.41457 m .4184 1.40763 L .4211 1.4138 L .5 .5 .5 1 k
F
.42971 1.39044 m .42639 1.4198 L .41649 1.40461 L 0 .996 .283 .107 k
F
.42927 1.4442 m .42639 1.4198 L .41649 1.40461 L .996 .61 0 .088 k
F
.42639 1.4198 m .42563 1.42649 L .41649 1.40461 L 0 .996 .283 .107 k
F
.41649 1.40461 m .41672 1.40296 L .41686 1.40313 L F
.41672 1.40296 m .41964 1.38249 L .41686 1.40313 L F
.41649 1.40461 m .42448 1.40365 L .40813 1.37873 L .996 .61 0 .088 k
F
.42639 1.4198 m .42448 1.40365 L .41649 1.40461 L F
.43942 1.47562 m .43479 1.45331 L .42927 1.4442 L F
.4397 1.43594 m .43479 1.45331 L .42927 1.4442 L 0 .996 .292 .086 k
F
.43981 1.4213 m .43521 1.39777 L .42971 1.39044 L .868 .609 .013 .019 k
F
.43521 1.39777 m .42851 1.42305 L .42971 1.39044 L 0 .996 .283 .107 k
F
.42851 1.42305 m .42639 1.4198 L .42927 1.4442 L .996 .61 0 .088 k
F
.42927 1.4442 m .41649 1.40461 L .42247 1.42755 L F
.42851 1.42305 m .42417 1.43942 L .42639 1.4198 L 0 .996 .283 .107 k
F
.42851 1.42305 m .42639 1.4198 L .42971 1.39044 L F
.43479 1.45331 m .42851 1.42305 L .42927 1.4442 L .996 .61 0 .088 k
F
.42851 1.42305 m .42448 1.40365 L .42639 1.4198 L F
.43479 1.45331 m .43405 1.4559 L .42927 1.4442 L 0 .996 .292 .086 k
F
.43405 1.4559 m .42371 1.49247 L .42927 1.4442 L F
.42806 1.47709 m .424 1.45896 L .41601 1.45471 L .996 .74 0 .152 k
F
.42518 1.47966 m .42371 1.49247 L .41601 1.45471 L 0 .996 .292 .086 k
F
.42263 1.48635 m .41677 1.46989 L .42221 1.44747 L 0 .996 .217 .029 k
F
.42378 1.45137 m .42221 1.44747 L .42417 1.43942 L F
.42962 1.46595 m .42221 1.44747 L .424 1.45896 L .542 .667 .024 .015 k
F
.42263 1.48635 m .42221 1.44747 L .42378 1.45137 L 0 .996 .217 .029 k
F
.4333 1.48341 m .42962 1.46595 L .424 1.45896 L .542 .667 .024 .015 k
F
.44066 1.47654 m .43509 1.47958 L .42417 1.43942 L 0 .996 .217 .029 k
F
.43509 1.47958 m .42962 1.46595 L .4333 1.48341 L .542 .667 .024 .015 k
F
.43509 1.47958 m .42263 1.48635 L .42378 1.45137 L 0 .996 .217 .029 k
F
.43509 1.47958 m .42378 1.45137 L .42417 1.43942 L F
.43803 1.49197 m .43509 1.47958 L .4333 1.48341 L .542 .667 .024 .015 k
F
.4163 1.40997 m .41469 1.41108 L .41622 1.40996 L .5 .5 .5 1 k
F
.41649 1.40461 m .42417 1.43942 L .40776 1.41395 L 0 .996 .283 .107 k
F
.42563 1.42649 m .42417 1.43942 L .41649 1.40461 L F
.4348 1.42622 m .43091 1.40823 L .42448 1.40365 L .349 .708 .017 .011 k
F
.44111 1.41241 m .43555 1.41764 L .42466 1.38297 L 0 .996 .198 .045 k
F
.43555 1.41764 m .42427 1.39478 L .42466 1.38297 L F
.43091 1.40823 m .42271 1.39161 L .42448 1.40365 L .349 .708 .017 .011 k
F
.42314 1.42933 m .41728 1.41568 L .42466 1.38297 L 0 .996 .198 .045 k
F
.4401 1.3793 m .43521 1.39777 L .42971 1.39044 L 0 .996 .283 .107 k
F
.43452 1.39423 m .42898 1.36587 L .42971 1.39044 L .868 .609 .013 .019 k
F
.42898 1.36587 m .42499 1.34542 L .42687 1.36334 L F
.42898 1.36587 m .42687 1.36334 L .42971 1.39044 L F
.42898 1.36587 m .42466 1.38297 L .42687 1.36334 L 0 .996 .287 .129 k
F
.42687 1.36334 m .42466 1.38297 L .41699 1.35154 L F
.44052 1.32017 m .43565 1.33945 L .43017 1.33397 L F
.43565 1.33945 m .43497 1.33577 L .43017 1.33397 L .695 .592 .011 .006 k
F
.43497 1.33577 m .42947 1.30627 L .43017 1.33397 L F
.42947 1.30627 m .42737 1.3045 L .43017 1.33397 L F
.44111 1.34292 m .43775 1.34306 L .43847 1.34499 L .996 .568 0 .062 k
F
.44138 1.3737 m .43604 1.3527 L .42499 1.34542 L .256 .723 .014 .009 k
F
.44158 1.3454 m .43604 1.3527 L .42518 1.32387 L 0 .996 .184 .062 k
F
.43604 1.3527 m .42479 1.33537 L .42518 1.32387 L F
.43604 1.3527 m .42323 1.33297 L .42499 1.34542 L .256 .723 .014 .009 k
F
.42367 1.36902 m .41782 1.35832 L .42518 1.32387 L 0 .996 .184 .062 k
F
.42947 1.30627 m .42518 1.32387 L .42737 1.3045 L 0 .996 .312 .153 k
F
.41752 1.29619 m .41458 1.29331 L .42062 1.27587 L F
.41752 1.29619 m .42062 1.27587 L .42261 1.2758 L F
.43065 1.2755 m .41803 1.29538 L .42386 1.27077 L F
.41803 1.29538 m .41752 1.29619 L .41774 1.29531 L F
.41803 1.29538 m .41774 1.29531 L .42386 1.27077 L F
.43611 1.2791 m .42947 1.30627 L .43065 1.2755 L F
.42947 1.30627 m .42737 1.3045 L .43065 1.2755 L F
.43611 1.2791 m .43543 1.27532 L .43065 1.2755 L .448 .645 .006 .003 k
F
.43543 1.27532 m .42998 1.24501 L .43065 1.2755 L F
.41842 1.23859 m .41818 1.23865 L .42318 1.21422 L 0 .996 .383 .183 k
F
.41806 1.23924 m .41512 1.23795 L .42318 1.21422 L F
.42788 1.244 m .42712 1.25061 L .41806 1.23924 L F
.42712 1.25061 m .42571 1.26286 L .41806 1.23924 L F
.41842 1.23859 m .41806 1.23924 L .41818 1.23865 L F
.41806 1.23924 m .42605 1.22317 L .40983 1.21553 L .448 .645 .006 .003 k
F
.42788 1.244 m .42605 1.22317 L .41806 1.23924 L F
.42998 1.24501 m .42605 1.22317 L .42788 1.244 L F
.43985 1.23367 m .43519 1.21611 L .42605 1.22317 L .166 .737 .01 .007 k
F
.44255 1.20614 m .43707 1.21712 L .42625 1.20068 L 0 .996 .165 .099 k
F
.43707 1.21712 m .42588 1.21113 L .42625 1.20068 L F
.43519 1.21611 m .42566 1.21101 L .42605 1.22317 L .166 .737 .01 .007 k
F
.42532 1.21463 m .41649 1.1816 L .42351 1.21428 L .325 .67 .004 .002 k
F
.42479 1.24168 m .41896 1.2371 L .42432 1.21029 L 0 .996 .165 .099 k
F
.42588 1.21113 m .42432 1.21029 L .42625 1.20068 L F
.42566 1.21101 m .4256 1.21098 L .42605 1.22317 L .166 .737 .01 .007 k
F
.42537 1.17622 m .41955 1.17472 L .42488 1.14774 L 0 .996 .159 .119 k
F
.412 1.1957 m .41453 1.19465 L .41453 1.1946 L 0 0 .996 .128 k
F
.41452 1.19357 m .412 1.1957 L .41453 1.1946 L F
.41861 1.18137 m .42625 1.20068 L .41001 1.19852 L 0 .996 .613 .225 k
F
.42764 1.18897 m .42625 1.20068 L .41861 1.18137 L F
.42425 1.1749 m .41869 1.16831 L .42605 1.22317 L .166 .737 .01 .007 k
F
.42479 1.24168 m .42432 1.21029 L .42588 1.21113 L 0 .996 .165 .099 k
F
.42455 1.17601 m .42429 1.17594 L .4256 1.21098 L .166 .737 .01 .007 k
F
.42455 1.17601 m .4256 1.21098 L .42566 1.21101 L F
.43519 1.21611 m .42455 1.17601 L .42566 1.21101 L F
.43707 1.21712 m .43496 1.21426 L .43985 1.23367 L F
.42537 1.17622 m .42425 1.1749 L .43985 1.23367 L F
.43804 1.30064 m .43367 1.28259 L .42551 1.28502 L .202 .732 .012 .008 k
F
.44206 1.27636 m .43655 1.28558 L .42571 1.26286 L 0 .996 .173 .08 k
F
.43655 1.28558 m .42377 1.27228 L .42571 1.26286 L F
.43367 1.28259 m .42353 1.24069 L .425 1.27356 L .202 .732 .012 .008 k
F
.43367 1.28259 m .425 1.27356 L .42551 1.28502 L F
.42353 1.24069 m .41896 1.2371 L .42551 1.28502 L F
.43655 1.28558 m .43339 1.27995 L .43804 1.30064 L F
.42479 1.24168 m .4231 1.23893 L .43804 1.30064 L F
.43604 1.3527 m .42422 1.30621 L .42323 1.33297 L .256 .723 .014 .009 k
F
.42947 1.30627 m .42551 1.28502 L .42737 1.3045 L .695 .592 .011 .006 k
F
.41752 1.29619 m .42551 1.28502 L .40925 1.2715 L F
.42668 1.29729 m .42551 1.28502 L .41752 1.29619 L F
.43655 1.28558 m .42422 1.30621 L .42377 1.27228 L 0 .996 .173 .08 k
F
.42422 1.30621 m .41838 1.29855 L .42323 1.33297 L .256 .723 .014 .009 k
F
.42422 1.30621 m .41294 1.3251 L .41838 1.29855 L 0 .996 .173 .08 k
F
.42422 1.30621 m .41838 1.29855 L .42377 1.27228 L F
.42422 1.30621 m .41751 1.29232 L .41838 1.29855 L .256 .723 .014 .009 k
F
.42422 1.30621 m .41354 1.2642 L .41751 1.29232 L F
.43604 1.3527 m .42367 1.36902 L .42479 1.33537 L 0 .996 .184 .062 k
F
.42422 1.30621 m .43175 1.352 L .41294 1.3251 L 0 .996 .173 .08 k
F
.42134 1.27209 m .42054 1.27026 L .41772 1.27196 L .842 .455 0 0 k
F
.42422 1.30621 m .4323 1.28315 L .41354 1.2642 L .256 .723 .014 .009 k
F
.44274 1.37426 m .44021 1.36393 L .44266 1.37395 L .996 .996 0 .329 k
F
.43091 1.40823 m .42162 1.36528 L .42271 1.39161 L .349 .708 .017 .011 k
F
.42162 1.36528 m .41782 1.35832 L .42271 1.39161 L F
.43896 1.43157 m .43555 1.41764 L .4348 1.42622 L F
.43555 1.41764 m .43066 1.40494 L .4348 1.42622 L F
.42367 1.36902 m .421 1.36239 L .4348 1.42622 L F
.43509 1.47958 m .42314 1.42933 L .42962 1.46595 L .542 .667 .024 .015 k
F
.42314 1.42933 m .42072 1.42371 L .42962 1.46595 L F
.42962 1.46595 m .42002 1.42037 L .42221 1.44747 L F
.41649 1.40461 m .40813 1.37873 L .41331 1.397 L .996 .61 0 .088 k
F
.41649 1.40461 m .40776 1.41395 L .41354 1.39864 L 0 .996 .283 .107 k
F
.42002 1.42037 m .41235 1.38395 L .41638 1.40991 L .542 .667 .024 .015 k
F
.42002 1.42037 m .41638 1.40991 L .42221 1.44747 L F
.41986 1.47857 m .41677 1.46989 L .42195 1.50102 L .781 .666 .038 .023 k
F
.42797 1.51733 m .42195 1.50102 L .42355 1.51062 L F
.44008 1.56087 m .43709 1.54809 L .43186 1.53589 L F
.42263 1.48635 m .41909 1.4749 L .43186 1.53589 L F
.41675 1.5006 m .41557 1.50119 L .41601 1.49888 L 0 .996 .311 .065 k
F
.41557 1.50119 m .42355 1.51062 L .40712 1.47529 L .5 .5 .5 1 k
F
.42552 1.52266 m .42355 1.51062 L .41557 1.50119 L F
.41516 1.54343 m .41222 1.53341 L .42045 1.51682 L 0 .996 .343 .045 k
F
.42477 1.5289 m .42328 1.54143 L .41557 1.50119 L 0 .996 .311 .065 k
F
.4263 1.51318 m .41859 1.5116 L .42175 1.4998 L 0 .994 .245 .011 k
F
.43709 1.54809 m .43465 1.53768 L .43186 1.53589 L .781 .666 .038 .023 k
F
.43465 1.53768 m .42263 1.48635 L .42827 1.51662 L F
.43465 1.53768 m .42827 1.51662 L .43186 1.53589 L F
.43873 1.57228 m .43403 1.55318 L .42848 1.54083 L .5 .5 .5 1 k
F
.43403 1.55318 m .43329 1.55532 L .42848 1.54083 L 0 .996 .343 .045 k
F
.43329 1.55532 m .42727 1.57287 L .42848 1.54083 L F
.42727 1.57287 m .42513 1.56768 L .42814 1.58238 L .5 .5 .5 1 k
F
.42727 1.57287 m .4229 1.5856 L .42513 1.56768 L 0 .996 .343 .045 k
F
.42727 1.57287 m .42513 1.56768 L .42848 1.54083 L F
.43865 1.58361 m .4337 1.59615 L .42814 1.58238 L 0 .996 .391 .026 k
F
.43844 1.61329 m .43803 1.61204 L .43707 1.60879 L .5 .5 .5 1 k
F
.43844 1.61329 m .4337 1.59615 L .42814 1.58238 L F
.4337 1.59615 m .43297 1.59801 L .42814 1.58238 L 0 .996 .391 .026 k
F
.4337 1.59615 m .43298 1.59355 L .42814 1.58238 L .5 .5 .5 1 k
F
.43298 1.59355 m .42727 1.57287 L .42814 1.58238 L F
.42727 1.57287 m .42314 1.55793 L .42513 1.56768 L F
.41516 1.54343 m .42314 1.55793 L .40668 1.51796 L F
.42435 1.56386 m .42314 1.55793 L .41516 1.54343 L F
.41795 1.51458 m .41198 1.50276 L .4174 1.51226 L 0 .781 .996 .166 k
F
.41557 1.50119 m .42328 1.54143 L .4096 1.51165 L 0 .996 .311 .065 k
F
.40755 1.50519 m .4096 1.51165 L .40681 1.50556 L F
.41557 1.50119 m .4096 1.51165 L .40755 1.50519 L F
.43985 1.59277 m .43424 1.59115 L .42328 1.54143 L 0 .99 .285 0 k
F
.4397 1.61456 m .43424 1.59115 L .42314 1.55793 L .931 .677 0 .102 k
F
.43424 1.59115 m .42973 1.57605 L .42314 1.55793 L F
.43424 1.59115 m .42132 1.54792 L .42328 1.54143 L 0 .99 .285 0 k
F
.4325 1.58366 m .42217 1.53932 L .42157 1.54928 L .931 .677 0 .102 k
F
.43465 1.53768 m .42322 1.53918 L .41859 1.5116 L 0 .994 .245 .011 k
F
.43465 1.53768 m .43226 1.56676 L .42217 1.53932 L F
.43424 1.59115 m .43414 1.57188 L .42217 1.53932 L .931 .677 0 .102 k
F
.4397 1.61456 m .43806 1.60195 L .43424 1.59115 L F
.43985 1.59277 m .43806 1.60195 L .43424 1.59115 L 0 .99 .285 0 k
F
.43806 1.60195 m .43414 1.57188 L .43424 1.59115 L .931 .677 0 .102 k
F
.43424 1.59115 m .43186 1.61824 L .42174 1.58751 L 0 .99 .285 0 k
F
.42217 1.53932 m .41629 1.52022 L .42157 1.54928 L .931 .677 0 .102 k
F
.4325 1.58366 m .42157 1.54928 L .42314 1.55793 L F
.43424 1.59115 m .42297 1.58787 L .42132 1.54792 L 0 .99 .285 0 k
F
.43388 1.63922 m .43186 1.61824 L .42174 1.58751 L .996 .859 0 .189 k
F
.43806 1.60195 m .43374 1.62397 L .43424 1.59115 L 0 .99 .285 0 k
F
.43374 1.62397 m .43186 1.61824 L .43388 1.63922 L .996 .859 0 .189 k
F
.42592 1.60532 m .42174 1.58751 L .42093 1.59113 L F
.42297 1.58787 m .42174 1.58751 L .4217 1.58355 L 0 .99 .285 0 k
F
.42297 1.58787 m .4217 1.58355 L .42132 1.54792 L F
.42174 1.58751 m .41586 1.56598 L .42132 1.54792 L F
.42174 1.58751 m .42979 1.59679 L .41078 1.54082 L .996 .859 0 .189 k
F
.43186 1.61824 m .42979 1.59679 L .42174 1.58751 L F
.42592 1.60532 m .42093 1.59113 L .42161 1.59363 L F
.43186 1.61824 m .42939 1.64619 L .42174 1.58751 L 0 .99 .285 0 k
F
.44619 1.7233 m .44398 1.70937 L .44209 1.70714 L .674 .71 .054 .034 k
F
.43374 1.62397 m .42939 1.64619 L .43186 1.61824 L 0 .99 .285 0 k
F
.43937 1.66259 m .4377 1.65118 L .43388 1.63922 L .996 .859 0 .189 k
F
.43736 1.65268 m .43339 1.67018 L .43388 1.63922 L 0 .956 .322 0 k
F
.43339 1.67018 m .4315 1.6639 L .43388 1.63922 L F
.43374 1.62397 m .43186 1.61824 L .43424 1.59115 L 0 .99 .285 0 k
F
.43374 1.62397 m .42979 1.59679 L .43186 1.61824 L .996 .859 0 .189 k
F
.44473 1.6618 m .43522 1.59888 L .42979 1.59679 L .39 .748 .038 .025 k
F
.43226 1.56676 m .43172 1.57329 L .42217 1.53932 L 0 .994 .245 .011 k
F
.43424 1.59115 m .4325 1.58366 L .42973 1.57605 L .931 .677 0 .102 k
F
.44048 1.50228 m .43803 1.49197 L .4333 1.48341 L .542 .667 .024 .015 k
F
.44139 1.4828 m .43969 1.48005 L .44134 1.48271 L 0 .865 .996 .129 k
F
.44092 1.43961 m .43896 1.43157 L .4348 1.42622 L .349 .708 .017 .011 k
F
.43555 1.41764 m .43317 1.4494 L .42314 1.42933 L 0 .996 .198 .045 k
F
.43509 1.47958 m .43317 1.4494 L .42314 1.42933 L .542 .667 .024 .015 k
F
.43317 1.4494 m .43263 1.4566 L .42314 1.42933 L 0 .996 .198 .045 k
F
.43555 1.41764 m .42314 1.42933 L .42427 1.39478 L F
.42314 1.42933 m .43121 1.41864 L .42393 1.40524 L .542 .667 .024 .015 k
F
.42314 1.42933 m .42393 1.40524 L .41235 1.38395 L F
.43317 1.4494 m .43121 1.41864 L .42314 1.42933 L F
.44048 1.50228 m .43887 1.48775 L .43509 1.47958 L F
.44066 1.47654 m .43887 1.48775 L .43509 1.47958 L 0 .996 .217 .029 k
F
.43604 1.3527 m .43367 1.38513 L .42367 1.36902 L 0 .996 .184 .062 k
F
.43521 1.39777 m .43452 1.39423 L .42971 1.39044 L .868 .609 .013 .019 k
F
.43555 1.41764 m .43367 1.38513 L .42367 1.36902 L .349 .708 .017 .011 k
F
.43367 1.38513 m .43313 1.3925 L .42367 1.36902 L 0 .996 .184 .062 k
F
.42367 1.36902 m .43175 1.352 L .41294 1.3251 L .349 .708 .017 .011 k
F
.43367 1.38513 m .43175 1.352 L .42367 1.36902 L F
.44092 1.43961 m .43933 1.42438 L .43555 1.41764 L F
.44111 1.41241 m .43933 1.42438 L .43555 1.41764 L 0 .996 .198 .045 k
F
.44138 1.3737 m .4398 1.35796 L .43604 1.3527 L .256 .723 .014 .009 k
F
.4398 1.35796 m .43553 1.38813 L .43604 1.3527 L 0 .996 .184 .062 k
F
.43553 1.38813 m .43367 1.38513 L .43555 1.41764 L .349 .708 .017 .011 k
F
.43555 1.41764 m .42367 1.36902 L .43066 1.40494 L F
.43553 1.38813 m .43121 1.41864 L .43367 1.38513 L 0 .996 .184 .062 k
F
.43553 1.38813 m .43367 1.38513 L .43604 1.3527 L F
.43933 1.42438 m .43553 1.38813 L .43555 1.41764 L .349 .708 .017 .011 k
F
.43553 1.38813 m .43175 1.352 L .43367 1.38513 L F
.43933 1.42438 m .439 1.42659 L .43555 1.41764 L 0 .996 .198 .045 k
F
.439 1.42659 m .43504 1.45315 L .43555 1.41764 L F
.43504 1.45315 m .43317 1.4494 L .43509 1.47958 L .542 .667 .024 .015 k
F
.43509 1.47958 m .43457 1.51468 L .42263 1.48635 L 0 .996 .217 .029 k
F
.43504 1.45315 m .4307 1.48221 L .43317 1.4494 L 0 .996 .198 .045 k
F
.43504 1.45315 m .43317 1.4494 L .43555 1.41764 L F
.43887 1.48775 m .43504 1.45315 L .43509 1.47958 L .542 .667 .024 .015 k
F
.43504 1.45315 m .43121 1.41864 L .43317 1.4494 L F
.43887 1.48775 m .43457 1.51468 L .43509 1.47958 L 0 .996 .217 .029 k
F
.43465 1.53768 m .4327 1.51022 L .42263 1.48635 L .781 .666 .038 .023 k
F
.44024 1.53694 m .43845 1.54721 L .43465 1.53768 L 0 .994 .245 .011 k
F
.43845 1.54721 m .4307 1.48221 L .43465 1.53768 L .781 .666 .038 .023 k
F
.43457 1.51468 m .43349 1.52145 L .42263 1.48635 L 0 .996 .217 .029 k
F
.42263 1.48635 m .4307 1.48221 L .41179 1.44001 L .781 .666 .038 .023 k
F
.4327 1.51022 m .4307 1.48221 L .42263 1.48635 L F
.44008 1.56087 m .43845 1.54721 L .43465 1.53768 L F
.43845 1.54721 m .43811 1.54913 L .43465 1.53768 L 0 .994 .245 .011 k
F
.43811 1.54913 m .42979 1.59679 L .43465 1.53768 L F
.44752 1.67128 m .445 1.65556 L .44473 1.6618 L .39 .748 .038 .025 k
F
.42905 1.55803 m .42642 1.54067 L .42217 1.53932 L .931 .677 0 .102 k
F
.43414 1.57188 m .42642 1.54067 L .42905 1.55803 L F
.43414 1.57188 m .43023 1.54187 L .42642 1.54067 L F
.43172 1.57329 m .42979 1.59679 L .42217 1.53932 L 0 .994 .245 .011 k
F
.43734 1.60773 m .42853 1.57098 L .43023 1.54187 L .001 .861 .219 0 k
F
.445 1.65556 m .43734 1.60773 L .44208 1.64428 L .39 .748 .038 .025 k
F
.43522 1.59888 m .42713 1.56514 L .42979 1.59679 L F
.42217 1.53932 m .42979 1.59679 L .41078 1.54082 L 0 .994 .245 .011 k
F
.42678 1.60096 m .42402 1.58853 L .42613 1.57267 L .001 .861 .219 0 k
F
.42807 1.57876 m .42613 1.57267 L .43023 1.54187 L F
.42678 1.60096 m .42613 1.57267 L .42807 1.57876 L F
.44931 1.61539 m .43734 1.60773 L .43023 1.54187 L F
.42322 1.53918 m .42217 1.53932 L .42153 1.53438 L 0 .994 .245 .011 k
F
.42322 1.53918 m .42153 1.53438 L .41859 1.5116 L F
.42217 1.53932 m .41629 1.52022 L .41859 1.5116 L F
.41557 1.50119 m .40681 1.50556 L .41262 1.49242 L 0 .996 .311 .065 k
F
.42217 1.53932 m .43023 1.54187 L .41126 1.49253 L .931 .677 0 .102 k
F
.43465 1.53768 m .41859 1.5116 L .4263 1.51318 L 0 .994 .245 .011 k
F
.42838 1.51929 m .42797 1.51733 L .42744 1.51652 L .781 .666 .038 .023 k
F
.43349 1.52145 m .43023 1.54187 L .42263 1.48635 L 0 .996 .217 .029 k
F
.42314 1.42933 m .4307 1.48221 L .41179 1.44001 L 0 .996 .198 .045 k
F
.43263 1.4566 m .4307 1.48221 L .42314 1.42933 L F
.44973 1.54529 m .43828 1.47753 L .4307 1.48221 L .195 .773 .026 .018 k
F
.43828 1.47753 m .42951 1.45059 L .43121 1.41864 L .003 .911 .194 0 k
F
.43828 1.47753 m .42811 1.44631 L .4307 1.48221 L .195 .773 .026 .018 k
F
.42775 1.48354 m .425 1.47414 L .42712 1.45523 L .003 .911 .194 0 k
F
.42905 1.4591 m .42712 1.45523 L .43121 1.41864 L F
.42775 1.48354 m .42712 1.45523 L .42905 1.4591 L F
.45018 1.47075 m .43828 1.47753 L .43121 1.41864 L F
.41938 1.3797 m .41888 1.37969 L .42034 1.37838 L .118 .996 .996 .507 k
F
.42367 1.36902 m .43121 1.41864 L .41235 1.38395 L 0 .996 .184 .062 k
F
.43313 1.3925 m .43121 1.41864 L .42367 1.36902 L F
.44029 1.39591 m .43813 1.39161 L .43975 1.39525 L .5 .5 .5 1 k
F
.45018 1.47075 m .4388 1.40637 L .43121 1.41864 L .155 .776 .023 .017 k
F
.4388 1.40637 m .43005 1.38469 L .43175 1.352 L .008 .92 .183 .001 k
F
.4388 1.40637 m .42865 1.38125 L .43121 1.41864 L .155 .776 .023 .017 k
F
.42829 1.41842 m .42554 1.41068 L .42811 1.44631 L .195 .773 .026 .018 k
F
.42829 1.41842 m .42525 1.41341 L .42554 1.41068 L .008 .92 .183 .001 k
F
.42959 1.39338 m .42766 1.39065 L .43175 1.352 L F
.45065 1.39279 m .4388 1.40637 L .43175 1.352 L F
.44158 1.3454 m .4398 1.35796 L .43604 1.3527 L 0 .996 .184 .062 k
F
.43604 1.3527 m .43604 1.32049 L .42422 1.30621 L .256 .723 .014 .009 k
F
.4398 1.35796 m .43604 1.32049 L .43604 1.3527 L F
.43365 1.32569 m .43175 1.352 L .42422 1.30621 L 0 .996 .173 .08 k
F
.44078 1.30136 m .43655 1.28558 L .43804 1.30064 L .202 .732 .012 .008 k
F
.44186 1.3054 m .44078 1.30136 L .43804 1.30064 L F
.43707 1.21712 m .43472 1.24959 L .42479 1.24168 L 0 .996 .165 .099 k
F
.44069 1.25146 m .43919 1.24631 L .43436 1.25233 L .996 .583 0 .1 k
F
.43655 1.28558 m .43472 1.24959 L .42479 1.24168 L .202 .732 .012 .008 k
F
.43472 1.24959 m .43419 1.25701 L .42479 1.24168 L 0 .996 .165 .099 k
F
.43707 1.21712 m .42479 1.24168 L .42588 1.21113 L F
.42479 1.24168 m .43286 1.21294 L .41416 1.202 L .202 .732 .012 .008 k
F
.43472 1.24959 m .43286 1.21294 L .42479 1.24168 L F
.44186 1.3054 m .44029 1.28932 L .43655 1.28558 L F
.44206 1.27636 m .44029 1.28932 L .43655 1.28558 L 0 .996 .173 .08 k
F
.44168 1.23325 m .43707 1.21712 L .43985 1.23367 L .166 .737 .01 .007 k
F
.44152 1.18093 m .43799 1.17183 L .43199 1.17904 L .252 .684 .002 .001 k
F
.43707 1.21712 m .43526 1.18 L .42537 1.17622 L .166 .737 .01 .007 k
F
.43635 1.18042 m .43526 1.18 L .43759 1.14812 L 0 .996 .159 .119 k
F
.44255 1.20614 m .4408 1.21934 L .43707 1.21712 L 0 .996 .165 .099 k
F
.4408 1.21934 m .4371 1.1807 L .43707 1.21712 L .166 .737 .01 .007 k
F
.4371 1.1807 m .43635 1.18042 L .43759 1.14812 L 0 .996 .159 .119 k
F
.43759 1.14812 m .43473 1.1873 L .42537 1.17622 L F
.43694 1.1481 m .42595 1.11058 L .42643 1.14778 L .138 .739 .01 .007 k
F
.4371 1.1807 m .43343 1.14222 L .43526 1.18 L .166 .737 .01 .007 k
F
.4371 1.1807 m .43526 1.18 L .43707 1.21712 L F
.44203 1.14961 m .43987 1.15377 L .44198 1.14967 L .5 .5 .5 1 k
F
.43811 1.07936 m .42595 1.11058 L .42544 1.08532 L 0 .996 .157 .14 k
F
.42595 1.11058 m .42014 1.11213 L .42544 1.08532 L F
.43811 1.07936 m .42652 1.04549 L .42698 1.08459 L .112 .74 .009 .007 k
F
.44196 1.11873 m .43873 1.111 L .43282 1.121 L .205 .693 .002 0 k
F
.42595 1.11058 m .43343 1.14222 L .41479 1.13923 L 0 .996 .157 .14 k
F
.43862 1.0116 m .43634 1.0412 L .42652 1.04549 L 0 .996 .161 .166 k
F
.43811 1.07936 m .43634 1.0412 L .42652 1.04549 L .112 .74 .009 .007 k
F
.43634 1.0412 m .43582 1.04801 L .42652 1.04549 L 0 .996 .161 .166 k
F
.42026 1.00881 m .41177 1.02941 L .41649 1.01614 L 0 .996 .996 .551 k
F
.42652 1.04549 m .43454 1.00237 L .41603 1.01481 L .112 .74 .009 .007 k
F
.43634 1.0412 m .43454 1.00237 L .42652 1.04549 L F
.44354 1.06543 m .4418 1.07859 L .43811 1.07936 L 0 .996 .157 .14 k
F
.4418 1.07859 m .43817 1.0404 L .43811 1.07936 L .112 .74 .009 .007 k
F
.43817 1.0404 m .43634 1.0412 L .43862 1.0116 L 0 .996 .161 .166 k
F
.43817 1.0404 m .43454 1.00237 L .43634 1.0412 L .112 .74 .009 .007 k
F
.43817 1.0404 m .43634 1.0412 L .43811 1.07936 L F
.43309 .97769 m .43011 .98493 L .43008 .98303 L 0 .996 .996 .551 k
F
.42709 .98164 m .43454 1.00237 L .41603 1.01481 L 0 .996 .178 .2 k
F
.44382 .93145 m .43912 .94555 L .44205 .93323 L F
.43912 .94555 m .41603 1.01481 L .43664 .9502 L F
.43912 .94555 m .43664 .9502 L .44205 .93323 L F
.44449 .92945 m .44278 .94195 L .43912 .94555 L F
.44278 .94195 m .44251 .93919 L .43912 .94555 L .061 .739 .009 .007 k
F
.4396 .88185 m .43919 .90568 L .42763 .9197 L 0 .996 .234 .259 k
F
.44494 .86498 m .44325 .87693 L .4396 .88185 L F
.44475 .89157 m .44325 .87693 L .4396 .88185 L .038 .737 .009 .007 k
F
.44325 .87693 m .43919 .90568 L .4396 .88185 L 0 .996 .234 .259 k
F
.44325 .87693 m .44297 .87427 L .4396 .88185 L .038 .737 .009 .007 k
F
.43912 .94555 m .43828 .89652 L .42763 .9197 L .061 .739 .009 .007 k
F
.43912 .94555 m .42763 .9197 L .42806 .96139 L F
.42763 .9197 m .43508 .93473 L .41663 .95449 L 0 .996 .234 .259 k
F
.43919 .90568 m .43845 .90657 L .43912 .94555 L .061 .739 .009 .007 k
F
.43919 .90568 m .43508 .93473 L .42763 .9197 L 0 .996 .234 .259 k
F
.44251 .93919 m .43919 .90568 L .43912 .94555 L .061 .739 .009 .007 k
F
.43919 .90568 m .43828 .89652 L .43845 .90657 L F
.44568 .94394 m .4446 .94793 L .44539 .94529 L .5 .5 .5 1 k
F
.4446 .94793 m .44313 .95332 L .44401 .95036 L F
.44568 .94394 m .44983 .93805 L .44313 .95332 L F
.44429 .95719 m .44278 .94195 L .43912 .94555 L .061 .739 .009 .007 k
F
.43912 .94555 m .43869 .97199 L .42709 .98164 L 0 .996 .178 .2 k
F
.44278 .94195 m .43869 .97199 L .43912 .94555 L F
.43862 1.0116 m .43795 .97261 L .42709 .98164 L .086 .74 .009 .007 k
F
.44402 .99649 m .4423 1.00939 L .43862 1.0116 L 0 .996 .161 .166 k
F
.4423 1.00939 m .43777 .96252 L .43862 1.0116 L .086 .74 .009 .007 k
F
.43869 .97199 m .43454 1.00237 L .42709 .98164 L 0 .996 .178 .2 k
F
.43795 .97261 m .43777 .96252 L .42709 .98164 L .086 .74 .009 .007 k
F
.44382 1.0251 m .4423 1.00939 L .43862 1.0116 L F
.4423 1.00939 m .44199 1.0117 L .43862 1.0116 L 0 .996 .161 .166 k
F
.44199 1.0117 m .43817 1.0404 L .43862 1.0116 L F
.43817 1.0404 m .43399 1.07177 L .43634 1.0412 L F
.42595 1.11058 m .43399 1.07177 L .41542 1.07661 L .138 .739 .01 .007 k
F
.42652 1.04549 m .43399 1.07177 L .41542 1.07661 L 0 .996 .161 .166 k
F
.43582 1.04801 m .43399 1.07177 L .42652 1.04549 L F
.45261 1.06687 m .44154 1.02725 L .43399 1.07177 L .034 .771 .029 .011 k
F
.43454 1.00237 m .43154 1.03327 L .43454 1.00237 L .023 .988 .141 .054 k
F
.43154 1.03327 m .43154 1.03327 L .43454 1.00237 L F
.45309 .98663 m .4526 .98835 L .43454 1.00237 L F
.44154 1.02725 m .43154 1.03327 L .43399 1.07177 L .034 .771 .029 .011 k
F
.4526 .98835 m .44154 1.02725 L .43454 1.00237 L .023 .988 .141 .054 k
F
.43811 1.07936 m .43764 1.11022 L .42595 1.11058 L 0 .996 .157 .14 k
F
.44333 1.09463 m .4418 1.07859 L .43811 1.07936 L .112 .74 .009 .007 k
F
.4418 1.07859 m .43764 1.11022 L .43811 1.07936 L 0 .996 .157 .14 k
F
.43759 1.14812 m .43581 1.11028 L .42595 1.11058 L .138 .739 .01 .007 k
F
.44305 1.13557 m .4413 1.14882 L .43759 1.14812 L 0 .996 .159 .119 k
F
.4413 1.14882 m .43399 1.07177 L .43759 1.14812 L .138 .739 .01 .007 k
F
.43764 1.11022 m .43343 1.14222 L .42595 1.11058 L 0 .996 .157 .14 k
F
.43581 1.11028 m .43399 1.07177 L .42595 1.11058 L .138 .739 .01 .007 k
F
.43343 1.14222 m .43234 1.10314 L .43343 1.14222 L .046 .774 .022 .016 k
F
.43401 1.07176 m .43097 1.10314 L .43399 1.07177 L .049 .972 .162 .02 k
F
.43097 1.10314 m .43096 1.10314 L .43399 1.07177 L F
.43234 1.10314 m .43234 1.10314 L .43343 1.14222 L .046 .774 .022 .016 k
F
.44177 1.09982 m .44024 1.10287 L .44088 1.10119 L .5 .5 .5 1 k
F
.4526 1.06689 m .44099 1.10317 L .43401 1.07176 L .049 .972 .162 .02 k
F
.44099 1.10317 m .43234 1.10314 L .43343 1.14222 L .046 .774 .022 .016 k
F
.44099 1.10317 m .43097 1.10314 L .43401 1.07176 L .049 .972 .162 .02 k
F
.43124 1.06345 m .42852 1.06438 L .43018 1.0908 L .046 .774 .022 .016 k
F
.43206 1.09294 m .43018 1.0908 L .43343 1.14222 L F
.43124 1.06345 m .43018 1.0908 L .43206 1.09294 L F
.44443 1.12697 m .44196 1.11873 L .44383 1.12767 L .68 .667 .037 .023 k
F
.44443 1.12697 m .44184 1.13509 L .44383 1.12767 L 0 .996 .996 .583 k
F
.45166 1.14662 m .44099 1.10317 L .43343 1.14222 L .046 .774 .022 .016 k
F
.45212 1.14851 m .45166 1.14662 L .43343 1.14222 L F
.44284 1.16505 m .4413 1.14882 L .43759 1.14812 L .138 .739 .01 .007 k
F
.4413 1.14882 m .44098 1.15122 L .43759 1.14812 L 0 .996 .159 .119 k
F
.44098 1.15122 m .4371 1.1807 L .43759 1.14812 L F
.42537 1.17622 m .43343 1.14222 L .41479 1.13923 L .166 .737 .01 .007 k
F
.43526 1.18 m .43343 1.14222 L .42537 1.17622 L F
.4371 1.1807 m .43603 1.18885 L .43635 1.18042 L 0 .996 .159 .119 k
F
.43603 1.18885 m .43473 1.1873 L .43526 1.18 L F
.43603 1.18885 m .43526 1.18 L .43635 1.18042 L F
.43707 1.21712 m .42537 1.17622 L .43496 1.21426 L .166 .737 .01 .007 k
F
.43603 1.18885 m .43286 1.21294 L .43473 1.1873 L 0 .996 .159 .119 k
F
.44284 1.16505 m .44259 1.16424 L .44183 1.16477 L .138 .739 .01 .007 k
F
.45212 1.14851 m .44043 1.17991 L .43343 1.14222 L .036 .955 .165 .013 k
F
.43473 1.1873 m .43286 1.21294 L .42537 1.17622 L 0 .996 .159 .119 k
F
.43286 1.21294 m .43038 1.17367 L .43286 1.21294 L .068 .775 .021 .017 k
F
.43038 1.17367 m .43038 1.17367 L .43286 1.21294 L F
.44043 1.17991 m .43038 1.17367 L .43343 1.14222 L .036 .955 .165 .013 k
F
.444 1.18983 m .4414 1.19733 L .4434 1.18979 L 0 .996 .996 .47 k
F
.45071 1.2265 m .44043 1.17991 L .43286 1.21294 L .068 .775 .021 .017 k
F
.44043 1.17991 m .43147 1.16451 L .43286 1.21294 L F
.43064 1.1355 m .42792 1.13472 L .43097 1.10314 L .049 .972 .162 .02 k
F
.43064 1.1355 m .42791 1.13472 L .43286 1.21294 L .068 .775 .021 .017 k
F
.43097 1.10314 m .42792 1.13472 L .43096 1.10314 L .049 .972 .162 .02 k
F
.42792 1.13472 m .42663 1.14802 L .42791 1.13472 L F
.42792 1.13472 m .42791 1.13472 L .43096 1.10314 L F
.43038 1.17367 m .42791 1.13472 L .43038 1.17367 L .068 .775 .021 .017 k
F
.42791 1.13472 m .42689 1.11849 L .42791 1.13472 L F
.42791 1.13472 m .42791 1.13472 L .43038 1.17367 L F
.43064 1.1355 m .42768 1.13106 L .42791 1.13472 L F
.44099 1.10317 m .43064 1.1355 L .43097 1.10314 L .049 .972 .162 .02 k
F
.43064 1.1355 m .42663 1.14802 L .42792 1.13472 L F
.44235 1.23557 m .4408 1.21934 L .43707 1.21712 L .166 .737 .01 .007 k
F
.4408 1.21934 m .44048 1.22173 L .43707 1.21712 L 0 .996 .165 .099 k
F
.45163 1.23067 m .45071 1.2265 L .43286 1.21294 L .068 .775 .021 .017 k
F
.44048 1.22173 m .43657 1.25107 L .43707 1.21712 L 0 .996 .165 .099 k
F
.43657 1.25107 m .43472 1.24959 L .43707 1.21712 L F
.43657 1.25107 m .43286 1.21294 L .43472 1.24959 L .202 .732 .012 .008 k
F
.42537 1.17622 m .43286 1.21294 L .41416 1.202 L 0 .996 .159 .119 k
F
.44235 1.23557 m .44168 1.23325 L .43985 1.23367 L .166 .737 .01 .007 k
F
.43657 1.25107 m .43472 1.24959 L .43655 1.28558 L .202 .732 .012 .008 k
F
.43655 1.28558 m .42479 1.24168 L .43339 1.27995 L F
.43657 1.25107 m .4323 1.28315 L .43472 1.24959 L 0 .996 .165 .099 k
F
.44029 1.28932 m .43657 1.25107 L .43655 1.28558 L .202 .732 .012 .008 k
F
.42479 1.24168 m .4323 1.28315 L .41354 1.2642 L 0 .996 .165 .099 k
F
.43419 1.25701 m .4323 1.28315 L .42479 1.24168 L F
.44131 1.25137 m .43912 1.25565 L .44126 1.25138 L .5 .5 .5 1 k
F
.45163 1.23067 m .43988 1.25663 L .43286 1.21294 L .025 .941 .169 .008 k
F
.43988 1.25663 m .42979 1.24408 L .4323 1.28315 L .096 .776 .021 .017 k
F
.43997 1.29169 m .43175 1.352 L .43655 1.28558 L 0 .996 .173 .08 k
F
.45065 1.39279 m .44883 1.38305 L .43175 1.352 L .124 .777 .022 .017 k
F
.43655 1.28558 m .43419 1.31825 L .42422 1.30621 L 0 .996 .173 .08 k
F
.43604 1.32049 m .4323 1.28315 L .42422 1.30621 L .256 .723 .014 .009 k
F
.43419 1.31825 m .43365 1.32569 L .42422 1.30621 L 0 .996 .173 .08 k
F
.45113 1.31242 m .43933 1.33242 L .4323 1.28315 L .016 .929 .175 .004 k
F
.43933 1.33242 m .4306 1.31614 L .43175 1.352 L .124 .777 .022 .017 k
F
.43933 1.33242 m .42922 1.31355 L .4323 1.28315 L .016 .929 .175 .004 k
F
.42944 1.27969 m .42671 1.27542 L .42842 1.30147 L .124 .777 .022 .017 k
F
.43031 1.30682 m .42842 1.30147 L .43175 1.352 L F
.42944 1.27969 m .42842 1.30147 L .43031 1.30682 L F
.44883 1.38305 m .43933 1.33242 L .43175 1.352 L F
.44883 1.38305 m .43175 1.352 L .43175 1.352 L F
.43933 1.33242 m .44336 1.38024 L .42886 1.35017 L .016 .929 .175 .004 k
F
.43988 1.25663 m .42944 1.27969 L .42979 1.24408 L .025 .941 .169 .008 k
F
.42944 1.27969 m .42671 1.27542 L .42979 1.24408 L F
.44029 1.28932 m .43997 1.29169 L .43655 1.28558 L 0 .996 .173 .08 k
F
.45113 1.31242 m .43988 1.25663 L .4323 1.28315 L .096 .776 .021 .017 k
F
.43988 1.25663 m .42979 1.24408 L .43286 1.21294 L .025 .941 .169 .008 k
F
.44043 1.17991 m .44443 1.22191 L .43004 1.20785 L .036 .955 .165 .013 k
F
.43988 1.25663 m .44757 1.22497 L .43004 1.20785 L .096 .776 .021 .017 k
F
.45113 1.31242 m .44934 1.26848 L .43988 1.25663 L F
.45163 1.23067 m .44934 1.26848 L .43988 1.25663 L .025 .941 .169 .008 k
F
.44934 1.26848 m .44757 1.22497 L .43988 1.25663 L .096 .776 .021 .017 k
F
.43988 1.25663 m .44389 1.30177 L .42944 1.27969 L .025 .941 .169 .008 k
F
.44934 1.26848 m .44704 1.30658 L .43988 1.25663 L F
.45113 1.31242 m .44884 1.34948 L .43933 1.33242 L .016 .929 .175 .004 k
F
.44884 1.34948 m .44704 1.30658 L .43933 1.33242 L .124 .777 .022 .017 k
F
.44704 1.30658 m .44389 1.30177 L .43933 1.33242 L F
.44704 1.30658 m .44594 1.32479 L .44389 1.30177 L .025 .941 .169 .008 k
F
.44704 1.30658 m .44389 1.30177 L .43988 1.25663 L F
.44704 1.30658 m .44619 1.28632 L .44389 1.30177 L .124 .777 .022 .017 k
F
.42944 1.27969 m .44619 1.28632 L .42566 1.25952 L F
.43933 1.33242 m .44389 1.30177 L .42944 1.27969 L F
.44389 1.30177 m .44619 1.28632 L .42944 1.27969 L F
.43933 1.33242 m .42944 1.27969 L .4306 1.31614 L F
.42944 1.27969 m .44594 1.32479 L .42541 1.28861 L .025 .941 .169 .008 k
F
.44389 1.30177 m .44594 1.32479 L .42944 1.27969 L F
.44355 1.1898 m .44152 1.18093 L .4434 1.18979 L .802 .698 .039 .044 k
F
.44099 1.10317 m .44498 1.14161 L .43064 1.1355 L .049 .972 .162 .02 k
F
.44043 1.17991 m .44498 1.14161 L .43064 1.1355 L .068 .775 .021 .017 k
F
.45212 1.14851 m .44985 1.18659 L .44043 1.17991 L .036 .955 .165 .013 k
F
.44985 1.18659 m .44809 1.14294 L .44043 1.17991 L .068 .775 .021 .017 k
F
.45261 1.06687 m .4526 1.06689 L .43401 1.07176 L .049 .972 .162 .02 k
F
.44154 1.02725 m .43124 1.06345 L .43058 1.04313 L .023 .988 .141 .054 k
F
.43124 1.06345 m .42852 1.06438 L .43058 1.04313 L F
.45261 1.06687 m .45086 1.02389 L .44154 1.02725 L .034 .771 .029 .011 k
F
.45309 .98663 m .45086 1.02389 L .44154 1.02725 L .023 .988 .141 .054 k
F
.45086 1.02389 m .45047 1.01429 L .44154 1.02725 L .034 .771 .029 .011 k
F
.44154 1.02725 m .44552 1.0618 L .43124 1.06345 L .023 .988 .141 .054 k
F
.45086 1.02389 m .44862 1.06144 L .44154 1.02725 L F
.45261 1.06687 m .45036 1.10476 L .44099 1.10317 L .049 .972 .162 .02 k
F
.45036 1.10476 m .44862 1.06144 L .44099 1.10317 L .046 .774 .022 .016 k
F
.44862 1.06144 m .44552 1.0618 L .44099 1.10317 L F
.44862 1.06144 m .44755 1.07939 L .44552 1.0618 L .023 .988 .141 .054 k
F
.44862 1.06144 m .44552 1.0618 L .44154 1.02725 L F
.44862 1.06144 m .4478 1.04099 L .44552 1.0618 L .046 .774 .022 .016 k
F
.43154 1.03327 m .42725 1.07749 L .43154 1.03327 L .023 .988 .141 .054 k
F
.43124 1.06345 m .4478 1.04099 L .4275 1.04824 L .046 .774 .022 .016 k
F
.44099 1.10317 m .44552 1.0618 L .43124 1.06345 L F
.44552 1.0618 m .4478 1.04099 L .43124 1.06345 L F
.44099 1.10317 m .43124 1.06345 L .43234 1.10314 L F
.43234 1.10314 m .43124 1.06345 L .43234 1.10314 L F
.43124 1.06345 m .44755 1.07939 L .42725 1.07749 L .023 .988 .141 .054 k
F
.44552 1.0618 m .44755 1.07939 L .43124 1.06345 L F
.45212 1.14851 m .45036 1.10476 L .44099 1.10317 L .046 .774 .022 .016 k
F
.45036 1.10476 m .44985 1.11332 L .44099 1.10317 L .049 .972 .162 .02 k
F
.44985 1.11332 m .44809 1.14294 L .44099 1.10317 L F
.44809 1.14294 m .44498 1.14161 L .44099 1.10317 L F
.44809 1.14294 m .44726 1.12234 L .44498 1.14161 L .068 .775 .021 .017 k
F
.44809 1.14294 m .44498 1.14161 L .44043 1.17991 L F
.44809 1.14294 m .44701 1.1612 L .44498 1.14161 L .049 .972 .162 .02 k
F
.44498 1.14161 m .44687 1.15983 L .43064 1.1355 L F
.43064 1.1355 m .44726 1.12234 L .42689 1.11849 L .068 .775 .021 .017 k
F
.44498 1.14161 m .44726 1.12234 L .43064 1.1355 L F
.45163 1.23067 m .44985 1.18659 L .44043 1.17991 L F
.44985 1.18659 m .44934 1.19522 L .44043 1.17991 L .036 .955 .165 .013 k
F
.44934 1.19522 m .44647 1.24331 L .44043 1.17991 L F
.44043 1.17991 m .43004 1.20785 L .43038 1.17367 L F
.43004 1.20785 m .42731 1.20533 L .42979 1.24408 L .096 .776 .021 .017 k
F
.43004 1.20785 m .42602 1.21866 L .42731 1.20533 L .036 .955 .165 .013 k
F
.43004 1.20785 m .42731 1.20533 L .43038 1.17367 L F
.43988 1.25663 m .43004 1.20785 L .42979 1.24408 L .096 .776 .021 .017 k
F
.43004 1.20785 m .42627 1.18918 L .42731 1.20533 L F
.43004 1.20785 m .44673 1.20442 L .42627 1.18918 L F
.44757 1.22497 m .44673 1.20442 L .43004 1.20785 L F
.43004 1.20785 m .44647 1.24331 L .42602 1.21866 L .036 .955 .165 .013 k
F
.44443 1.22191 m .44647 1.24331 L .43004 1.20785 L F
.45065 1.39279 m .44884 1.34948 L .43933 1.33242 L .124 .777 .022 .017 k
F
.44884 1.34948 m .44831 1.35791 L .43933 1.33242 L .016 .929 .175 .004 k
F
.44831 1.35791 m .44652 1.3868 L .43933 1.33242 L F
.43828 1.47753 m .42829 1.41842 L .42811 1.44631 L .195 .773 .026 .018 k
F
.43828 1.47753 m .44285 1.45634 L .42829 1.41842 L F
.4388 1.40637 m .44285 1.45634 L .42829 1.41842 L .008 .92 .183 .001 k
F
.45018 1.47075 m .44834 1.42858 L .4388 1.40637 L .155 .776 .023 .017 k
F
.44834 1.42858 m .44602 1.46462 L .4388 1.40637 L .008 .92 .183 .001 k
F
.43023 1.54187 m .4276 1.50789 L .43023 1.54187 L .259 .766 .03 .021 k
F
.4276 1.50789 m .425 1.47414 L .4276 1.50789 L F
.4276 1.50789 m .4276 1.50789 L .43023 1.54187 L F
.44973 1.54529 m .4378 1.54496 L .4307 1.48221 L .001 .891 .205 0 k
F
.44751 1.60844 m .44467 1.59061 L .43023 1.54187 L .259 .766 .03 .021 k
F
.4378 1.54496 m .4276 1.50789 L .4307 1.48221 L .001 .891 .205 0 k
F
.44467 1.59061 m .43657 1.53965 L .43023 1.54187 L .259 .766 .03 .021 k
F
.44876 1.61201 m .42391 1.46007 L .44751 1.60844 L F
.4378 1.54496 m .44189 1.59746 L .42724 1.54467 L .001 .891 .205 0 k
F
.43828 1.47753 m .44235 1.52908 L .42775 1.48354 L .003 .911 .194 0 k
F
.4378 1.54496 m .44235 1.52908 L .42775 1.48354 L .259 .766 .03 .021 k
F
.44973 1.54529 m .44742 1.57705 L .4378 1.54496 L .001 .891 .205 0 k
F
.44742 1.57705 m .44554 1.53903 L .4378 1.54496 L .259 .766 .03 .021 k
F
.44973 1.54529 m .44787 1.50478 L .43828 1.47753 L .195 .773 .026 .018 k
F
.44787 1.50478 m .44554 1.53903 L .43828 1.47753 L .003 .911 .194 0 k
F
.44554 1.53903 m .44235 1.52908 L .43828 1.47753 L F
.44554 1.53903 m .44465 1.52106 L .44235 1.52908 L .259 .766 .03 .021 k
F
.44554 1.53903 m .44235 1.52908 L .4378 1.54496 L F
.44554 1.53903 m .44443 1.55539 L .44235 1.52908 L .003 .911 .194 0 k
F
.44235 1.52908 m .44423 1.5528 L .42775 1.48354 L F
.43828 1.47753 m .42775 1.48354 L .42951 1.45059 L F
.42775 1.48354 m .44465 1.52106 L .42391 1.46007 L .259 .766 .03 .021 k
F
.44235 1.52908 m .44465 1.52106 L .42775 1.48354 L F
.44931 1.61539 m .44742 1.57705 L .4378 1.54496 L F
.44742 1.57705 m .44689 1.58434 L .4378 1.54496 L .001 .891 .205 0 k
F
.44689 1.58434 m .44509 1.609 L .4378 1.54496 L F
.43734 1.60773 m .43522 1.59888 L .44208 1.64428 L .39 .748 .038 .025 k
F
.44398 1.70937 m .43693 1.66493 L .43967 1.69069 L .674 .71 .054 .034 k
F
.44079 1.65853 m .43819 1.64861 L .44071 1.65773 L 0 .553 .996 0 k
F
.4395 1.64326 m .4377 1.65118 L .43388 1.63922 L 0 .956 .322 0 k
F
.4377 1.65118 m .43374 1.62397 L .43388 1.63922 L .996 .859 0 .189 k
F
.4377 1.65118 m .43736 1.65268 L .43388 1.63922 L 0 .956 .322 0 k
F
.43693 1.66493 m .4267 1.61727 L .42979 1.59679 L .001 .832 .241 0 k
F
.43693 1.66493 m .42678 1.60096 L .43402 1.65139 L .674 .71 .054 .034 k
F
.43693 1.66493 m .43402 1.65139 L .43967 1.69069 L F
.4434 1.6851 m .43937 1.66259 L .44205 1.67544 L .5 .5 .5 1 k
F
.44465 1.69409 m .4561 1.75599 L .43937 1.66259 L F
.44275 1.67876 m .43937 1.66259 L .44234 1.67546 L F
.44892 1.68004 m .43693 1.66493 L .42979 1.59679 L .001 .832 .241 0 k
F
.42678 1.60096 m .42592 1.59711 L .43272 1.64341 L .674 .71 .054 .034 k
F
.4333 1.64635 m .43272 1.64341 L .43967 1.69069 L F
.42678 1.60096 m .43272 1.64341 L .4333 1.64635 L F
.44209 1.70714 m .43967 1.69069 L .42939 1.64619 L F
.43967 1.69069 m .42566 1.59536 L .42939 1.64619 L F
.42566 1.59536 m .4229 1.57653 L .42376 1.58576 L F
.42566 1.59536 m .42376 1.58576 L .42939 1.64619 L F
.45462 1.75351 m .45557 1.7551 L .44465 1.69409 L .5 .5 .5 1 k
F
.45557 1.7551 m .45605 1.7559 L .44465 1.69409 L F
.46102 1.78868 m .4561 1.75599 L .45462 1.75351 L F
.46099 1.7987 m .45784 1.81594 L .45462 1.75351 L .006 .935 .203 0 k
F
.45808 1.76913 m .45651 1.77923 L .44465 1.69409 L .016 .945 .186 .005 k
F
.45651 1.77923 m .45596 1.78276 L .44465 1.69409 L F
.45605 1.7559 m .4561 1.75599 L .44465 1.69409 L .5 .5 .5 1 k
F
.44892 1.68004 m .44662 1.7058 L .43693 1.66493 L .001 .832 .241 0 k
F
.44857 1.7383 m .44662 1.7058 L .43693 1.66493 L .674 .71 .054 .034 k
F
.44662 1.7058 m .44608 1.71177 L .43693 1.66493 L .001 .832 .241 0 k
F
.43734 1.60773 m .44146 1.66051 L .42678 1.60096 L .001 .861 .219 0 k
F
.43693 1.66493 m .44146 1.66051 L .42678 1.60096 L .674 .71 .054 .034 k
F
.44662 1.7058 m .44468 1.67354 L .43693 1.66493 L F
.44892 1.68004 m .447 1.64438 L .43734 1.60773 L .39 .748 .038 .025 k
F
.445 1.65556 m .44208 1.64428 L .44473 1.6618 L F
.44892 1.68004 m .44752 1.67128 L .44473 1.6618 L F
.447 1.64438 m .44468 1.67354 L .43734 1.60773 L .001 .861 .219 0 k
F
.44468 1.67354 m .44146 1.66051 L .43734 1.60773 L F
.44468 1.67354 m .44376 1.65827 L .44146 1.66051 L .674 .71 .054 .034 k
F
.44468 1.67354 m .44146 1.66051 L .43693 1.66493 L F
.44468 1.67354 m .44357 1.68745 L .44146 1.66051 L .001 .861 .219 0 k
F
.44146 1.66051 m .44332 1.68434 L .42678 1.60096 L F
.43734 1.60773 m .42678 1.60096 L .42853 1.57098 L F
.42678 1.60096 m .44376 1.65827 L .4229 1.57653 L .674 .71 .054 .034 k
F
.44146 1.66051 m .44376 1.65827 L .42678 1.60096 L F
.42174 1.58751 m .41586 1.56598 L .42093 1.59113 L .996 .859 0 .189 k
F
.42174 1.58751 m .42939 1.64619 L .41035 1.58421 L 0 .99 .285 0 k
F
.42136 1.63024 m .42939 1.64619 L .41035 1.58421 L .5 .5 .5 1 k
F
.4315 1.6639 m .42939 1.64619 L .42136 1.63024 L F
.43339 1.67018 m .4315 1.6639 L .43356 1.68121 L F
.43339 1.67018 m .42905 1.68934 L .4315 1.6639 L 0 .956 .322 0 k
F
.44417 1.76874 m .45563 1.84579 L .43883 1.7389 L 0 .511 .996 0 k
F
.44473 1.76706 m .44289 1.75551 L .43953 1.74383 L .83 .766 .029 .104 k
F
.4333 1.71649 m .4312 1.70307 L .42104 1.66688 L .5 .5 .5 1 k
F
.43893 1.72531 m .43714 1.73031 L .4333 1.71649 L 0 .897 .485 0 k
F
.43883 1.7389 m .43781 1.73477 L .4358 1.72588 L .5 .5 .5 1 k
F
.43781 1.73477 m .43653 1.72814 L .4333 1.71649 L F
.43839 1.73665 m .42905 1.68934 L .43781 1.73477 L F
.43714 1.73031 m .43679 1.73129 L .4333 1.71649 L 0 .897 .485 0 k
F
.43653 1.72814 m .43632 1.72701 L .4333 1.71649 L .5 .5 .5 1 k
F
.43632 1.72701 m .42905 1.68934 L .4333 1.71649 L F
.43309 1.70983 m .42876 1.7256 L .42104 1.66688 L 0 .923 .38 0 k
F
.42104 1.66688 m .40965 1.65384 L .41515 1.64129 L F
.42104 1.66688 m .40997 1.62206 L .41515 1.64129 L .5 .5 .5 1 k
F
.42104 1.66688 m .42905 1.68934 L .40997 1.62206 L F
.4312 1.70307 m .42905 1.68934 L .42104 1.66688 L F
.41585 1.62628 m .42905 1.68934 L .40997 1.62206 L 0 .956 .322 0 k
F
.42905 1.68934 m .42905 1.68934 L .41585 1.62628 L F
.42631 1.66352 m .42322 1.68092 L .42631 1.66352 L .001 .804 .279 0 k
F
.42322 1.68092 m .42192 1.68822 L .42322 1.68091 L F
.42322 1.68092 m .42322 1.68091 L .42631 1.66352 L F
.43679 1.73129 m .43285 1.74232 L .4333 1.71649 L 0 .897 .485 0 k
F
.43285 1.74232 m .43247 1.74091 L .43736 1.76105 L .5 .5 .5 1 k
F
.43423 1.7699 m .43417 1.76974 L .43293 1.76484 L 0 .522 .996 .067 k
F
.43693 1.75902 m .43266 1.76714 L .43308 1.74451 L 0 .885 .731 0 k
F
.43617 1.75614 m .43597 1.75532 L .43591 1.75516 L .5 .5 .5 1 k
F
.43597 1.75532 m .42876 1.7256 L .43496 1.75152 L F
.45513 1.83831 m .45562 1.84566 L .44417 1.76874 L 0 .511 .996 0 k
F
.45562 1.84566 m .45563 1.84579 L .44417 1.76874 L F
.43864 1.76602 m .43802 1.76346 L .43736 1.76105 L .5 .5 .5 1 k
F
.44827 1.78927 m .43625 1.75935 L .42905 1.68934 L .001 .779 .35 0 k
F
.43308 1.74451 m .42078 1.69688 L .43161 1.73781 L .5 .5 .5 1 k
F
.43496 1.75152 m .42876 1.7256 L .43308 1.74451 L F
.43625 1.75935 m .42598 1.70321 L .42905 1.68934 L .001 .779 .35 0 k
F
.43285 1.74232 m .42876 1.7256 L .43247 1.74091 L .5 .5 .5 1 k
F
.43308 1.74451 m .43117 1.73613 L .4261 1.71673 L F
.42078 1.69688 m .40965 1.65384 L .42014 1.69394 L F
.42473 1.71219 m .4261 1.71673 L .40965 1.65384 L F
.43308 1.74451 m .4261 1.71673 L .42473 1.71219 L F
.43285 1.74232 m .43181 1.74521 L .42927 1.73406 L 0 .897 .485 0 k
F
.42569 1.7154 m .42927 1.73406 L .42078 1.69688 L F
.43285 1.74232 m .42927 1.73406 L .42569 1.7154 L F
.43713 1.77187 m .4316 1.73507 L .43702 1.77133 L .996 .996 0 .248 k
F
.4316 1.73507 m .42418 1.68566 L .43157 1.73496 L F
.42418 1.68566 m .42416 1.68553 L .43157 1.73496 L F
.4316 1.73507 m .43157 1.73496 L .43702 1.77133 L F
.43117 1.73613 m .43043 1.7329 L .4261 1.71674 L .5 .5 .5 1 k
F
.43043 1.7329 m .42876 1.7256 L .4261 1.71674 L F
.4352 1.75921 m .43056 1.72825 L .42876 1.7256 L .996 .996 0 .248 k
F
.43056 1.72825 m .42207 1.6716 L .42598 1.70321 L F
.43056 1.72825 m .42598 1.70321 L .42876 1.7256 L F
.44209 1.74953 m .43883 1.7389 L .44186 1.74743 L 0 .511 .996 0 k
F
.44289 1.75551 m .43656 1.71573 L .43739 1.7292 L .83 .766 .029 .104 k
F
.43907 1.70424 m .4374 1.69418 L .43356 1.68121 L .5 .5 .5 1 k
F
.4374 1.69418 m .43309 1.70983 L .43356 1.68121 L 0 .923 .38 0 k
F
.43656 1.71573 m .43207 1.69287 L .43739 1.7292 L .83 .766 .029 .104 k
F
.44289 1.75551 m .43739 1.7292 L .43953 1.74383 L F
.43883 1.7389 m .43839 1.73665 L .43781 1.73477 L .5 .5 .5 1 k
F
.43953 1.74383 m .43739 1.7292 L .42905 1.68934 L .83 .766 .029 .104 k
F
.43656 1.71573 m .42631 1.66352 L .42939 1.64619 L .001 .804 .279 0 k
F
.43739 1.7292 m .43102 1.68566 L .42905 1.68934 L .83 .766 .029 .104 k
F
.44827 1.78927 m .44473 1.76706 L .43953 1.74383 L F
.43702 1.77133 m .4352 1.75921 L .42876 1.7256 L .996 .996 0 .248 k
F
.42591 1.74115 m .42853 1.75441 L .42057 1.7198 L 0 .522 .996 .067 k
F
.43067 1.76023 m .42853 1.75441 L .42591 1.74115 L F
.43181 1.74521 m .42853 1.75441 L .42078 1.69688 L 0 .897 .485 0 k
F
.43645 1.77885 m .43266 1.76714 L .43423 1.7699 L 0 .522 .996 .067 k
F
.43645 1.77885 m .43423 1.7699 L .43572 1.77572 L F
.43347 1.76695 m .4334 1.76669 L .43344 1.76604 L 0 .631 .996 0 k
F
.44801 1.83216 m .43599 1.79512 L .42876 1.7256 L 0 .758 .499 0 k
F
.43599 1.79512 m .4343 1.78538 L .437 1.8024 L .5 .5 .5 1 k
F
.42078 1.69688 m .42592 1.73504 L .42592 1.73504 L 0 .897 .485 0 k
F
.42592 1.73504 m .42853 1.75441 L .42592 1.73504 L F
.42592 1.73504 m .42853 1.75441 L .42853 1.75441 L F
.42078 1.69688 m .42853 1.75441 L .41745 1.69167 L F
.43266 1.76714 m .42853 1.75441 L .4314 1.76222 L 0 .522 .996 .067 k
F
.43599 1.79512 m .42571 1.73572 L .42876 1.7256 L 0 .758 .499 0 k
F
.43406 1.78385 m .43207 1.77231 L .437 1.8024 L .5 .5 .5 1 k
F
.43289 1.77649 m .43221 1.77305 L .43406 1.78385 L F
.43221 1.77305 m .43207 1.77231 L .43406 1.78385 L F
.43253 1.78392 m .42836 1.77532 L .43063 1.77626 L 0 .56 .996 0 k
F
.43625 1.82263 m .43585 1.82037 L .43546 1.81791 L .5 .5 .5 1 k
F
.43978 1.83702 m .43579 1.82246 L .43135 1.78082 L 0 .723 .996 .002 k
F
.43978 1.83702 m .43135 1.78082 L .42853 1.75441 L F
.44781 1.86627 m .43978 1.83702 L .42853 1.75441 L F
.42526 1.78405 m .42122 1.76933 L .42224 1.76724 L F
.43566 1.84095 m .42526 1.78405 L .42665 1.78529 L 0 .458 .996 .123 k
F
.42526 1.78405 m .42128 1.76229 L .42285 1.76902 L F
.42526 1.78405 m .42285 1.76902 L .42665 1.78529 L F
.42526 1.78405 m .42551 1.76057 L .42691 1.76903 L 0 .723 .996 .002 k
F
.43268 1.8045 m .42543 1.7626 L .43103 1.79334 L .5 .5 .5 1 k
F
.42548 1.76357 m .425 1.76161 L .42551 1.76057 L 0 .723 .996 .002 k
F
.42543 1.7626 m .42389 1.75325 L .43103 1.79334 L .5 .5 .5 1 k
F
.43135 1.78082 m .42707 1.76764 L .42853 1.75441 L 0 .723 .996 .002 k
F
.43579 1.82246 m .42707 1.76764 L .43135 1.78082 L F
.43579 1.82246 m .42691 1.76903 L .42707 1.76764 L F
.42057 1.7198 m .42853 1.75441 L .4094 1.67907 L 0 .522 .996 .067 k
F
.41745 1.69167 m .42853 1.75441 L .4094 1.67907 L 0 .897 .485 0 k
F
.42543 1.7626 m .42138 1.75012 L .4224 1.74674 L 0 .758 .499 0 k
F
.42543 1.7626 m .4224 1.74674 L .42266 1.74587 L F
.42988 1.78691 m .42147 1.73972 L .42946 1.78435 L .5 .5 .5 1 k
F
.42691 1.76903 m .42551 1.76057 L .42853 1.75441 L 0 .723 .996 .002 k
F
.43352 1.78338 m .43049 1.76433 L .42853 1.75441 L .5 .5 .5 1 k
F
.42876 1.7256 m .42598 1.70321 L .42876 1.7256 L .996 .996 0 .248 k
F
.42598 1.70321 m .42598 1.70321 L .42876 1.7256 L F
.4261 1.71674 m .42876 1.7256 L .40965 1.65384 L .5 .5 .5 1 k
F
.44236 1.79722 m .43625 1.75935 L .43718 1.77221 L .996 .996 0 .248 k
F
.43625 1.75935 m .42207 1.6716 L .42951 1.72118 L F
.43625 1.75935 m .42951 1.72118 L .43718 1.77221 L F
.444 1.79444 m .45471 1.87269 L .43864 1.76602 L 0 .505 .996 0 k
F
.44801 1.83216 m .44599 1.80729 L .43625 1.75935 L .996 .996 0 .248 k
F
.44599 1.80729 m .44545 1.81154 L .43625 1.75935 L .001 .779 .35 0 k
F
.44801 1.83216 m .44575 1.84577 L .43599 1.79512 L 0 .758 .499 0 k
F
.44781 1.86627 m .44575 1.84577 L .43599 1.79512 L .5 .5 .5 1 k
F
.44575 1.84577 m .44521 1.84902 L .43599 1.79512 L 0 .758 .499 0 k
F
.44801 1.83216 m .44236 1.79722 L .43718 1.77221 L .996 .996 0 .248 k
F
.44545 1.81154 m .4437 1.82537 L .43625 1.75935 L .001 .779 .35 0 k
F
.4437 1.82537 m .44046 1.80877 L .43625 1.75935 L F
.44575 1.84577 m .4437 1.82537 L .43599 1.79512 L .5 .5 .5 1 k
F
.4437 1.82537 m .44273 1.8157 L .44046 1.80877 L F
.4437 1.82537 m .44046 1.80877 L .43599 1.79512 L F
.43718 1.77221 m .43713 1.77187 L .43702 1.77133 L .996 .996 0 .248 k
F
.43625 1.75935 m .44046 1.80877 L .42568 1.73305 L .001 .779 .35 0 k
F
.43599 1.79512 m .44046 1.80877 L .42568 1.73305 L .5 .5 .5 1 k
F
.44046 1.80877 m .44225 1.82982 L .42568 1.73305 L .001 .779 .35 0 k
F
.44029 1.82102 m .43599 1.79512 L .437 1.8024 L .5 .5 .5 1 k
F
.44348 1.84025 m .44029 1.82102 L .441 1.82681 L F
.44029 1.82102 m .437 1.8024 L .441 1.82681 L F
.44148 1.85533 m .44103 1.85019 L .43579 1.82246 L F
.441 1.82681 m .43705 1.8027 L .43352 1.78338 L F
.42568 1.73305 m .42291 1.71711 L .42598 1.70321 L .001 .779 .35 0 k
F
.43705 1.8027 m .42174 1.70933 L .43352 1.78338 L .5 .5 .5 1 k
F
.44781 1.86627 m .44348 1.84025 L .441 1.82681 L F
.44521 1.84902 m .44348 1.85942 L .43599 1.79512 L 0 .758 .499 0 k
F
.44103 1.85019 m .44037 1.84276 L .43579 1.82246 L .5 .5 .5 1 k
F
.44037 1.84276 m .43862 1.83337 L .43579 1.82246 L F
.4422 1.85952 m .44222 1.85899 L .44148 1.85533 L F
.44348 1.85942 m .44023 1.84201 L .43599 1.79512 L 0 .758 .499 0 k
F
.44222 1.85899 m .44249 1.85193 L .44148 1.85533 L .5 .5 .5 1 k
F
.44766 1.89105 m .44583 1.87724 L .4422 1.85952 L F
.44583 1.87724 m .44249 1.85193 L .4422 1.85952 L F
.44556 1.87521 m .44502 1.87739 L .43579 1.82246 L 0 .723 .996 .002 k
F
.44502 1.87739 m .44332 1.88415 L .43579 1.82246 L F
.44111 1.85119 m .44249 1.85193 L .44002 1.83875 L .5 .5 .5 1 k
F
.44172 1.85449 m .44249 1.85193 L .44111 1.85119 L F
.44348 1.85942 m .4424 1.86592 L .44023 1.84201 L 0 .758 .499 0 k
F
.42946 1.78435 m .42147 1.73972 L .42551 1.76057 L .5 .5 .5 1 k
F
.43599 1.79512 m .44023 1.84201 L .42543 1.7626 L 0 .758 .499 0 k
F
.44037 1.84276 m .44002 1.83875 L .43862 1.83337 L .5 .5 .5 1 k
F
.4437 1.82537 m .44261 1.83398 L .44046 1.80877 L .001 .779 .35 0 k
F
.43625 1.75935 m .42568 1.73305 L .42598 1.70321 L F
.42568 1.73305 m .44273 1.8157 L .42174 1.70933 L .5 .5 .5 1 k
F
.44046 1.80877 m .44273 1.8157 L .42568 1.73305 L F
.43049 1.76433 m .4237 1.72166 L .42853 1.75441 L F
.4237 1.72166 m .42353 1.72069 L .42853 1.75441 L F
.42334 1.71942 m .42263 1.71526 L .42853 1.75441 L F
.43289 1.77649 m .42174 1.70933 L .43207 1.77231 L F
.42568 1.73305 m .42162 1.72295 L .42291 1.71711 L .001 .779 .35 0 k
F
.4237 1.72166 m .42334 1.71942 L .42353 1.72069 L .5 .5 .5 1 k
F
.42334 1.71942 m .42174 1.70933 L .42263 1.71526 L F
.43425 1.78976 m .42543 1.7626 L .42563 1.74414 L 0 .758 .499 0 k
F
.43425 1.78976 m .42563 1.74414 L .42571 1.73572 L F
.43599 1.79512 m .43425 1.78976 L .42571 1.73572 L F
.42543 1.7626 m .42266 1.74587 L .42571 1.73572 L F
.43599 1.79512 m .43289 1.77649 L .4343 1.78538 L .5 .5 .5 1 k
F
.42568 1.73305 m .44261 1.83398 L .42162 1.72295 L .001 .779 .35 0 k
F
.44225 1.82982 m .44261 1.83398 L .42568 1.73305 L F
.42543 1.7626 m .42352 1.75121 L .42389 1.75325 L .5 .5 .5 1 k
F
.42543 1.7626 m .42147 1.73972 L .42352 1.75121 L F
.42543 1.7626 m .44002 1.83875 L .42147 1.73972 L F
.43268 1.8045 m .43981 1.83776 L .42543 1.7626 L F
.43981 1.83776 m .44002 1.83875 L .42543 1.7626 L F
.43579 1.82246 m .43862 1.83337 L .43268 1.8045 L F
.43862 1.83337 m .43699 1.8246 L .43268 1.8045 L F
.43579 1.82246 m .42526 1.78405 L .42647 1.77308 L 0 .723 .996 .002 k
F
.44332 1.88415 m .44193 1.87645 L .43623 1.84406 L 0 .458 .996 .123 k
F
.43623 1.84406 m .44231 1.87895 L .43973 1.86464 L F
.44295 1.88223 m .44231 1.87895 L .43623 1.84406 L F
.43579 1.82246 m .44332 1.88415 L .42526 1.78405 L 0 .723 .996 .002 k
F
.44023 1.84201 m .44196 1.86113 L .42543 1.7626 L 0 .758 .499 0 k
F
.44196 1.86113 m .4424 1.86592 L .42543 1.7626 L F
.43862 1.83337 m .44002 1.83875 L .43699 1.8246 L .5 .5 .5 1 k
F
.42526 1.78405 m .425 1.76161 L .42548 1.76357 L 0 .723 .996 .002 k
F
.41389 1.71977 m .42511 1.77494 L .40911 1.70846 L 0 .631 .996 0 k
F
.42526 1.78405 m .42248 1.76674 L .425 1.76161 L 0 .723 .996 .002 k
F
.42543 1.7626 m .4424 1.86592 L .42138 1.75012 L 0 .758 .499 0 k
F
.44827 1.78927 m .44599 1.80729 L .43625 1.75935 L .001 .779 .35 0 k
F
.44599 1.80729 m .44555 1.80198 L .43625 1.75935 L .996 .996 0 .248 k
F
.43656 1.71573 m .44397 1.78256 L .42599 1.69586 L .001 .804 .279 0 k
F
.45532 1.80081 m .45581 1.80473 L .44439 1.73512 L 0 .451 .996 .101 k
F
.44439 1.73512 m .45584 1.80501 L .43907 1.70424 L F
.45581 1.80473 m .45584 1.80501 L .44439 1.73512 L F
.4374 1.69418 m .43339 1.67018 L .43356 1.68121 L .5 .5 .5 1 k
F
.43339 1.67018 m .42939 1.64619 L .4315 1.6639 L F
.44239 1.71778 m .43907 1.70424 L .44207 1.71502 L 0 .451 .996 .101 k
F
.44857 1.7383 m .43656 1.71573 L .42939 1.64619 L .001 .804 .279 0 k
F
.4267 1.61727 m .42359 1.63784 L .4267 1.61727 L .001 .832 .241 0 k
F
.42359 1.63784 m .42359 1.63784 L .4267 1.61727 L F
.43656 1.71573 m .44108 1.7173 L .42636 1.65161 L .83 .766 .029 .104 k
F
.44857 1.7383 m .44628 1.76039 L .43656 1.71573 L .001 .804 .279 0 k
F
.44628 1.76039 m .4443 1.73169 L .43656 1.71573 L .83 .766 .029 .104 k
F
.44398 1.70937 m .43967 1.69069 L .44209 1.70714 L .674 .71 .054 .034 k
F
.44857 1.7383 m .44619 1.7233 L .44209 1.70714 L F
.44608 1.71177 m .4443 1.73169 L .43693 1.66493 L .001 .832 .241 0 k
F
.4443 1.73169 m .44108 1.7173 L .43693 1.66493 L F
.4443 1.73169 m .44337 1.7181 L .44108 1.7173 L .83 .766 .029 .104 k
F
.4443 1.73169 m .44108 1.7173 L .43656 1.71573 L F
.4443 1.73169 m .4432 1.74403 L .44108 1.7173 L .001 .832 .241 0 k
F
.43102 1.68566 m .42246 1.62711 L .42547 1.65553 L .83 .766 .029 .104 k
F
.43102 1.68566 m .42547 1.65553 L .42905 1.68934 L F
.43656 1.71573 m .42246 1.62711 L .43207 1.69287 L F
.42905 1.68934 m .42631 1.66352 L .42905 1.68934 L F
.42631 1.66352 m .42359 1.63784 L .42631 1.66352 L F
.42631 1.66352 m .42631 1.66352 L .42905 1.68934 L F
.42359 1.63784 m .42359 1.63784 L .42905 1.68934 L F
.42636 1.65161 m .4432 1.74403 L .42229 1.64648 L .001 .832 .241 0 k
F
.43693 1.66493 m .44108 1.7173 L .42636 1.65161 L F
.44108 1.7173 m .4432 1.74403 L .42636 1.65161 L F
.42636 1.65161 m .44337 1.7181 L .42246 1.62711 L .83 .766 .029 .104 k
F
.44108 1.7173 m .44337 1.7181 L .42636 1.65161 L F
.44827 1.78927 m .44628 1.76039 L .43656 1.71573 L F
.44628 1.76039 m .44574 1.76554 L .43656 1.71573 L .001 .804 .279 0 k
F
.44574 1.76554 m .44397 1.78256 L .43656 1.71573 L F
.42599 1.69586 m .44302 1.77085 L .42207 1.6716 L .996 .996 0 .248 k
F
.43625 1.75935 m .44074 1.76698 L .42599 1.69586 L F
.44074 1.76698 m .44302 1.77085 L .42599 1.69586 L F
.44555 1.80198 m .44302 1.77085 L .43625 1.75935 L F
.44397 1.78256 m .44301 1.79186 L .42599 1.69586 L .001 .804 .279 0 k
F
.42598 1.70321 m .42322 1.68091 L .42598 1.70321 L .996 .996 0 .248 k
F
.42599 1.69586 m .44287 1.79314 L .42192 1.68822 L .001 .804 .279 0 k
F
.44301 1.79186 m .44287 1.79314 L .42599 1.69586 L F
.42418 1.68566 m .42207 1.6716 L .42416 1.68553 L .996 .996 0 .248 k
F
.42359 1.63784 m .42246 1.62711 L .42359 1.63784 L .83 .766 .029 .104 k
F
.42359 1.63784 m .42229 1.64648 L .42359 1.63784 L .001 .832 .241 0 k
F
.42939 1.64619 m .4267 1.61727 L .42939 1.64619 L .674 .71 .054 .034 k
F
.4267 1.61727 m .42376 1.58576 L .4267 1.61727 L F
.4267 1.61727 m .4267 1.61727 L .42939 1.64619 L F
.42376 1.58576 m .4229 1.57653 L .42376 1.58576 L F
.42402 1.58853 m .42271 1.59836 L .42402 1.58853 L .001 .861 .219 0 k
F
.42376 1.58576 m .42376 1.58576 L .42402 1.58853 L .674 .71 .054 .034 k
F
.42402 1.58853 m .42402 1.58853 L .42939 1.64619 L F
.42376 1.58576 m .42402 1.58853 L .42402 1.58853 L F
.42678 1.60096 m .44357 1.68745 L .42271 1.59836 L .001 .861 .219 0 k
F
.44332 1.68434 m .44357 1.68745 L .42678 1.60096 L F
.44931 1.61539 m .447 1.64438 L .43734 1.60773 L F
.447 1.64438 m .44658 1.6366 L .43734 1.60773 L .39 .748 .038 .025 k
F
.44658 1.6366 m .44509 1.609 L .43734 1.60773 L F
.44509 1.609 m .44189 1.59746 L .43734 1.60773 L F
.44509 1.609 m .44398 1.62426 L .44189 1.59746 L .001 .891 .205 0 k
F
.44509 1.609 m .44189 1.59746 L .4378 1.54496 L F
.44509 1.609 m .44419 1.59227 L .44189 1.59746 L .39 .748 .038 .025 k
F
.43657 1.53965 m .42848 1.50463 L .43023 1.54187 L .259 .766 .03 .021 k
F
.42743 1.4822 m .42475 1.47093 L .43023 1.54187 L F
.41557 1.50119 m .41175 1.48972 L .41262 1.49242 L .5 .5 .5 1 k
F
.41557 1.50119 m .40712 1.47529 L .41175 1.48972 L F
.42263 1.48635 m .43023 1.54187 L .41126 1.49253 L 0 .996 .217 .029 k
F
.4378 1.54496 m .42724 1.54467 L .4276 1.50789 L .001 .891 .205 0 k
F
.42724 1.54467 m .4267 1.5425 L .43522 1.59888 L .39 .748 .038 .025 k
F
.42724 1.54467 m .42449 1.5337 L .4276 1.50789 L .001 .891 .205 0 k
F
.43522 1.59888 m .42338 1.52058 L .42713 1.56514 L .39 .748 .038 .025 k
F
.42724 1.54467 m .42318 1.54456 L .42449 1.5337 L .001 .891 .205 0 k
F
.43734 1.60773 m .42724 1.54467 L .43522 1.59888 L .39 .748 .038 .025 k
F
.42724 1.54467 m .42338 1.52058 L .4267 1.5425 L F
.42724 1.54467 m .44419 1.59227 L .42338 1.52058 L F
.43734 1.60773 m .44189 1.59746 L .42724 1.54467 L F
.44189 1.59746 m .44419 1.59227 L .42724 1.54467 L F
.42724 1.54467 m .44398 1.62426 L .42318 1.54456 L .001 .891 .205 0 k
F
.44189 1.59746 m .44398 1.62426 L .42724 1.54467 L F
.43657 1.53965 m .42743 1.4822 L .42848 1.50463 L .259 .766 .03 .021 k
F
.42743 1.4822 m .42391 1.46007 L .42475 1.47093 L F
.425 1.47414 m .425 1.47414 L .43023 1.54187 L F
.42775 1.48354 m .44443 1.55539 L .42369 1.48586 L .003 .911 .194 0 k
F
.44423 1.5528 m .44443 1.55539 L .42775 1.48354 L F
.45018 1.47075 m .44787 1.50478 L .43828 1.47753 L F
.44787 1.50478 m .44746 1.49587 L .43828 1.47753 L .195 .773 .026 .018 k
F
.44746 1.49587 m .44602 1.46462 L .43828 1.47753 L F
.44602 1.46462 m .44285 1.45634 L .43828 1.47753 L F
.44602 1.46462 m .44491 1.48184 L .44285 1.45634 L .008 .92 .183 .001 k
F
.44602 1.46462 m .44285 1.45634 L .4388 1.40637 L F
.44602 1.46462 m .44515 1.44565 L .44285 1.45634 L .195 .773 .026 .018 k
F
.44285 1.45634 m .44506 1.44606 L .42829 1.41842 L F
.42829 1.41842 m .44491 1.48184 L .42423 1.42307 L .008 .92 .183 .001 k
F
.44285 1.45634 m .44491 1.48184 L .42829 1.41842 L F
.45065 1.39279 m .44834 1.42858 L .4388 1.40637 L F
.44834 1.42858 m .44794 1.41928 L .4388 1.40637 L .155 .776 .023 .017 k
F
.44794 1.41928 m .44652 1.3868 L .4388 1.40637 L F
.44652 1.3868 m .44336 1.38024 L .4388 1.40637 L F
.44652 1.3868 m .44542 1.40464 L .44336 1.38024 L .016 .929 .175 .004 k
F
.44652 1.3868 m .44336 1.38024 L .43933 1.33242 L F
.44652 1.3868 m .44566 1.36706 L .44336 1.38024 L .155 .776 .023 .017 k
F
.43933 1.33242 m .42886 1.35017 L .42922 1.31355 L .016 .929 .175 .004 k
F
.42886 1.35017 m .42612 1.34415 L .42865 1.38125 L .155 .776 .023 .017 k
F
.42886 1.35017 m .42481 1.35703 L .42612 1.34415 L .016 .929 .175 .004 k
F
.42886 1.35017 m .42612 1.34415 L .42922 1.31355 L F
.4388 1.40637 m .42886 1.35017 L .42865 1.38125 L .155 .776 .023 .017 k
F
.42886 1.35017 m .42506 1.32868 L .42612 1.34415 L F
.42886 1.35017 m .44566 1.36706 L .42506 1.32868 L F
.4388 1.40637 m .44336 1.38024 L .42886 1.35017 L F
.44336 1.38024 m .44566 1.36706 L .42886 1.35017 L F
.42886 1.35017 m .44542 1.40464 L .42481 1.35703 L .016 .929 .175 .004 k
F
.44336 1.38024 m .44542 1.40464 L .42886 1.35017 L F
.42944 1.27969 m .42566 1.25952 L .42671 1.27542 L .124 .777 .022 .017 k
F
.42944 1.27969 m .42541 1.28861 L .42671 1.27542 L .025 .941 .169 .008 k
F
.44043 1.17991 m .43064 1.1355 L .43147 1.16451 L .068 .775 .021 .017 k
F
.43064 1.1355 m .42689 1.11849 L .42768 1.13106 L F
.43064 1.1355 m .44701 1.1612 L .42663 1.14802 L .049 .972 .162 .02 k
F
.44687 1.15983 m .44701 1.1612 L .43064 1.1355 L F
.43124 1.06345 m .4275 1.04824 L .42852 1.06438 L .046 .774 .022 .016 k
F
.43124 1.06345 m .42725 1.07749 L .42852 1.06438 L .023 .988 .141 .054 k
F
.44154 1.02725 m .43058 1.04313 L .43454 1.00237 L F
.43777 .96252 m .43509 .93473 L .42709 .98164 L .086 .74 .009 .007 k
F
.45309 .98663 m .44207 .95295 L .43454 1.00237 L .024 .768 .035 .007 k
F
.43509 .93473 m .43211 .96482 L .43508 .93473 L 0 .996 .105 .105 k
F
.43211 .96482 m .43211 .96482 L .43508 .93473 L F
.45356 .90861 m .45261 .91227 L .43509 .93473 L F
.44207 .95295 m .43211 .96482 L .43454 1.00237 L .024 .768 .035 .007 k
F
.43183 .99251 m .42911 .9951 L .43154 1.03327 L .034 .771 .029 .011 k
F
.44449 .92945 m .44382 .93145 L .44205 .93323 L 0 .996 .178 .2 k
F
.45261 .91227 m .44207 .95295 L .43509 .93473 L 0 .996 .105 .105 k
F
.44207 .95295 m .42785 1.00785 L .43116 .9744 L F
.44207 .95295 m .43116 .9744 L .43509 .93473 L F
.42763 .9197 m .4264 .92188 L .44124 .87232 L 0 .996 .234 .259 k
F
.43093 .8853 m .43018 .88953 L .42129 .90074 L .5 .5 .5 1 k
F
.43093 .8853 m .43033 .87689 L .42129 .90074 L .121 .704 .001 0 k
F
.43033 .87689 m .4292 .86133 L .42129 .90074 L F
.42177 .90156 m .42129 .90074 L .42144 .90205 L F
.42129 .90074 m .41289 .9224 L .41905 .90672 L .5 .5 .5 1 k
F
.41766 .92866 m .41478 .91921 L .41325 .92325 L .109 .653 0 0 k
F
.42129 .90074 m .42889 .89681 L .41289 .9224 L .5 .5 .5 1 k
F
.43018 .88953 m .42889 .89681 L .42129 .90074 L F
.4396 .88185 m .42816 .86026 L .42704 .90554 L .038 .737 .009 .007 k
F
.42816 .86026 m .42653 .86388 L .43639 .82961 L 0 .996 .686 .404 k
F
.42816 .86026 m .4224 .87307 L .42704 .90554 L .038 .737 .009 .007 k
F
.43639 .82961 m .42598 .86578 L .42753 .85012 L 0 .996 .686 .404 k
F
.42598 .86578 m .41722 .89625 L .42147 .87724 L F
.42598 .86578 m .42147 .87724 L .42753 .85012 L F
.44536 .80367 m .44388 .80856 L .44053 .81522 L F
.4396 .88185 m .43787 .84495 L .42816 .86026 L .038 .737 .009 .007 k
F
.44006 .82111 m .43787 .84495 L .42816 .86026 L 0 .996 .686 .404 k
F
.43787 .84495 m .43748 .83661 L .42816 .86026 L .038 .737 .009 .007 k
F
.42816 .86026 m .43561 .86953 L .41722 .89625 L 0 .996 .686 .404 k
F
.43787 .84495 m .43561 .86953 L .42816 .86026 L F
.44536 .80367 m .44369 .81496 L .44006 .82111 L F
.44519 .82887 m .44369 .81496 L .44006 .82111 L .021 .734 .01 .005 k
F
.44494 .86498 m .44386 .86838 L .44124 .87232 L 0 .996 .234 .259 k
F
.44297 .87427 m .43967 .84211 L .4396 .88185 L .038 .737 .009 .007 k
F
.43967 .84211 m .43787 .84495 L .44006 .82111 L 0 .996 .686 .404 k
F
.44006 .82111 m .44013 .78187 L .42866 .80388 L .021 .734 .01 .005 k
F
.44006 .82111 m .42816 .86026 L .43639 .82961 L 0 .996 .686 .404 k
F
.43967 .84211 m .4361 .80739 L .43787 .84495 L .038 .737 .009 .007 k
F
.43967 .84211 m .43787 .84495 L .4396 .88185 L F
.44369 .81496 m .43967 .84211 L .44006 .82111 L 0 .996 .686 .404 k
F
.43967 .84211 m .43561 .86953 L .43787 .84495 L F
.44369 .81496 m .44013 .78187 L .44006 .82111 L .021 .734 .01 .005 k
F
.44049 .7639 m .44013 .78187 L .42866 .80388 L 0 .996 .996 .508 k
F
.44577 .74608 m .44411 .7566 L .44049 .7639 L F
.4456 .76966 m .44411 .7566 L .44049 .7639 L .012 .731 .015 .002 k
F
.44411 .7566 m .44013 .78187 L .44049 .7639 L 0 .996 .996 .508 k
F
.44577 .74608 m .44385 .75254 L .43989 .76234 L F
.44049 .7639 m .43983 .7271 L .42912 .75107 L .012 .731 .015 .002 k
F
.42912 .75107 m .43657 .74886 L .41829 .78822 L 0 .996 .996 .722 k
F
.44599 .71446 m .4445 .70234 L .44089 .71069 L .005 .726 .021 0 k
F
.44614 .6927 m .4445 .70234 L .44089 .71069 L 0 .996 .996 .722 k
F
.4445 .70234 m .44422 .7001 L .44089 .71069 L .005 .726 .021 0 k
F
.44089 .71069 m .44055 .72549 L .42912 .75107 L 0 .996 .996 .722 k
F
.4445 .70234 m .44055 .72549 L .44089 .71069 L F
.44411 .7566 m .43966 .71769 L .44049 .7639 L .012 .731 .015 .002 k
F
.44055 .72549 m .43657 .74886 L .42912 .75107 L 0 .996 .996 .722 k
F
.43983 .7271 m .43966 .71769 L .42912 .75107 L .012 .731 .015 .002 k
F
.44013 .78187 m .43923 .77355 L .42866 .80388 L .021 .734 .01 .005 k
F
.42866 .80388 m .4361 .80739 L .41777 .84065 L 0 .996 .996 .508 k
F
.44013 .78187 m .4361 .80739 L .42866 .80388 L F
.42816 .86026 m .4361 .80739 L .41777 .84065 L .038 .737 .009 .007 k
F
.43748 .83661 m .4361 .80739 L .42816 .86026 L F
.42177 .85044 m .41376 .83891 L .4181 .85652 L .097 .704 0 0 k
F
.42816 .86026 m .41777 .84065 L .4224 .87307 L .038 .737 .009 .007 k
F
.42816 .86026 m .41722 .89625 L .42653 .86388 L 0 .996 .686 .404 k
F
.43588 .89021 m .41663 .95449 L .4252 .9142 L 0 .996 .234 .259 k
F
.42763 .9197 m .43561 .86953 L .41722 .89625 L .061 .739 .009 .007 k
F
.43828 .89652 m .43561 .86953 L .42763 .9197 L F
.42866 .80388 m .42666 .80918 L .43601 .77606 L 0 .996 .996 .508 k
F
.43601 .77606 m .41777 .84065 L .428 .79785 L F
.42866 .80388 m .43657 .74886 L .41829 .78822 L .021 .734 .01 .005 k
F
.44049 .7639 m .42866 .80388 L .43601 .77606 L 0 .996 .996 .508 k
F
.43923 .77355 m .43657 .74886 L .42866 .80388 L .021 .734 .01 .005 k
F
.44667 .78292 m .44428 .79169 L .44618 .78662 L .5 .5 .5 1 k
F
.42912 .75107 m .42678 .75825 L .43423 .73191 L 0 .996 .996 .722 k
F
.44089 .71069 m .44023 .67527 L .42955 .7023 L .005 .726 .021 0 k
F
.44126 .66195 m .44095 .67345 L .42955 .7023 L .5 .5 .5 1 k
F
.44648 .64397 m .44485 .65264 L .44126 .66195 L F
.44634 .66374 m .44485 .65264 L .44126 .66195 L 0 .721 .027 0 k
F
.44485 .65264 m .44095 .67345 L .44126 .66195 L .5 .5 .5 1 k
F
.44485 .65264 m .44458 .65057 L .44126 .66195 L 0 .721 .027 0 k
F
.44023 .67527 m .44006 .66624 L .42955 .7023 L .005 .726 .021 0 k
F
.44089 .71069 m .43423 .73191 L .43928 .71406 L 0 .996 .996 .722 k
F
.42263 .75963 m .43049 .71364 L .41466 .75255 L .049 .702 0 0 k
F
.43279 .72447 m .43049 .71364 L .42263 .75963 L F
.44089 .71069 m .42955 .7023 L .42996 .74447 L .005 .726 .021 0 k
F
.42955 .7023 m .42383 .72191 L .42843 .74919 L F
.42955 .7023 m .42843 .74919 L .42996 .74447 L F
.42955 .7023 m .43701 .69446 L .41878 .73941 L .5 .5 .5 1 k
F
.44422 .7001 m .44006 .66624 L .44089 .71069 L .005 .726 .021 0 k
F
.44095 .67345 m .43701 .69446 L .42955 .7023 L .5 .5 .5 1 k
F
.43237 .73847 m .41829 .78822 L .42843 .74919 L 0 .996 .996 .722 k
F
.43237 .73847 m .42843 .74919 L .43128 .74039 L F
.42912 .75107 m .43701 .69446 L .41878 .73941 L .012 .731 .015 .002 k
F
.44089 .71069 m .42912 .75107 L .43423 .73191 L 0 .996 .996 .722 k
F
.43565 .72688 m .43237 .73847 L .43128 .74039 L F
.43966 .71769 m .43701 .69446 L .42912 .75107 L .012 .731 .015 .002 k
F
.43701 .69446 m .43416 .71817 L .43701 .69446 L 0 .996 .084 .224 k
F
.45126 .66621 m .44614 .6927 L .44908 .67905 L .5 .5 .5 1 k
F
.44908 .67905 m .44614 .6927 L .44832 .68354 L F
.45126 .66621 m .46203 .62581 L .44614 .6927 L F
.44741 .69243 m .44644 .69878 L .4468 .69804 L 0 .266 .996 .001 k
F
.44741 .69243 m .44492 .70186 L .44644 .69878 L F
.45485 .69512 m .444 .68605 L .43657 .74886 L 0 .746 .061 0 k
F
.444 .68605 m .43416 .71817 L .43657 .74886 L F
.45485 .69512 m .44356 .74698 L .43657 .74886 L 0 .996 .083 .177 k
F
.44356 .74698 m .43505 .77077 L .4361 .80739 L .003 .756 .055 0 k
F
.44356 .74698 m .43369 .77457 L .43657 .74886 L 0 .996 .083 .177 k
F
.43398 .73357 m .43129 .742 L .43292 .76412 L .003 .756 .055 0 k
F
.43477 .76114 m .43292 .76412 L .4361 .80739 L F
.43398 .73357 m .43292 .76412 L .43477 .76114 L F
.45444 .7622 m .44356 .74698 L .4361 .80739 L F
.44356 .74698 m .44754 .76369 L .43348 .79332 L 0 .996 .083 .177 k
F
.45444 .7622 m .44309 .81216 L .4361 .80739 L 0 .996 .088 .148 k
F
.44309 .81216 m .45058 .75728 L .43348 .79332 L .008 .761 .048 .001 k
F
.45401 .83357 m .44309 .81216 L .43561 .86953 L F
.44309 .81216 m .43319 .83485 L .43561 .86953 L F
.44309 .81216 m .43226 .84356 L .43319 .83485 L 0 .996 .088 .148 k
F
.44309 .81216 m .43319 .83485 L .4361 .80739 L F
.44309 .81216 m .43242 .82382 L .43319 .83485 L .008 .761 .048 .001 k
F
.44356 .74698 m .43348 .79332 L .43369 .77457 L 0 .996 .083 .177 k
F
.43348 .79332 m .43079 .80043 L .43242 .82382 L .008 .761 .048 .001 k
F
.43348 .79332 m .42957 .81131 L .43079 .80043 L 0 .996 .083 .177 k
F
.43348 .79332 m .43079 .80043 L .43369 .77457 L F
.44309 .81216 m .43348 .79332 L .43242 .82382 L .008 .761 .048 .001 k
F
.43348 .79332 m .42979 .78608 L .43079 .80043 L F
.45401 .83357 m .45229 .79526 L .44309 .81216 L F
.45229 .79526 m .45181 .80264 L .44309 .81216 L 0 .996 .088 .148 k
F
.45401 .83357 m .44259 .88103 L .43561 .86953 L 0 .996 .096 .125 k
F
.44259 .88103 m .45012 .82854 L .43295 .85679 L .015 .765 .042 .003 k
F
.45356 .90861 m .44259 .88103 L .43508 .93473 L F
.44259 .88103 m .43266 .89846 L .43508 .93473 L F
.44259 .88103 m .43172 .90766 L .43266 .89846 L 0 .996 .096 .125 k
F
.44259 .88103 m .43266 .89846 L .43561 .86953 L F
.44259 .88103 m .43189 .88695 L .43266 .89846 L .015 .765 .042 .003 k
F
.44309 .81216 m .43295 .85679 L .43226 .84356 L 0 .996 .088 .148 k
F
.43295 .85679 m .43025 .86248 L .43189 .88695 L .015 .765 .042 .003 k
F
.43295 .85679 m .42902 .87411 L .43025 .86248 L 0 .996 .088 .148 k
F
.43295 .85679 m .43025 .86248 L .43226 .84356 L F
.44259 .88103 m .43295 .85679 L .43189 .88695 L .015 .765 .042 .003 k
F
.43295 .85679 m .42925 .84748 L .43025 .86248 L F
.45356 .90861 m .45183 .86839 L .44259 .88103 L F
.45183 .86839 m .45134 .87619 L .44259 .88103 L 0 .996 .096 .125 k
F
.44154 1.02725 m .43183 .99251 L .43154 1.03327 L .034 .771 .029 .011 k
F
.44154 1.02725 m .44605 .98333 L .43183 .99251 L F
.44207 .95295 m .44605 .98333 L .43183 .99251 L 0 .996 .105 .105 k
F
.45309 .98663 m .45136 .94484 L .44207 .95295 L .024 .768 .035 .007 k
F
.45136 .94484 m .44914 .98134 L .44207 .95295 L 0 .996 .105 .105 k
F
.45047 1.01429 m .44914 .98134 L .44154 1.02725 L .034 .771 .029 .011 k
F
.44914 .98134 m .44605 .98333 L .44154 1.02725 L F
.44914 .98134 m .44807 .99878 L .44605 .98333 L 0 .996 .105 .105 k
F
.44914 .98134 m .44605 .98333 L .44207 .95295 L F
.44914 .98134 m .44832 .96125 L .44605 .98333 L .034 .771 .029 .011 k
F
.44605 .98333 m .44816 .96279 L .43183 .99251 L F
.43183 .99251 m .44807 .99878 L .42785 1.00785 L 0 .996 .105 .105 k
F
.44605 .98333 m .44807 .99878 L .43183 .99251 L F
.45356 .90861 m .45136 .94484 L .44207 .95295 L F
.45136 .94484 m .45097 .93548 L .44207 .95295 L .024 .768 .035 .007 k
F
.45097 .93548 m .44964 .90345 L .44207 .95295 L F
.45134 .87619 m .44964 .90345 L .44259 .88103 L 0 .996 .096 .125 k
F
.44964 .90345 m .44657 .907 L .44259 .88103 L F
.44964 .90345 m .44882 .88391 L .44657 .907 L .024 .768 .035 .007 k
F
.44964 .90345 m .44657 .907 L .44207 .95295 L F
.44964 .90345 m .44859 .92021 L .44657 .907 L 0 .996 .096 .125 k
F
.44259 .88103 m .44657 .907 L .4324 .92339 L F
.44259 .88103 m .4324 .92339 L .43172 .90766 L F
.42628 .98268 m .42599 .98305 L .42652 .9636 L 0 .996 .178 .2 k
F
.42598 .98363 m .42036 .99369 L .42652 .9636 L F
.42078 .9537 m .41234 .97495 L .41861 .95847 L 0 .996 .996 .797 k
F
.42709 .98164 m .43508 .93473 L .41663 .95449 L .086 .74 .009 .007 k
F
.4324 .92339 m .42969 .92757 L .43211 .96482 L .024 .768 .035 .007 k
F
.4324 .92339 m .42845 .93983 L .42969 .92757 L 0 .996 .096 .125 k
F
.4324 .92339 m .42969 .92757 L .43172 .90766 L F
.44207 .95295 m .4324 .92339 L .43211 .96482 L .024 .768 .035 .007 k
F
.4324 .92339 m .42869 .91205 L .42969 .92757 L F
.4324 .92339 m .44882 .88391 L .42869 .91205 L F
.44207 .95295 m .44657 .907 L .4324 .92339 L F
.44657 .907 m .44882 .88391 L .4324 .92339 L F
.4324 .92339 m .44859 .92021 L .42845 .93983 L 0 .996 .096 .125 k
F
.44657 .907 m .44859 .92021 L .4324 .92339 L F
.45401 .83357 m .45183 .86839 L .44259 .88103 L F
.45183 .86839 m .45144 .85935 L .44259 .88103 L .015 .765 .042 .003 k
F
.45144 .85935 m .45012 .82854 L .44259 .88103 L F
.45181 .80264 m .44908 .84444 L .44309 .81216 L 0 .996 .088 .148 k
F
.44309 .81216 m .44706 .83356 L .43295 .85679 L F
.43295 .85679 m .44931 .80972 L .42925 .84748 L .015 .765 .042 .003 k
F
.45012 .82854 m .44931 .80972 L .43295 .85679 L F
.43295 .85679 m .44908 .84444 L .42902 .87411 L 0 .996 .088 .148 k
F
.44706 .83356 m .44908 .84444 L .43295 .85679 L F
.45444 .7622 m .45229 .79526 L .44309 .81216 L F
.45229 .79526 m .4519 .78662 L .44309 .81216 L .008 .761 .048 .001 k
F
.4519 .78662 m .45058 .75728 L .44309 .81216 L F
.45126 .66621 m .46219 .59591 L .44634 .66374 L .042 .765 .018 .014 k
F
.45522 .63289 m .4525 .64578 L .43701 .69446 L 0 .996 .084 .224 k
F
.4525 .64578 m .444 .68605 L .43701 .69446 L F
.42955 .7023 m .42686 .71151 L .43375 .68772 L .5 .5 .5 1 k
F
.42365 .65354 m .43127 .62428 L .41549 .67282 L .001 .307 .606 0 k
F
.43315 .62432 m .43127 .62428 L .42365 .65354 L F
.44824 .57051 m .4458 .57839 L .44792 .57282 L 0 .469 .093 0 k
F
.44705 .56195 m .44189 .57935 L .43127 .62428 L .5 .5 .5 1 k
F
.44189 .57935 m .43189 .58341 L .43152 .61012 L 0 .67 .03 0 k
F
.44189 .57935 m .43152 .61012 L .43137 .62138 L F
.44189 .57935 m .4295 .62884 L .43127 .62428 L .5 .5 .5 1 k
F
.43189 .58341 m .43065 .58864 L .43116 .63619 L 0 .67 .03 0 k
F
.4306 .58394 m .4249 .60849 L .42977 .59835 L .5 .5 .5 1 k
F
.4306 .58394 m .4249 .60849 L .43116 .63619 L 0 .67 .03 0 k
F
.44189 .57935 m .43029 .6184 L .4295 .62884 L .5 .5 .5 1 k
F
.44694 .57729 m .44189 .57935 L .43116 .63619 L 0 .67 .03 0 k
F
.44189 .57935 m .43137 .62138 L .43116 .63619 L F
.44678 .60028 m .44159 .61805 L .43097 .65891 L .5 .5 .5 1 k
F
.44666 .6179 m .44159 .61805 L .43085 .67258 L 0 .697 .028 0 k
F
.44159 .61805 m .43112 .64612 L .431 .65756 L F
.44159 .61805 m .42919 .66434 L .43097 .65891 L .5 .5 .5 1 k
F
.44159 .61805 m .431 .65756 L .43085 .67258 L 0 .697 .028 0 k
F
.4314 .61836 m .43033 .62238 L .43085 .67258 L F
.43029 .6184 m .42459 .64152 L .4295 .62884 L .5 .5 .5 1 k
F
.43029 .6184 m .42459 .64152 L .43085 .67258 L 0 .697 .028 0 k
F
.44159 .61805 m .42994 .65795 L .42919 .66434 L .5 .5 .5 1 k
F
.44126 .66195 m .43375 .68772 L .43867 .67074 L F
.44126 .66195 m .43089 .65829 L .42883 .70456 L 0 .721 .027 0 k
F
.44159 .61805 m .4314 .61836 L .43112 .64612 L 0 .697 .028 0 k
F
.42994 .65795 m .43914 .62428 L .42994 .65795 L 0 .721 .027 0 k
F
.44126 .66195 m .43953 .63115 L .42994 .65795 L F
.44159 .61805 m .43953 .63115 L .42994 .65795 L .5 .5 .5 1 k
F
.43953 .63115 m .43914 .62428 L .42994 .65795 L 0 .721 .027 0 k
F
.43089 .65829 m .42994 .65795 L .42985 .66171 L F
.43089 .65829 m .42985 .66171 L .42883 .70456 L F
.42994 .65795 m .41963 .65431 L .42423 .67943 L F
.42994 .65795 m .42423 .67943 L .42919 .66434 L .5 .5 .5 1 k
F
.42994 .65795 m .42423 .67943 L .42883 .70456 L 0 .721 .027 0 k
F
.42994 .65795 m .42332 .6822 L .42423 .67943 L .5 .5 .5 1 k
F
.42994 .65795 m .41923 .69465 L .42332 .6822 L F
.42994 .65795 m .43741 .64463 L .41923 .69465 L F
.43953 .63115 m .43741 .64463 L .42994 .65795 L F
.44159 .61805 m .44092 .58619 L .43029 .6184 L 0 .697 .028 0 k
F
.4314 .61836 m .43029 .6184 L .43033 .62238 L F
.43029 .6184 m .41999 .61871 L .42459 .64152 L F
.43029 .6184 m .42368 .64386 L .42459 .64152 L .5 .5 .5 1 k
F
.43029 .6184 m .41963 .65431 L .42368 .64386 L F
.43029 .6184 m .43776 .59977 L .41963 .65431 L F
.44189 .57935 m .43985 .58941 L .43029 .6184 L F
.43985 .58941 m .43776 .59977 L .43029 .6184 L F
.44189 .57935 m .4412 .54963 L .4306 .58394 L 0 .67 .03 0 k
F
.43189 .58341 m .4306 .58394 L .43065 .58864 L F
.4306 .58394 m .42029 .58813 L .4249 .60849 L F
.4306 .58394 m .424 .61037 L .4249 .60849 L .5 .5 .5 1 k
F
.4306 .58394 m .41999 .61871 L .424 .61037 L F
.43029 .6184 m .43808 .56022 L .42458 .61857 L 0 .697 .028 0 k
F
.44694 .57729 m .44546 .56845 L .44189 .57935 L 0 .67 .03 0 k
F
.44214 .54612 m .44014 .55307 L .4352 .56903 L .5 .5 .5 1 k
F
.4343 .57179 m .4352 .56903 L .4306 .58394 L F
.44214 .54612 m .4352 .56903 L .4343 .57179 L F
.44705 .56195 m .44546 .56845 L .44189 .57935 L F
.44564 .50724 m .43835 .52627 L .44234 .51862 L 0 .195 .996 .053 k
F
.44214 .54612 m .44214 .51639 L .43085 .55484 L 0 .642 .032 0 k
F
.44719 .54222 m .4457 .53459 L .44214 .54612 L F
.44728 .52927 m .44543 .53548 L .44214 .54612 L .5 .5 .5 1 k
F
.4457 .53459 m .44214 .51639 L .44214 .54612 L 0 .642 .032 0 k
F
.44543 .53548 m .4419 .54736 L .44214 .54612 L .5 .5 .5 1 k
F
.4419 .54736 m .4413 .5493 L .44189 .57935 L 0 .67 .03 0 k
F
.4419 .54736 m .44014 .55307 L .44214 .54612 L .5 .5 .5 1 k
F
.44118 .54309 m .44106 .54361 L .44189 .57935 L 0 .67 .03 0 k
F
.4419 .54736 m .43808 .56022 L .44014 .55307 L .5 .5 .5 1 k
F
.44546 .56845 m .4419 .54736 L .44189 .57935 L 0 .67 .03 0 k
F
.4419 .54736 m .44118 .54309 L .4413 .5493 L F
.44118 .54309 m .44103 .54217 L .44106 .54361 L F
.44014 .55307 m .43808 .56022 L .4306 .58394 L .5 .5 .5 1 k
F
.4412 .54963 m .44103 .54217 L .4306 .58394 L 0 .67 .03 0 k
F
.44778 .5183 m .44195 .54738 L .43808 .56022 L 0 .996 .996 .724 k
F
.44195 .54738 m .44124 .55054 L .43808 .56022 L F
.44163 .58404 m .43985 .58941 L .44189 .57935 L .5 .5 .5 1 k
F
.44092 .58619 m .44075 .57814 L .43029 .6184 L 0 .697 .028 0 k
F
.44075 .57814 m .43808 .56022 L .43029 .6184 L F
.4539 .4907 m .45182 .50084 L .45008 .50678 L 0 .996 .996 .724 k
F
.44511 .53346 m .43533 .57665 L .43776 .59977 L 0 .67 .068 0 k
F
.45182 .50084 m .44511 .53346 L .44778 .5183 L 0 .996 .996 .724 k
F
.44511 .53346 m .43524 .58143 L .44195 .54738 L F
.4236 .65571 m .43776 .59977 L .41963 .65431 L 0 .721 .027 0 k
F
.42994 .65795 m .43776 .59977 L .4236 .65571 L F
.43776 .59977 m .43776 .59977 L .4236 .65571 L F
.43524 .58143 m .43257 .59313 L .43498 .61881 L 0 .697 .065 0 k
F
.43914 .62428 m .43776 .59977 L .42994 .65795 L 0 .721 .027 0 k
F
.45453 .53136 m .45214 .54302 L .45193 .54116 L 0 .996 .766 .484 k
F
.43633 .6133 m .43498 .61881 L .43741 .64463 L 0 .697 .065 0 k
F
.44678 .60028 m .44517 .60789 L .44159 .61805 L .5 .5 .5 1 k
F
.44517 .60789 m .44163 .58404 L .44159 .61805 L 0 .697 .028 0 k
F
.44163 .58404 m .44092 .58619 L .44159 .61805 L F
.44666 .6179 m .44517 .60789 L .44159 .61805 L F
.44517 .60789 m .4449 .60921 L .44159 .61805 L .5 .5 .5 1 k
F
.4449 .60921 m .44131 .62618 L .44159 .61805 L F
.44131 .62618 m .43953 .63115 L .44126 .66195 L 0 .721 .027 0 k
F
.44131 .62618 m .43741 .64463 L .43953 .63115 L .5 .5 .5 1 k
F
.44131 .62618 m .43953 .63115 L .44159 .61805 L F
.44458 .65057 m .44131 .62618 L .44126 .66195 L 0 .721 .027 0 k
F
.44131 .62618 m .43776 .59977 L .43953 .63115 L F
.45185 .57432 m .44944 .59018 L .45007 .58775 L .5 .5 .5 1 k
F
.45185 .57432 m .44678 .60028 L .44944 .59018 L F
.45185 .57432 m .46258 .52066 L .44678 .60028 L F
.45556 .57599 m .44478 .57888 L .43741 .64463 L 0 .697 .065 0 k
F
.45022 .55166 m .44705 .56195 L .44982 .5549 L 0 .233 .996 .052 k
F
.44478 .57888 m .44274 .58717 L .44939 .55388 L 0 .996 .766 .484 k
F
.43776 .59977 m .43498 .61881 L .43776 .59977 L F
.43498 .61881 m .43498 .61881 L .43776 .59977 L F
.44546 .56845 m .44518 .56955 L .44189 .57935 L .5 .5 .5 1 k
F
.44518 .56955 m .44163 .58404 L .44189 .57935 L F
.44163 .58404 m .43776 .59977 L .43985 .58941 L F
.44163 .58404 m .44075 .57814 L .44092 .58619 L 0 .697 .028 0 k
F
.45209 .53664 m .46281 .47719 L .44705 .56195 L 0 .233 .996 .052 k
F
.45193 .54116 m .44939 .55388 L .43776 .59977 L 0 .996 .766 .484 k
F
.44478 .57888 m .43633 .6133 L .43741 .64463 L 0 .697 .065 0 k
F
.44939 .55388 m .44209 .59043 L .43776 .59977 L 0 .996 .766 .484 k
F
.44209 .59043 m .43433 .62933 L .43411 .62478 L F
.43459 .66528 m .43741 .64463 L .43469 .65211 L .005 .726 .021 0 k
F
.42335 .68446 m .42294 .68604 L .42308 .68571 L 0 .233 .996 .002 k
F
.42335 .68446 m .41516 .70466 L .42294 .68604 L F
.43459 .66528 m .43469 .65211 L .41923 .69465 L .005 .726 .021 0 k
F
.43261 .69166 m .41878 .73941 L .43062 .69833 L .5 .5 .5 1 k
F
.42955 .7023 m .43459 .66528 L .41923 .69465 L .005 .726 .021 0 k
F
.44126 .66195 m .42955 .7023 L .43375 .68772 L .5 .5 .5 1 k
F
.43527 .68246 m .43261 .69166 L .43167 .69482 L F
.44006 .66624 m .43741 .64463 L .42955 .7023 L .005 .726 .021 0 k
F
.45502 .57859 m .45236 .59146 L .45384 .58251 L 0 .996 .096 .334 k
F
.43594 .6611 m .43459 .6661 L .43701 .69446 L 0 .722 .062 0 k
F
.45157 .61762 m .44648 .64397 L .44989 .62938 L .5 .5 .5 1 k
F
.45157 .61762 m .46232 .57031 L .44648 .64397 L F
.44543 .63001 m .44503 .63101 L .44409 .63544 L 0 .233 .996 .002 k
F
.45522 .63289 m .44441 .62987 L .43701 .69446 L 0 .722 .062 0 k
F
.44441 .62987 m .44353 .63313 L .4511 .59592 L 0 .996 .096 .334 k
F
.45384 .58251 m .44353 .63313 L .43741 .64463 L F
.44353 .63313 m .43459 .6661 L .43741 .64463 L F
.44441 .62987 m .43486 .6272 L .43594 .6611 L 0 .722 .062 0 k
F
.44441 .62987 m .43594 .6611 L .43701 .69446 L F
.45236 .59146 m .44441 .62987 L .4511 .59592 L 0 .996 .096 .334 k
F
.44441 .62987 m .43444 .67804 L .44353 .63313 L F
.43444 .67804 m .43176 .68768 L .43416 .71817 L 0 .746 .061 0 k
F
.43444 .67804 m .43412 .67931 L .43421 .67887 L 0 .996 .096 .334 k
F
.43444 .67804 m .43421 .67887 L .44353 .63313 L F
.444 .68605 m .43326 .72565 L .43416 .71817 L 0 .996 .084 .224 k
F
.444 .68605 m .43416 .71817 L .43701 .69446 L F
.43416 .71817 m .43444 .67804 L .43416 .71817 L 0 .746 .061 0 k
F
.44353 .63313 m .43057 .69675 L .43459 .6661 L 0 .996 .096 .334 k
F
.43444 .67804 m .43076 .67496 L .43176 .68768 L 0 .746 .061 0 k
F
.43486 .6272 m .43218 .63793 L .43459 .6661 L 0 .722 .062 0 k
F
.43486 .6272 m .43459 .6661 L .43594 .6611 L F
.45236 .59146 m .4511 .59592 L .45384 .58251 L 0 .996 .096 .334 k
F
.46253 .5209 m .46258 .52066 L .45185 .57432 L .5 .5 .5 1 k
F
.44824 .57051 m .44792 .57282 L .44807 .57241 L 0 .469 .093 0 k
F
.45185 .57432 m .46271 .497 L .44694 .57729 L .017 .754 .03 .004 k
F
.46312 .50036 m .46271 .497 L .45185 .57432 L F
.45556 .57599 m .45383 .54805 L .44478 .57888 L 0 .697 .065 0 k
F
.45587 .52484 m .45383 .54805 L .44478 .57888 L 0 .996 .766 .484 k
F
.45383 .54805 m .45343 .54165 L .44478 .57888 L 0 .697 .065 0 k
F
.46226 .57024 m .46232 .57031 L .45157 .61762 L .5 .5 .5 1 k
F
.444 .68605 m .4484 .63703 L .43444 .67804 L 0 .746 .061 0 k
F
.44441 .62987 m .4484 .63703 L .43444 .67804 L 0 .996 .096 .334 k
F
.45522 .63289 m .45349 .60201 L .44441 .62987 L 0 .722 .062 0 k
F
.45349 .60201 m .45141 .62818 L .44441 .62987 L 0 .996 .096 .334 k
F
.44356 .74698 m .44814 .6976 L .43398 .73357 L .003 .756 .055 0 k
F
.444 .68605 m .44798 .698 L .43398 .73357 L 0 .996 .084 .224 k
F
.45485 .69512 m .45312 .66152 L .444 .68605 L 0 .746 .061 0 k
F
.45312 .66152 m .45101 .69031 L .444 .68605 L 0 .996 .084 .224 k
F
.44711 .73508 m .44462 .7447 L .44695 .7365 L 0 .192 .996 .084 k
F
.45485 .69512 m .45272 .7261 L .44356 .74698 L 0 .996 .083 .177 k
F
.45272 .7261 m .45101 .69031 L .44356 .74698 L .003 .756 .055 0 k
F
.45101 .69031 m .44814 .6976 L .44356 .74698 L F
.45101 .69031 m .45 .70406 L .44798 .698 L 0 .996 .084 .224 k
F
.45101 .69031 m .44798 .698 L .444 .68605 L F
.45101 .69031 m .45026 .6747 L .44814 .6976 L .003 .756 .055 0 k
F
.44814 .6976 m .45026 .6747 L .43398 .73357 L F
.44356 .74698 m .43398 .73357 L .43505 .77077 L F
.43398 .73357 m .45 .70406 L .43008 .75202 L 0 .996 .084 .224 k
F
.44798 .698 m .45 .70406 L .43398 .73357 L F
.46157 .62268 m .46203 .62581 L .45126 .66621 L .5 .5 .5 1 k
F
.46203 .60271 m .46219 .59591 L .45126 .66621 L .042 .765 .018 .014 k
F
.45522 .63289 m .45312 .66152 L .444 .68605 L 0 .996 .084 .224 k
F
.45312 .66152 m .45273 .65389 L .444 .68605 L 0 .746 .061 0 k
F
.45273 .65389 m .45141 .62818 L .444 .68605 L F
.45141 .62818 m .4484 .63703 L .444 .68605 L F
.45141 .62818 m .45042 .64067 L .4484 .63703 L 0 .996 .096 .334 k
F
.45141 .62818 m .4484 .63703 L .44441 .62987 L F
.45141 .62818 m .4506 .61242 L .4484 .63703 L 0 .746 .061 0 k
F
.4484 .63703 m .45039 .61484 L .43444 .67804 L F
.43444 .67804 m .45042 .64067 L .43057 .69675 L 0 .996 .096 .334 k
F
.4484 .63703 m .45042 .64067 L .43444 .67804 L F
.45556 .57599 m .45349 .60201 L .44441 .62987 L F
.44441 .62987 m .45178 .57136 L .43486 .6272 L 0 .722 .062 0 k
F
.45349 .60201 m .45178 .57136 L .44441 .62987 L F
.44478 .57888 m .44877 .58127 L .43486 .6272 L 0 .996 .766 .484 k
F
.45383 .54805 m .4508 .58249 L .44478 .57888 L F
.45178 .57136 m .45104 .55816 L .43486 .6272 L 0 .722 .062 0 k
F
.43486 .6272 m .4508 .58249 L .43101 .64596 L 0 .996 .766 .484 k
F
.44877 .58127 m .4508 .58249 L .43486 .6272 L F
.43444 .67804 m .4506 .61242 L .43076 .67496 L 0 .746 .061 0 k
F
.45039 .61484 m .4506 .61242 L .43444 .67804 L F
.43444 .67804 m .43057 .69675 L .43412 .67931 L 0 .996 .096 .334 k
F
.43433 .62933 m .43414 .63026 L .43414 .63008 L 0 .996 .766 .484 k
F
.43433 .62933 m .43414 .63008 L .43411 .62478 L F
.43414 .63026 m .43191 .63977 L .43411 .62478 L F
.44478 .57888 m .43101 .64596 L .44274 .58717 L F
.43498 .61881 m .43101 .64596 L .43498 .61881 L F
.43486 .6272 m .43118 .62617 L .43218 .63793 L 0 .722 .062 0 k
F
.44209 .59043 m .43411 .62478 L .43776 .59977 L 0 .996 .766 .484 k
F
.46232 .48169 m .46277 .47763 L .45209 .53664 L 0 .233 .996 .052 k
F
.46277 .47763 m .46281 .47719 L .45209 .53664 L F
.45587 .52484 m .44511 .53346 L .43776 .59977 L 0 .67 .068 0 k
F
.46358 .42643 m .4631 .42344 L .4523 .50483 L .001 .74 .045 0 k
F
.4523 .50483 m .46301 .44021 L .44728 .52927 L 0 .287 .996 .001 k
F
.4523 .50483 m .44728 .52927 L .45166 .5093 L F
.44478 .57888 m .44931 .53042 L .43524 .58143 L 0 .697 .065 0 k
F
.4625 .44714 m .46297 .44067 L .4523 .50483 L 0 .287 .996 .001 k
F
.46297 .44067 m .46301 .44021 L .4523 .50483 L F
.4523 .50483 m .45166 .5093 L .4519 .50818 L F
.45587 .52484 m .45413 .50001 L .44511 .53346 L 0 .67 .068 0 k
F
.44511 .53346 m .45211 .5203 L .43524 .58143 L 0 .996 .996 .724 k
F
.45614 .47981 m .45413 .50001 L .44511 .53346 L F
.45413 .50001 m .45211 .5203 L .44511 .53346 L F
.44511 .53346 m .44195 .54738 L .44778 .5183 L F
.45008 .50678 m .44778 .5183 L .43808 .56022 L F
.4306 .58394 m .43835 .52627 L .43835 .52627 L 0 .67 .03 0 k
F
.43085 .55484 m .43835 .52627 L .42029 .58813 L 0 .195 .996 .053 k
F
.43545 .53917 m .43835 .52627 L .43085 .55484 L F
.42562 .58596 m .43835 .52627 L .42029 .58813 L 0 .67 .03 0 k
F
.4306 .58394 m .43835 .52627 L .42562 .58596 L F
.45308 .45703 m .45136 .46529 L .45008 .47102 L .5 .5 .5 1 k
F
.42458 .61857 m .43808 .56022 L .41999 .61871 L 0 .697 .028 0 k
F
.43808 .56022 m .43808 .56022 L .42458 .61857 L F
.4306 .58394 m .43808 .56022 L .41999 .61871 L .5 .5 .5 1 k
F
.44103 .54217 m .43835 .52627 L .4306 .58394 L 0 .67 .03 0 k
F
.43557 .5411 m .43291 .55365 L .43533 .57665 L 0 .67 .068 0 k
F
.43557 .5411 m .43462 .54563 L .43485 .5445 L .5 .5 .5 1 k
F
.44539 .49395 m .43698 .53359 L .43808 .56022 L 0 .642 .073 0 k
F
.42029 .58813 m .43835 .52627 L .42029 .58813 L 0 .67 .03 0 k
F
.43835 .52627 m .43835 .52627 L .42029 .58813 L F
.43589 .50895 m .43207 .52429 L .43589 .50895 L .5 .5 .5 1 k
F
.43586 .50648 m .4332 .51976 L .43563 .53994 L 0 .642 .073 0 k
F
.43698 .53359 m .43563 .53994 L .43808 .56022 L F
.44186 .5107 m .43176 .5594 L .43835 .52627 L .5 .5 .5 1 k
F
.43586 .50648 m .43563 .53994 L .43698 .53359 L 0 .642 .073 0 k
F
.45136 .46529 m .44539 .49395 L .44811 .48052 L .5 .5 .5 1 k
F
.44539 .49395 m .43557 .5411 L .44295 .50545 L F
.44539 .49395 m .44295 .50545 L .44811 .48052 L F
.43557 .5411 m .43485 .5445 L .44263 .50695 L F
.44295 .50545 m .44263 .50695 L .44811 .48052 L F
.43557 .5411 m .44263 .50695 L .44295 .50545 L F
.44145 .54989 m .43141 .60006 L .43533 .57665 L 0 .996 .996 .724 k
F
.44124 .55054 m .43533 .57665 L .43808 .56022 L F
.44145 .54989 m .43533 .57665 L .44124 .55054 L F
.44145 .54989 m .43808 .56022 L .43808 .56022 L F
.43808 .56022 m .43533 .57665 L .43808 .56022 L F
.43533 .57665 m .43533 .57665 L .43808 .56022 L F
.46378 .39961 m .46324 .3968 L .45246 .47913 L 0 .709 .048 0 k
F
.45246 .47913 m .46317 .40995 L .44747 .50247 L .001 .405 .51 0 k
F
.4518 .48382 m .44747 .50247 L .45094 .48987 L F
.45614 .47981 m .44539 .49395 L .43808 .56022 L 0 .642 .073 0 k
F
.44511 .53346 m .43557 .5411 L .43533 .57665 L 0 .67 .068 0 k
F
.43557 .5411 m .4319 .54404 L .43291 .55365 L F
.44263 .50695 m .44186 .5107 L .44153 .51214 L .5 .5 .5 1 k
F
.44263 .50695 m .44153 .51214 L .43835 .52627 L F
.44539 .49395 m .43586 .50648 L .43698 .53359 L 0 .642 .073 0 k
F
.45136 .46529 m .44811 .48052 L .45008 .47102 L .5 .5 .5 1 k
F
.45406 .45234 m .45308 .45703 L .45106 .46629 L F
.45308 .45703 m .45008 .47102 L .45106 .46629 L F
.45637 .44121 m .45406 .45234 L .45106 .46629 L F
.46265 .41923 m .46316 .41013 L .45246 .47913 L .001 .405 .51 0 k
F
.46316 .41013 m .46317 .40995 L .45246 .47913 L F
.45205 .48271 m .4518 .48382 L .452 .48319 L F
.45614 .47981 m .45439 .45825 L .44539 .49395 L 0 .642 .073 0 k
F
.44511 .53346 m .44941 .487 L .43557 .5411 L 0 .67 .068 0 k
F
.44539 .49395 m .44941 .487 L .43557 .5411 L .5 .5 .5 1 k
F
.45637 .44121 m .45439 .45825 L .44539 .49395 L F
.45439 .45825 m .45239 .47534 L .44539 .49395 L F
.45182 .50084 m .44778 .5183 L .45008 .50678 L 0 .996 .996 .724 k
F
.45614 .47981 m .4539 .4907 L .45008 .50678 L F
.45413 .50001 m .45239 .47534 L .44511 .53346 L 0 .67 .068 0 k
F
.45239 .47534 m .44941 .487 L .44511 .53346 L F
.45239 .47534 m .45145 .48349 L .44941 .487 L .5 .5 .5 1 k
F
.45239 .47534 m .44941 .487 L .44539 .49395 L F
.45439 .45825 m .45264 .4368 L .44539 .49395 L 0 .642 .073 0 k
F
.45239 .47534 m .45158 .46366 L .44941 .487 L 0 .67 .068 0 k
F
.44941 .487 m .4513 .46663 L .43557 .5411 L F
.43557 .5411 m .45145 .48349 L .43176 .5594 L .5 .5 .5 1 k
F
.44941 .487 m .45145 .48349 L .43557 .5411 L F
.44539 .49395 m .45264 .4368 L .43586 .50648 L 0 .642 .073 0 k
F
.44529 .49408 m .45158 .46366 L .44358 .49634 L 0 .67 .068 0 k
F
.44529 .49408 m .44358 .49634 L .4319 .54404 L F
.43557 .5411 m .44529 .49408 L .4319 .54404 L F
.4513 .46663 m .45158 .46366 L .43557 .5411 L F
.43557 .5411 m .43176 .5594 L .43462 .54563 L .5 .5 .5 1 k
F
.44931 .53042 m .45137 .50844 L .43524 .58143 L 0 .697 .065 0 k
F
.45214 .54302 m .44478 .57888 L .44939 .55388 L 0 .996 .766 .484 k
F
.45214 .54302 m .44939 .55388 L .45193 .54116 L F
.45587 .52484 m .45453 .53136 L .45193 .54116 L F
.45343 .54165 m .45137 .50844 L .44478 .57888 L 0 .697 .065 0 k
F
.44478 .57888 m .43524 .58143 L .43633 .6133 L F
.43524 .58143 m .43498 .61881 L .43633 .6133 L F
.43524 .58143 m .45114 .52997 L .43141 .60006 L 0 .996 .996 .724 k
F
.45211 .5203 m .45114 .52997 L .43524 .58143 L F
.43486 .6272 m .45097 .55687 L .43118 .62617 L 0 .722 .062 0 k
F
.45104 .55816 m .45097 .55687 L .43486 .6272 L F
.43414 .63026 m .43101 .64596 L .43191 .63977 L 0 .996 .766 .484 k
F
.43524 .58143 m .43416 .58634 L .43441 .58506 L 0 .996 .996 .724 k
F
.43524 .58143 m .43441 .58506 L .44195 .54738 L F
.43533 .57665 m .43141 .60006 L .43533 .57665 L F
.43524 .58143 m .43156 .58242 L .43257 .59313 L 0 .697 .065 0 k
F
.44195 .54738 m .44145 .54989 L .44124 .55054 L 0 .996 .996 .724 k
F
.43524 .58143 m .45129 .50717 L .43156 .58242 L 0 .697 .065 0 k
F
.45137 .50844 m .45129 .50717 L .43524 .58143 L F
.43524 .58143 m .43141 .60006 L .43416 .58634 L 0 .996 .996 .724 k
F
.45556 .57599 m .45502 .57859 L .45384 .58251 L 0 .996 .096 .334 k
F
.43129 .742 m .43029 .72841 L .43129 .742 L .003 .756 .055 0 k
F
.444 .68605 m .43398 .73357 L .43326 .72565 L 0 .996 .084 .224 k
F
.43398 .73357 m .43008 .75202 L .43129 .742 L F
.43398 .73357 m .43129 .742 L .43326 .72565 L F
.45444 .7622 m .45272 .7261 L .44356 .74698 L .003 .756 .055 0 k
F
.45272 .7261 m .45225 .73301 L .44356 .74698 L 0 .996 .083 .177 k
F
.45225 .73301 m .44956 .77218 L .44356 .74698 L F
.43348 .79332 m .44977 .73935 L .42979 .78608 L .008 .761 .048 .001 k
F
.45058 .75728 m .44977 .73935 L .43348 .79332 L F
.43348 .79332 m .44956 .77218 L .42957 .81131 L 0 .996 .083 .177 k
F
.44754 .76369 m .44956 .77218 L .43348 .79332 L F
.43416 .71817 m .43129 .742 L .43416 .71817 L 0 .996 .084 .224 k
F
.43416 .71817 m .43416 .71817 L .43701 .69446 L F
.43102 .74428 m .43102 .74428 L .43701 .69446 L F
.43398 .73357 m .4502 .6734 L .43029 .72841 L .003 .756 .055 0 k
F
.45026 .6747 m .4502 .6734 L .43398 .73357 L F
.43102 .74428 m .43008 .75202 L .43102 .74428 L 0 .996 .084 .224 k
F
.43211 .96482 m .42911 .9951 L .43211 .96482 L 0 .996 .105 .105 k
F
.42911 .9951 m .42883 .99796 L .42911 .9951 L F
.42911 .9951 m .42911 .9951 L .43508 .93473 L F
.42883 .99796 m .42883 .99796 L .43508 .93473 L F
.43183 .99251 m .4281 .97919 L .42911 .9951 L .034 .771 .029 .011 k
F
.43183 .99251 m .44832 .96125 L .4281 .97919 L F
.44816 .96279 m .44832 .96125 L .43183 .99251 L F
.42883 .99796 m .42785 1.00785 L .42883 .99796 L 0 .996 .105 .105 k
F
.42829 1.41842 m .42554 1.41068 L .42766 1.39065 L .008 .92 .183 .001 k
F
.42829 1.41842 m .42766 1.39065 L .42959 1.39338 L F
.42829 1.41842 m .42447 1.39582 L .42554 1.41068 L .195 .773 .026 .018 k
F
.4388 1.40637 m .42829 1.41842 L .43005 1.38469 L .008 .92 .183 .001 k
F
.42829 1.41842 m .42423 1.42307 L .42525 1.41341 L F
.42829 1.41842 m .44515 1.44565 L .42447 1.39582 L .195 .773 .026 .018 k
F
.44506 1.44606 m .44515 1.44565 L .42829 1.41842 L F
.42775 1.48354 m .42369 1.48586 L .425 1.47414 L .003 .911 .194 0 k
F
.425 1.47414 m .42391 1.46007 L .425 1.47414 L .259 .766 .03 .021 k
F
.42678 1.60096 m .4229 1.57653 L .42592 1.59711 L .674 .71 .054 .034 k
F
.42174 1.58751 m .41035 1.58421 L .41586 1.56598 L 0 .99 .285 0 k
F
.42174 1.58751 m .41078 1.54082 L .41586 1.56598 L .996 .859 0 .189 k
F
.44931 1.61539 m .44876 1.61201 L .44751 1.60844 L .259 .766 .03 .021 k
F
.42217 1.53932 m .41078 1.54082 L .41629 1.52022 L 0 .994 .245 .011 k
F
.42217 1.53932 m .41537 1.51516 L .41629 1.52022 L .931 .677 0 .102 k
F
.42217 1.53932 m .41126 1.49253 L .41537 1.51516 L F
.42263 1.48635 m .41179 1.44001 L .41909 1.4749 L .781 .666 .038 .023 k
F
.42367 1.36902 m .41294 1.3251 L .421 1.36239 L .349 .708 .017 .011 k
F
.42479 1.24168 m .41416 1.202 L .4231 1.23893 L .202 .732 .012 .008 k
F
.42537 1.17622 m .41479 1.13923 L .42425 1.1749 L .166 .737 .01 .007 k
F
.42479 1.24168 m .41354 1.2642 L .41896 1.2371 L 0 .996 .165 .099 k
F
.42353 1.24069 m .41416 1.202 L .41896 1.2371 L .202 .732 .012 .008 k
F
.42367 1.36902 m .41235 1.38395 L .41782 1.35832 L 0 .996 .184 .062 k
F
.42162 1.36528 m .41294 1.3251 L .41782 1.35832 L .349 .708 .017 .011 k
F
.42314 1.42933 m .41179 1.44001 L .41728 1.41568 L 0 .996 .198 .045 k
F
.42314 1.42933 m .41235 1.38395 L .42072 1.42371 L .542 .667 .024 .015 k
F
.41986 1.47857 m .41179 1.44001 L .41677 1.46989 L .781 .666 .038 .023 k
F
.42263 1.48635 m .41126 1.49253 L .41677 1.46989 L 0 .996 .217 .029 k
F
.40786 1.54485 m .41133 1.55724 L .40639 1.54514 L 0 .996 .343 .045 k
F
.42136 1.63024 m .41548 1.60653 L .4206 1.62885 L .5 .5 .5 1 k
F
.4145 1.61287 m .40593 1.58921 L .41334 1.60811 L 0 .616 .996 .119 k
F
.42136 1.63024 m .40997 1.62206 L .41548 1.60653 L 0 .956 .322 0 k
F
.42136 1.63024 m .41035 1.58421 L .41548 1.60653 L .5 .5 .5 1 k
F
.41294 1.3251 m .39931 1.33824 L .3942 1.30645 L 0 .996 .372 .015 k
F
.39931 1.33824 m .39051 1.3282 L .39357 1.35959 L .181 .689 0 0 k
F
.39931 1.33824 m .38942 1.32696 L .3942 1.30645 L 0 .996 .372 .015 k
F
.38744 1.29661 m .3853 1.29452 L .38862 1.32065 L .181 .689 0 0 k
F
.39 1.32292 m .38862 1.32065 L .39357 1.35959 L F
.38744 1.29661 m .38862 1.32065 L .39 1.32292 L F
.41235 1.38395 m .39931 1.33824 L .39357 1.35959 L F
.41408 1.39974 m .40813 1.37873 L .41354 1.39864 L .996 .61 0 .088 k
F
.41179 1.44001 m .39869 1.39308 L .39296 1.41015 L .228 .677 0 0 k
F
.39869 1.39308 m .38987 1.38036 L .39357 1.35959 L 0 .996 .416 .005 k
F
.39869 1.39308 m .38878 1.37878 L .39296 1.41015 L .228 .677 0 0 k
F
.38611 1.40149 m .38396 1.39806 L .38782 1.38259 L 0 .996 .416 .005 k
F
.38923 1.38395 m .38782 1.38259 L .39357 1.35959 L F
.38611 1.40149 m .38782 1.38259 L .38923 1.38395 L F
.41235 1.38395 m .39869 1.39308 L .39357 1.35959 L F
.39869 1.39308 m .40246 1.37064 L .38676 1.35035 L .228 .677 0 0 k
F
.39239 1.45748 m .38817 1.42769 L .39239 1.45748 L .307 .659 0 0 k
F
.38817 1.42769 m .38396 1.39806 L .38817 1.42769 L F
.38817 1.42769 m .38817 1.42769 L .39239 1.45748 L F
.40248 1.46301 m .39775 1.43673 L .38783 1.42426 L .777 .527 0 0 k
F
.38729 1.46735 m .38107 1.45712 L .38877 1.48346 L .996 .52 0 .021 k
F
.40088 1.50282 m .38877 1.48346 L .39031 1.48869 L F
.40691 1.52618 m .39031 1.48869 L .40304 1.52083 L .5 .5 .5 1 k
F
.40304 1.52083 m .38676 1.49048 L .39522 1.50679 L F
.39675 1.50602 m .38998 1.51572 L .38879 1.50638 L 0 .925 .996 .043 k
F
.39675 1.50602 m .38879 1.50638 L .38676 1.49048 L F
.3975 1.50494 m .39675 1.50602 L .38676 1.49048 L F
.40024 1.54071 m .3868 1.50647 L .38839 1.51908 L .996 .57 0 .074 k
F
.38676 1.49048 m .39031 1.48869 L .37402 1.46671 L .5 .5 .5 1 k
F
.39588 1.50275 m .39031 1.48869 L .38676 1.49048 L F
.38676 1.49048 m .37402 1.46671 L .38316 1.48404 L F
.38676 1.49048 m .37364 1.49385 L .38316 1.48404 L 0 .925 .996 .043 k
F
.3868 1.50647 m .38057 1.49479 L .38811 1.48321 L 0 .996 .996 .001 k
F
.3868 1.50647 m .37305 1.47142 L .38057 1.49479 L .996 .57 0 .074 k
F
.3868 1.50647 m .38057 1.49479 L .38839 1.51908 L F
.40201 1.50578 m .3868 1.50647 L .38811 1.48321 L 0 .996 .996 .001 k
F
.38637 1.52199 m .38988 1.52371 L .37357 1.49927 L .5 .5 .5 1 k
F
.3868 1.50647 m .37256 1.50711 L .38057 1.49479 L 0 .996 .996 .001 k
F
.3924 1.48926 m .38811 1.48321 L .38852 1.48258 L F
.40201 1.50578 m .38811 1.48321 L .3924 1.48926 L F
.38729 1.46735 m .39239 1.45748 L .37361 1.43162 L .996 .52 0 .021 k
F
.40024 1.54071 m .38839 1.51908 L .38988 1.52371 L .996 .57 0 .074 k
F
.40271 1.55101 m .40121 1.54834 L .40059 1.54676 L .5 .5 .5 1 k
F
.40271 1.55101 m .3955 1.53566 L .38637 1.52199 L F
.40604 1.55579 m .38988 1.52371 L .40271 1.55101 L F
.39713 1.53809 m .3896 1.54726 L .38637 1.52199 L 0 .9 .996 .023 k
F
.3955 1.53566 m .39427 1.53305 L .38637 1.52199 L .5 .5 .5 1 k
F
.39427 1.53305 m .38988 1.52371 L .38637 1.52199 L F
.40159 1.54417 m .38637 1.54109 L .38808 1.51811 L 0 .824 .996 0 k
F
.40123 1.57763 m .38637 1.54109 L .3877 1.54907 L .996 .81 0 .198 k
F
.38637 1.54109 m .38014 1.52812 L .38808 1.51811 L 0 .824 .996 0 k
F
.38637 1.54109 m .37256 1.50711 L .38014 1.52812 L .996 .81 0 .198 k
F
.38637 1.54109 m .38014 1.52812 L .3877 1.54907 L F
.38637 1.54109 m .37912 1.5294 L .38014 1.52812 L 0 .824 .996 0 k
F
.38637 1.54109 m .37212 1.53821 L .37912 1.5294 L F
.38637 1.54109 m .39141 1.53996 L .37256 1.50711 L .996 .81 0 .198 k
F
.40123 1.57763 m .386 1.57074 L .38892 1.55165 L 0 .76 .996 0 k
F
.3949 1.59161 m .386 1.57074 L .38738 1.57503 L .5 .5 .5 1 k
F
.386 1.57074 m .37976 1.55665 L .38738 1.57503 L F
.39128 1.58387 m .38738 1.57503 L .38921 1.57943 L F
.3949 1.59161 m .38738 1.57503 L .39128 1.58387 L F
.3857 1.59499 m .37946 1.57998 L .38738 1.57503 L 0 .738 .996 0 k
F
.3857 1.59499 m .38738 1.57503 L .3886 1.5778 L F
.40092 1.6057 m .3857 1.59499 L .3886 1.5778 L F
.40092 1.6057 m .3949 1.59161 L .39128 1.58387 L .5 .5 .5 1 k
F
.40068 1.62798 m .39464 1.61468 L .39103 1.60494 L F
.40068 1.62798 m .39571 1.61534 L .3857 1.59499 L F
.40092 1.6057 m .39095 1.60568 L .3857 1.59499 L 0 .738 .996 0 k
F
.40565 1.61678 m .40373 1.61118 L .40092 1.6057 L .5 .5 .5 1 k
F
.40224 1.60828 m .39095 1.60568 L .40092 1.6057 L 0 .738 .996 0 k
F
.40573 1.60909 m .39709 1.61814 L .39095 1.60568 L F
.40548 1.63255 m .40349 1.63373 L .40068 1.62798 L 0 .718 .996 0 k
F
.40349 1.63373 m .39066 1.60252 L .40068 1.62798 L .5 .5 .5 1 k
F
.40068 1.62798 m .39686 1.63764 L .38547 1.61349 L 0 .718 .996 0 k
F
.39548 1.63471 m .39465 1.63314 L .38547 1.61349 L 0 .758 .996 .137 k
F
.39465 1.63314 m .39039 1.62516 L .38547 1.61349 L F
.39709 1.61814 m .39039 1.62516 L .39095 1.60568 L 0 .738 .996 0 k
F
.39571 1.61534 m .39066 1.60252 L .3857 1.59499 L .5 .5 .5 1 k
F
.40542 1.63842 m .40349 1.63373 L .40068 1.62798 L F
.40349 1.63373 m .39686 1.63764 L .40068 1.62798 L 0 .718 .996 0 k
F
.40965 1.65384 m .40563 1.64026 L .39066 1.60252 L .996 .689 0 .134 k
F
.386 1.57074 m .39066 1.60252 L .39066 1.60252 L 0 .76 .996 0 k
F
.386 1.57074 m .39066 1.60252 L .37632 1.56636 L F
.40092 1.6057 m .396 1.58995 L .386 1.57074 L .5 .5 .5 1 k
F
.396 1.58995 m .39066 1.60252 L .386 1.57074 L 0 .76 .996 0 k
F
.40123 1.57763 m .396 1.58995 L .386 1.57074 L F
.386 1.57074 m .391 1.57398 L .37212 1.53821 L .5 .5 .5 1 k
F
.40593 1.58921 m .40403 1.58276 L .40123 1.57763 L .996 .81 0 .198 k
F
.40403 1.58276 m .39737 1.5926 L .40123 1.57763 L 0 .76 .996 0 k
F
.39737 1.5926 m .396 1.58995 L .40092 1.6057 L .5 .5 .5 1 k
F
.39737 1.5926 m .39066 1.60252 L .396 1.58995 L 0 .76 .996 0 k
F
.39737 1.5926 m .396 1.58995 L .40123 1.57763 L F
.40573 1.60909 m .40224 1.60828 L .40092 1.6057 L 0 .738 .996 0 k
F
.40373 1.61118 m .39737 1.5926 L .40092 1.6057 L .5 .5 .5 1 k
F
.39737 1.5926 m .391 1.57398 L .396 1.58995 L F
.386 1.57074 m .37176 1.56429 L .37976 1.55665 L 0 .76 .996 0 k
F
.386 1.57074 m .37212 1.53821 L .37976 1.55665 L .5 .5 .5 1 k
F
.40603 1.57981 m .40403 1.58276 L .40123 1.57763 L 0 .76 .996 0 k
F
.40403 1.58276 m .4038 1.58198 L .40123 1.57763 L .996 .81 0 .198 k
F
.37597 1.53899 m .391 1.57398 L .37212 1.53821 L 0 .824 .996 0 k
F
.38637 1.54109 m .391 1.57398 L .37597 1.53899 L F
.391 1.57398 m .391 1.57398 L .37597 1.53899 L F
.40159 1.54417 m .39773 1.56138 L .38637 1.54109 L F
.40639 1.54514 m .40439 1.54889 L .40159 1.54417 L F
.40628 1.55612 m .40439 1.54889 L .40159 1.54417 L .996 .57 0 .074 k
F
.40439 1.54889 m .39773 1.56138 L .40159 1.54417 L 0 .824 .996 0 k
F
.37955 1.514 m .3764 1.51006 L .37374 1.50746 L .5 .5 .5 1 k
F
.3868 1.50647 m .39141 1.53996 L .37583 1.50696 L 0 .996 .996 .001 k
F
.3868 1.50647 m .39188 1.50095 L .37305 1.47142 L .996 .57 0 .074 k
F
.37583 1.47062 m .39188 1.50095 L .37305 1.47142 L 0 .996 .948 .013 k
F
.38729 1.46735 m .39188 1.50095 L .37583 1.47062 L F
.39188 1.50095 m .39188 1.50095 L .37583 1.47062 L F
.39666 1.44539 m .39239 1.45748 L .39101 1.4474 L 0 .996 .774 .029 k
F
.39666 1.44539 m .39101 1.4474 L .38783 1.42426 L F
.40726 1.46164 m .40527 1.46674 L .40248 1.46301 L 0 .996 .948 .013 k
F
.40503 1.46567 m .39911 1.43845 L .40248 1.46301 L .777 .527 0 0 k
F
.39911 1.43845 m .39296 1.41015 L .39775 1.43673 L F
.39911 1.43845 m .39775 1.43673 L .40248 1.46301 L F
.39911 1.43845 m .39666 1.44539 L .38783 1.42426 L 0 .996 .774 .029 k
F
.38396 1.39806 m .38396 1.39806 L .39239 1.45748 L .307 .659 0 0 k
F
.40248 1.46301 m .39723 1.48178 L .38729 1.46735 L 0 .996 .948 .013 k
F
.40201 1.50578 m .3986 1.48377 L .38729 1.46735 L .996 .52 0 .021 k
F
.40712 1.47529 m .40527 1.46674 L .40248 1.46301 L .777 .527 0 0 k
F
.40527 1.46674 m .39188 1.50095 L .40248 1.46301 L 0 .996 .948 .013 k
F
.40527 1.46674 m .40503 1.46567 L .40248 1.46301 L .777 .527 0 0 k
F
.39775 1.43673 m .39701 1.43262 L .38783 1.42426 L F
.39701 1.43262 m .39296 1.41015 L .38783 1.42426 L F
.3981 1.44488 m .38817 1.42769 L .39296 1.41015 L 0 .996 .47 .003 k
F
.40925 1.48526 m .3981 1.44488 L .39239 1.45748 L .307 .659 0 0 k
F
.3981 1.44488 m .38874 1.42491 L .39239 1.45748 L F
.38611 1.40149 m .38377 1.39669 L .39239 1.45748 L F
.38729 1.46735 m .37361 1.43162 L .38107 1.45712 L .996 .52 0 .021 k
F
.38729 1.46735 m .37305 1.47142 L .38107 1.45712 L 0 .996 .948 .013 k
F
.39188 1.50095 m .3876 1.47306 L .39188 1.50095 L .461 .625 .002 0 k
F
.3876 1.47306 m .38335 1.44531 L .3876 1.47306 L F
.3876 1.47306 m .3876 1.47306 L .39188 1.50095 L F
.40681 1.50556 m .40481 1.51004 L .40201 1.50578 L 0 .996 .996 .001 k
F
.40481 1.51004 m .3986 1.48377 L .40201 1.50578 L .996 .52 0 .021 k
F
.3986 1.48377 m .39239 1.45748 L .38729 1.46735 L F
.39723 1.48178 m .39188 1.50095 L .38729 1.46735 L 0 .996 .948 .013 k
F
.41126 1.49253 m .39755 1.49295 L .39239 1.45748 L 0 .996 .555 .003 k
F
.38335 1.44531 m .38335 1.44531 L .3876 1.47306 L .461 .625 .002 0 k
F
.3876 1.47306 m .3876 1.47306 L .39188 1.50095 L F
.38335 1.44531 m .3876 1.47306 L .3876 1.47306 L F
.39755 1.49295 m .3876 1.47306 L .39239 1.45748 L 0 .996 .555 .003 k
F
.40201 1.50578 m .39676 1.5227 L .3868 1.50647 L 0 .996 .996 .001 k
F
.40159 1.54417 m .39676 1.5227 L .3868 1.50647 L .996 .57 0 .074 k
F
.40668 1.51796 m .40481 1.51004 L .40201 1.50578 L .996 .52 0 .021 k
F
.40481 1.51004 m .39814 1.52493 L .40201 1.50578 L 0 .996 .996 .001 k
F
.39814 1.52493 m .39676 1.5227 L .40159 1.54417 L .996 .57 0 .074 k
F
.39814 1.52493 m .39141 1.53996 L .39676 1.5227 L 0 .996 .996 .001 k
F
.39814 1.52493 m .39676 1.5227 L .40201 1.50578 L F
.40439 1.54889 m .39814 1.52493 L .40159 1.54417 L .996 .57 0 .074 k
F
.39814 1.52493 m .39188 1.50095 L .39676 1.5227 L F
.40201 1.50578 m .40088 1.50282 L .39824 1.49929 L .996 .52 0 .021 k
F
.40839 1.53218 m .39755 1.49295 L .39188 1.50095 L .461 .625 .002 0 k
F
.39755 1.49295 m .38817 1.47096 L .39188 1.50095 L F
.37596 1.4304 m .39239 1.45748 L .37361 1.43162 L 0 .996 .774 .029 k
F
.39239 1.45748 m .39239 1.45748 L .37596 1.4304 L F
.3855 1.44936 m .38335 1.44531 L .38817 1.42769 L 0 .996 .47 .003 k
F
.3855 1.44936 m .38315 1.44402 L .39188 1.50095 L .461 .625 .002 0 k
F
.41078 1.54082 m .40839 1.53218 L .39188 1.50095 L F
.39755 1.49295 m .38494 1.49334 L .3876 1.47306 L 0 .996 .555 .003 k
F
.39141 1.53996 m .38709 1.51428 L .39141 1.53996 L .759 .576 .007 .004 k
F
.38709 1.51428 m .38279 1.48871 L .38709 1.51428 L F
.38709 1.51428 m .38709 1.51428 L .39141 1.53996 L F
.39676 1.5227 m .39141 1.53996 L .3868 1.50647 L 0 .996 .996 .001 k
F
.39676 1.5227 m .39188 1.50095 L .3868 1.50647 L .996 .57 0 .074 k
F
.40159 1.54417 m .40024 1.54071 L .39729 1.53588 L F
.41078 1.54082 m .39705 1.53665 L .39188 1.50095 L 0 .996 .723 .002 k
F
.39705 1.53665 m .38709 1.51428 L .39188 1.50095 L F
.40752 1.57408 m .39705 1.53665 L .39141 1.53996 L .759 .576 .007 .004 k
F
.38494 1.49334 m .38279 1.48871 L .3876 1.47306 L 0 .996 .555 .003 k
F
.39705 1.53665 m .38494 1.49334 L .38709 1.51428 L .759 .576 .007 .004 k
F
.38494 1.49334 m .3815 1.48101 L .38279 1.48871 L F
.38494 1.49334 m .38279 1.48871 L .38709 1.51428 L F
.39705 1.53665 m .38709 1.51428 L .39141 1.53996 L F
.39755 1.49295 m .40076 1.5253 L .38494 1.49334 L 0 .996 .555 .003 k
F
.39705 1.53665 m .40076 1.5253 L .38494 1.49334 L .759 .576 .007 .004 k
F
.38259 1.48752 m .38259 1.48752 L .38709 1.51428 L F
.38709 1.51428 m .38709 1.51428 L .39141 1.53996 L F
.38279 1.48871 m .38134 1.49345 L .38279 1.48871 L 0 .996 .555 .003 k
F
.38279 1.48871 m .38709 1.51428 L .38709 1.51428 L .759 .576 .007 .004 k
F
.37583 1.50696 m .39141 1.53996 L .37256 1.50711 L 0 .996 .996 .001 k
F
.39141 1.53996 m .39141 1.53996 L .37583 1.50696 L F
.38664 1.55078 m .38229 1.52766 L .38664 1.55078 L .988 .574 0 .057 k
F
.38709 1.51428 m .38229 1.52766 L .38709 1.51428 L 0 .996 .723 .002 k
F
.38229 1.52766 m .38084 1.53171 L .38229 1.52766 L F
.38229 1.52766 m .38229 1.52766 L .38709 1.51428 L F
.41035 1.58421 m .40752 1.57408 L .39141 1.53996 L .759 .576 .007 .004 k
F
.40123 1.57763 m .39635 1.55892 L .38637 1.54109 L .996 .81 0 .198 k
F
.4038 1.58198 m .39141 1.53996 L .40123 1.57763 L F
.39773 1.56138 m .391 1.57398 L .38637 1.54109 L 0 .824 .996 0 k
F
.39635 1.55892 m .39557 1.55595 L .38637 1.54109 L .996 .81 0 .198 k
F
.39557 1.55595 m .39141 1.53996 L .38637 1.54109 L F
.41035 1.58421 m .39661 1.57535 L .39141 1.53996 L 0 .895 .996 0 k
F
.39661 1.57535 m .38774 1.55349 L .39141 1.53996 L F
.39661 1.57535 m .38774 1.55349 L .391 1.57398 L .988 .574 0 .057 k
F
.38444 1.53281 m .38208 1.52657 L .38664 1.55078 L F
.38774 1.55349 m .38664 1.55078 L .391 1.57398 L F
.38774 1.55349 m .38664 1.55078 L .39141 1.53996 L 0 .895 .996 0 k
F
.38444 1.53281 m .38664 1.55078 L .38774 1.55349 L .988 .574 0 .057 k
F
.38401 1.56723 m .38185 1.56162 L .38664 1.55078 L 0 .895 .996 0 k
F
.391 1.57398 m .38664 1.55078 L .391 1.57398 L .988 .574 0 .057 k
F
.38664 1.55078 m .38664 1.55078 L .391 1.57398 L F
.38401 1.56723 m .38664 1.55078 L .38774 1.55349 L 0 .895 .996 0 k
F
.39661 1.57535 m .38401 1.56723 L .38774 1.55349 L F
.40661 1.61031 m .39661 1.57535 L .391 1.57398 L .988 .574 0 .057 k
F
.39661 1.57535 m .38444 1.53281 L .38774 1.55349 L F
.38444 1.53281 m .38098 1.5207 L .38208 1.52657 L F
.39705 1.53665 m .40029 1.56806 L .38444 1.53281 L 0 .996 .723 .002 k
F
.39661 1.57535 m .40294 1.57395 L .38444 1.53281 L .988 .574 0 .057 k
F
.40997 1.62206 m .40645 1.59795 L .39661 1.57535 L F
.41035 1.58421 m .40645 1.59795 L .39661 1.57535 L 0 .895 .996 0 k
F
.40645 1.59795 m .40294 1.57395 L .39661 1.57535 L .988 .574 0 .057 k
F
.40997 1.62206 m .40661 1.61031 L .391 1.57398 L F
.40563 1.64026 m .39623 1.60852 L .39066 1.60252 L .996 .689 0 .134 k
F
.396 1.58995 m .391 1.57398 L .386 1.57074 L .5 .5 .5 1 k
F
.39623 1.60852 m .38625 1.58204 L .391 1.57398 L 0 .657 .996 0 k
F
.39623 1.60852 m .38401 1.56723 L .38735 1.58496 L .996 .689 0 .134 k
F
.39623 1.60852 m .38735 1.58496 L .39066 1.60252 L F
.40997 1.62206 m .39623 1.60852 L .391 1.57398 L 0 .657 .996 0 k
F
.38401 1.56723 m .38185 1.56162 L .39066 1.60252 L .996 .689 0 .134 k
F
.40563 1.64026 m .39066 1.60252 L .39066 1.60252 L F
.37632 1.56636 m .39066 1.60252 L .37176 1.56429 L 0 .76 .996 0 k
F
.39095 1.60568 m .39017 1.60549 L .3857 1.59499 L 0 .738 .996 0 k
F
.3857 1.59499 m .37147 1.58498 L .37946 1.57998 L F
.3857 1.59499 m .37841 1.57785 L .37946 1.57998 L .5 .5 .5 1 k
F
.3857 1.59499 m .37176 1.56429 L .37841 1.57785 L F
.38547 1.61349 m .38003 1.60315 L .37147 1.58498 L 0 .758 .996 .137 k
F
.38547 1.61349 m .37147 1.58497 L .38508 1.61252 L F
.3857 1.59499 m .38003 1.60315 L .37147 1.58498 L 0 .738 .996 0 k
F
.39017 1.60549 m .38003 1.60315 L .3857 1.59499 L F
.3857 1.59499 m .39066 1.60252 L .37176 1.56429 L .5 .5 .5 1 k
F
.38547 1.61349 m .39039 1.62516 L .38003 1.60315 L 0 .758 .996 .137 k
F
.39039 1.62516 m .39039 1.62516 L .38003 1.60315 L F
.39095 1.60568 m .39039 1.62516 L .38003 1.60315 L 0 .738 .996 0 k
F
.4094 1.67907 m .39569 1.65639 L .39039 1.62516 L 0 .62 .996 0 k
F
.405 1.68501 m .39355 1.65014 L .39019 1.64158 L .5 .5 .5 1 k
F
.39355 1.65014 m .38656 1.6297 L .39019 1.64158 L F
.39569 1.65639 m .38569 1.62713 L .39039 1.62516 L 0 .62 .996 0 k
F
.38291 1.61772 m .38119 1.61272 L .39019 1.64158 L .5 .5 .5 1 k
F
.38335 1.61902 m .38119 1.61272 L .38593 1.60761 L 0 .637 .996 0 k
F
.38703 1.6107 m .38593 1.60761 L .39066 1.60252 L F
.39592 1.63566 m .38593 1.60761 L .39039 1.62516 L .5 .5 .5 1 k
F
.38335 1.61902 m .38593 1.60761 L .38703 1.6107 L 0 .637 .996 0 k
F
.4094 1.67907 m .39592 1.63566 L .39039 1.62516 L .5 .5 .5 1 k
F
.40965 1.65384 m .39592 1.63566 L .39066 1.60252 L 0 .637 .996 0 k
F
.39592 1.63566 m .38335 1.61902 L .38639 1.61216 L F
.39592 1.63566 m .38639 1.61216 L .39066 1.60252 L F
.39623 1.60852 m .38364 1.5961 L .38625 1.58204 L 0 .657 .996 0 k
F
.39592 1.63566 m .38364 1.5961 L .38593 1.60761 L .5 .5 .5 1 k
F
.38364 1.5961 m .38148 1.59011 L .38625 1.58204 L 0 .657 .996 0 k
F
.38364 1.5961 m .38014 1.58484 L .38148 1.59011 L .5 .5 .5 1 k
F
.38364 1.5961 m .38148 1.59011 L .38593 1.60761 L F
.38364 1.5961 m .38128 1.59046 L .38148 1.59011 L 0 .657 .996 0 k
F
.38364 1.5961 m .38004 1.59255 L .38128 1.59046 L F
.39592 1.63566 m .39953 1.63668 L .38364 1.5961 L .5 .5 .5 1 k
F
.39623 1.60852 m .40219 1.64347 L .39808 1.63298 L 0 .657 .996 0 k
F
.40997 1.62206 m .40609 1.63275 L .39623 1.60852 L F
.40965 1.65384 m .40609 1.63275 L .39623 1.60852 L .996 .689 0 .134 k
F
.40609 1.63275 m .40219 1.64347 L .39623 1.60852 L 0 .657 .996 0 k
F
.39661 1.57535 m .39988 1.60536 L .38401 1.56723 L 0 .895 .996 0 k
F
.40645 1.59795 m .40253 1.61174 L .39661 1.57535 L F
.40609 1.63275 m .40253 1.61174 L .39623 1.60852 L .996 .689 0 .134 k
F
.40253 1.61174 m .39988 1.60536 L .39623 1.60852 L F
.40253 1.61174 m .40111 1.61674 L .39988 1.60536 L 0 .895 .996 0 k
F
.40253 1.61174 m .39988 1.60536 L .39661 1.57535 L F
.40253 1.61174 m .40125 1.60417 L .39988 1.60536 L .996 .689 0 .134 k
F
.38401 1.56723 m .40125 1.60417 L .38053 1.55547 L F
.39623 1.60852 m .39988 1.60536 L .38401 1.56723 L F
.39988 1.60536 m .40125 1.60417 L .38401 1.56723 L F
.38401 1.56723 m .40111 1.61674 L .3804 1.5649 L 0 .895 .996 0 k
F
.39988 1.60536 m .40111 1.61674 L .38401 1.56723 L F
.42207 1.6716 m .41515 1.63618 L .40125 1.60417 L .428 .675 .013 .008 k
F
.42229 1.64648 m .41515 1.63618 L .40151 1.57997 L 0 .721 .996 0 k
F
.41515 1.63618 m .40243 1.59522 L .40151 1.57997 L F
.41515 1.63618 m .40012 1.58779 L .40125 1.60417 L .428 .675 .013 .008 k
F
.40392 1.61996 m .39796 1.60001 L .40151 1.57997 L 0 .721 .996 0 k
F
.41035 1.58421 m .40687 1.55736 L .39705 1.53665 L .759 .576 .007 .004 k
F
.40687 1.55736 m .40151 1.57997 L .39705 1.53665 L 0 .996 .723 .002 k
F
.38444 1.53281 m .40167 1.5653 L .38098 1.5207 L .988 .574 0 .057 k
F
.40294 1.57395 m .40167 1.5653 L .38444 1.53281 L F
.40029 1.56806 m .40123 1.57718 L .38444 1.53281 L 0 .996 .723 .002 k
F
.38444 1.53281 m .40151 1.57997 L .38084 1.53171 L F
.40123 1.57718 m .40151 1.57997 L .38444 1.53281 L F
.41078 1.54082 m .40687 1.55736 L .39705 1.53665 L F
.40687 1.55736 m .40636 1.55343 L .39705 1.53665 L .759 .576 .007 .004 k
F
.40636 1.55343 m .4034 1.53064 L .39705 1.53665 L F
.42246 1.62711 m .41557 1.59154 L .40167 1.5653 L .269 .705 .009 .005 k
F
.42271 1.59836 m .41557 1.59154 L .40197 1.53756 L 0 .832 .67 0 k
F
.41557 1.59154 m .40287 1.55405 L .40197 1.53756 L F
.41557 1.59154 m .40057 1.54724 L .40167 1.5653 L .269 .705 .009 .005 k
F
.40434 1.58079 m .39838 1.56237 L .40197 1.53756 L 0 .832 .67 0 k
F
.41126 1.49253 m .40925 1.48526 L .39239 1.45748 L .307 .659 0 0 k
F
.3981 1.44488 m .40128 1.4777 L .3855 1.44936 L 0 .996 .47 .003 k
F
.39755 1.49295 m .40128 1.4777 L .3855 1.44936 L .461 .625 .002 0 k
F
.41126 1.49253 m .40734 1.51155 L .39755 1.49295 L 0 .996 .555 .003 k
F
.40734 1.51155 m .40392 1.48243 L .39755 1.49295 L .461 .625 .002 0 k
F
.41179 1.44001 m .3981 1.44488 L .39296 1.41015 L 0 .996 .47 .003 k
F
.39869 1.39308 m .40185 1.42591 L .38611 1.40149 L 0 .996 .416 .005 k
F
.3981 1.44488 m .40185 1.42591 L .38611 1.40149 L .307 .659 0 0 k
F
.41179 1.44001 m .40786 1.46117 L .3981 1.44488 L 0 .996 .47 .003 k
F
.40786 1.46117 m .40448 1.42999 L .3981 1.44488 L .307 .659 0 0 k
F
.41179 1.44001 m .40843 1.40691 L .39869 1.39308 L .228 .677 0 0 k
F
.40843 1.40691 m .40448 1.42999 L .39869 1.39308 L 0 .996 .416 .005 k
F
.40448 1.42999 m .40185 1.42591 L .39869 1.39308 L F
.40448 1.42999 m .40327 1.41877 L .40185 1.42591 L .307 .659 0 0 k
F
.40448 1.42999 m .40185 1.42591 L .3981 1.44488 L F
.40448 1.42999 m .40305 1.43836 L .40185 1.42591 L 0 .996 .416 .005 k
F
.40185 1.42591 m .4028 1.43573 L .38611 1.40149 L F
.39869 1.39308 m .38611 1.40149 L .38987 1.38036 L F
.38611 1.40149 m .40327 1.41877 L .3827 1.38914 L .307 .659 0 0 k
F
.40185 1.42591 m .40327 1.41877 L .38611 1.40149 L F
.41126 1.49253 m .40786 1.46117 L .3981 1.44488 L F
.40786 1.46117 m .40726 1.46443 L .3981 1.44488 L 0 .996 .47 .003 k
F
.40726 1.46443 m .40392 1.48243 L .3981 1.44488 L F
.40392 1.48243 m .40128 1.4777 L .3981 1.44488 L F
.40392 1.48243 m .40269 1.47195 L .40128 1.4777 L .461 .625 .002 0 k
F
.40392 1.48243 m .40128 1.4777 L .39755 1.49295 L F
.40392 1.48243 m .40249 1.49014 L .40128 1.4777 L 0 .996 .47 .003 k
F
.40128 1.4777 m .40223 1.48743 L .3855 1.44936 L F
.3981 1.44488 m .3855 1.44936 L .38817 1.42769 L F
.3855 1.44936 m .40269 1.47195 L .38207 1.43696 L .461 .625 .002 0 k
F
.40128 1.4777 m .40269 1.47195 L .3855 1.44936 L F
.41078 1.54082 m .40734 1.51155 L .39755 1.49295 L F
.40734 1.51155 m .40673 1.51449 L .39755 1.49295 L 0 .996 .555 .003 k
F
.40673 1.51449 m .4034 1.53064 L .39755 1.49295 L F
.4034 1.53064 m .40076 1.5253 L .39755 1.49295 L F
.4034 1.53064 m .40215 1.52102 L .40076 1.5253 L .759 .576 .007 .004 k
F
.4034 1.53064 m .40076 1.5253 L .39705 1.53665 L F
.4034 1.53064 m .40197 1.53756 L .40076 1.5253 L 0 .996 .555 .003 k
F
.40076 1.5253 m .4017 1.5348 L .38494 1.49334 L F
.38494 1.49334 m .40215 1.52102 L .3815 1.48101 L .759 .576 .007 .004 k
F
.40076 1.5253 m .40215 1.52102 L .38494 1.49334 L F
.38494 1.49334 m .40197 1.53756 L .38134 1.49345 L 0 .996 .555 .003 k
F
.4017 1.5348 m .40197 1.53756 L .38494 1.49334 L F
.4229 1.57653 m .41605 1.5412 L .40215 1.52102 L .195 .719 .007 .005 k
F
.42318 1.54456 m .41605 1.5412 L .40249 1.49014 L 0 .841 .486 0 k
F
.41605 1.5412 m .40337 1.50759 L .40249 1.49014 L F
.41605 1.5412 m .40107 1.50149 L .40215 1.52102 L .195 .719 .007 .005 k
F
.40481 1.53591 m .39886 1.51922 L .40249 1.49014 L 0 .841 .486 0 k
F
.39755 1.49295 m .3855 1.44936 L .38817 1.47096 L .461 .625 .002 0 k
F
.3855 1.44936 m .40249 1.49014 L .38189 1.45065 L 0 .996 .47 .003 k
F
.40223 1.48743 m .40249 1.49014 L .3855 1.44936 L F
.42338 1.52058 m .41657 1.4859 L .40269 1.47195 L .151 .728 .007 .005 k
F
.42369 1.48586 m .41657 1.4859 L .40305 1.43836 L 0 .859 .394 0 k
F
.41657 1.4859 m .40393 1.45651 L .40305 1.43836 L F
.41657 1.4859 m .40163 1.45117 L .40269 1.47195 L .151 .728 .007 .005 k
F
.40534 1.48596 m .3994 1.4712 L .40305 1.43836 L 0 .859 .394 0 k
F
.3981 1.44488 m .38611 1.40149 L .38874 1.42491 L .307 .659 0 0 k
F
.38611 1.40149 m .40305 1.43836 L .3825 1.4039 L 0 .996 .416 .005 k
F
.4028 1.43573 m .40305 1.43836 L .38611 1.40149 L F
.41235 1.38395 m .40843 1.40691 L .39869 1.39308 L F
.40843 1.40691 m .40793 1.40201 L .39869 1.39308 L .228 .677 0 0 k
F
.40793 1.40201 m .40508 1.37402 L .39869 1.39308 L F
.39996 1.28106 m .38744 1.29661 L .39009 1.2729 L 0 .996 .341 .029 k
F
.38744 1.29661 m .3853 1.29452 L .39009 1.2729 L F
.41294 1.3251 m .39996 1.28106 L .3942 1.30645 L .147 .697 0 0 k
F
.39931 1.33824 m .4031 1.3126 L .38744 1.29661 L .181 .689 0 0 k
F
.41752 1.29619 m .40925 1.2715 L .41458 1.29331 L .695 .592 .011 .006 k
F
.4106 1.29516 m .40868 1.29094 L .40476 1.297 L .996 .447 0 0 k
F
.39996 1.28106 m .40572 1.31527 L .38744 1.29661 L 0 .996 .341 .029 k
F
.41354 1.2642 m .40964 1.28966 L .39996 1.28106 L F
.41752 1.29619 m .40885 1.30985 L .41374 1.29574 L 0 .996 .312 .153 k
F
.41294 1.3251 m .40964 1.28966 L .39996 1.28106 L .147 .697 0 0 k
F
.40964 1.28966 m .40572 1.31527 L .39996 1.28106 L 0 .996 .341 .029 k
F
.39996 1.28106 m .39009 1.2729 L .39486 1.25139 L F
.39996 1.28106 m .40376 1.25253 L .38814 1.24094 L .147 .697 0 0 k
F
.40964 1.28966 m .40637 1.25447 L .39996 1.28106 L F
.40131 1.16252 m .38886 1.18402 L .39149 1.1607 L 0 .996 .312 .063 k
F
.38886 1.18402 m .38673 1.18334 L .39149 1.1607 L F
.41861 1.18137 m .41001 1.19852 L .41568 1.18169 L 0 .996 .613 .225 k
F
.41416 1.202 m .40131 1.16252 L .39553 1.19509 L .092 .705 .001 0 k
F
.40063 1.22225 m .40444 1.19118 L .38886 1.18402 L .119 .702 0 0 k
F
.4158 1.179 m .41042 1.15888 L .41488 1.17823 L .325 .67 .004 .002 k
F
.40131 1.16252 m .40704 1.19237 L .38886 1.18402 L 0 .996 .312 .063 k
F
.41479 1.13923 m .41093 1.16572 L .40131 1.16252 L F
.41416 1.202 m .41093 1.16572 L .40131 1.16252 L .092 .705 .001 0 k
F
.41093 1.16572 m .40704 1.19237 L .40131 1.16252 L 0 .996 .312 .063 k
F
.40131 1.16252 m .39149 1.1607 L .39621 1.1382 L F
.40131 1.16252 m .40512 1.12925 L .38959 1.12652 L .092 .705 .001 0 k
F
.41093 1.16572 m .40771 1.1297 L .40131 1.16252 L F
.41542 1.07661 m .4154 1.07663 L .39691 1.08137 L 0 .996 .312 .083 k
F
.40267 1.04301 m .39032 1.06909 L .39289 1.04745 L 0 .996 .328 .105 k
F
.39032 1.06909 m .3882 1.0698 L .39289 1.04745 L F
.4116 1.04609 m .40984 1.03615 L .40712 1.0373 L .1 .676 0 0 k
F
.40984 1.03615 m .4034 1.05864 L .40712 1.0373 L 0 .996 .996 .203 k
F
.41542 1.07661 m .40267 1.04301 L .39689 1.08137 L .041 .708 .001 .001 k
F
.39289 1.04745 m .38798 1.07082 L .39289 1.04745 L 0 .996 .328 .105 k
F
.38798 1.07082 m .38677 1.07657 L .38798 1.07082 L F
.38798 1.07082 m .38798 1.07082 L .39289 1.04745 L F
.40267 1.04301 m .39289 1.04745 L .39756 1.02523 L F
.41603 1.01481 m .41574 1.01544 L .39756 1.02523 L F
.41603 1.01481 m .41285 .97991 L .40334 .98455 L .02 .707 .002 .001 k
F
.41663 .95449 m .41285 .97991 L .40334 .98455 L 0 .996 .372 .128 k
F
.41285 .97991 m .41237 .97465 L .40334 .98455 L .02 .707 .002 .001 k
F
.40199 1.10255 m .4058 1.06745 L .39032 1.06909 L .066 .707 .001 0 k
F
.40267 1.04301 m .4058 1.06745 L .39032 1.06909 L 0 .996 .328 .105 k
F
.41542 1.07661 m .41222 1.04091 L .40267 1.04301 L .041 .708 .001 .001 k
F
.41222 1.04091 m .40838 1.06718 L .40267 1.04301 L 0 .996 .328 .105 k
F
.41472 1.11177 m .41101 1.10219 L .41382 1.11248 L .252 .684 .002 .001 k
F
.41712 1.12458 m .41101 1.10219 L .41623 1.12515 L F
.41542 1.07661 m .41157 1.10307 L .40199 1.10255 L 0 .996 .312 .083 k
F
.41157 1.10307 m .40838 1.06718 L .40199 1.10255 L .066 .707 .001 0 k
F
.40838 1.06718 m .4058 1.06745 L .40199 1.10255 L F
.40838 1.06718 m .40699 1.07671 L .4058 1.06745 L 0 .996 .328 .105 k
F
.40838 1.06718 m .4058 1.06745 L .40267 1.04301 L F
.40838 1.06718 m .40723 1.05427 L .4058 1.06745 L .066 .707 .001 0 k
F
.4058 1.06745 m .40697 1.05673 L .39032 1.06909 L F
.40199 1.10255 m .39032 1.06909 L .39328 1.10374 L F
.39328 1.10374 m .39032 1.06909 L .39328 1.10374 L F
.39032 1.06909 m .40699 1.07671 L .38677 1.07657 L 0 .996 .328 .105 k
F
.4058 1.06745 m .40699 1.07671 L .39032 1.06909 L F
.41603 1.01481 m .41222 1.04091 L .40267 1.04301 L F
.40267 1.04301 m .40905 1.00548 L .39104 1.01235 L .041 .708 .001 .001 k
F
.41222 1.04091 m .40905 1.00548 L .40267 1.04301 L F
.40334 .98455 m .40648 1.00646 L .39104 1.01235 L 0 .996 .372 .128 k
F
.41285 .97991 m .40766 1.01476 L .40334 .98455 L F
.40905 1.00548 m .4081 .99488 L .39104 1.01235 L .041 .708 .001 .001 k
F
.40267 1.04301 m .39104 1.01235 L .39397 1.04696 L F
.39104 1.01235 m .39289 1.04745 L .39397 1.04696 L F
.39104 1.01235 m .40766 1.01476 L .38751 1.02034 L 0 .996 .372 .128 k
F
.40648 1.00646 m .40766 1.01476 L .39104 1.01235 L F
.39032 1.06909 m .40723 1.05427 L .387 1.05955 L .066 .707 .001 0 k
F
.40697 1.05673 m .40723 1.05427 L .39032 1.06909 L F
.41479 1.13923 m .41157 1.10307 L .40199 1.10255 L F
.41157 1.10307 m .41099 1.10709 L .40199 1.10255 L 0 .996 .312 .083 k
F
.41099 1.10709 m .40771 1.1297 L .40199 1.10255 L F
.40771 1.1297 m .40512 1.12925 L .40199 1.10255 L F
.40771 1.1297 m .40655 1.11675 L .40512 1.12925 L .092 .705 .001 0 k
F
.40771 1.1297 m .40512 1.12925 L .40131 1.16252 L F
.40771 1.1297 m .40631 1.13936 L .40512 1.12925 L 0 .996 .312 .083 k
F
.40131 1.16252 m .38959 1.12652 L .39149 1.1607 L .092 .705 .001 0 k
F
.39167 1.11621 m .37842 1.08606 L .38551 1.11855 L .148 .667 0 0 k
F
.39167 1.11621 m .37769 1.13842 L .38551 1.11855 L 0 .996 .996 .16 k
F
.38959 1.12652 m .38747 1.12654 L .3922 1.10389 L 0 .996 .312 .083 k
F
.3922 1.10389 m .38603 1.1334 L .39219 1.10389 L F
.38959 1.12652 m .38626 1.11627 L .38747 1.12654 L .092 .705 .001 0 k
F
.38959 1.12652 m .38747 1.12654 L .39149 1.1607 L F
.40199 1.10255 m .38959 1.12652 L .3922 1.10389 L 0 .996 .312 .083 k
F
.38959 1.12652 m .38603 1.1334 L .38747 1.12654 L F
.38959 1.12652 m .40631 1.13936 L .38603 1.1334 L F
.40199 1.10255 m .40512 1.12925 L .38959 1.12652 L F
.40512 1.12925 m .40631 1.13936 L .38959 1.12652 L F
.38959 1.12652 m .40655 1.11675 L .38626 1.11627 L .092 .705 .001 0 k
F
.40512 1.12925 m .40655 1.11675 L .38959 1.12652 L F
.41806 1.23924 m .40983 1.21553 L .41432 1.23454 L .448 .645 .006 .003 k
F
.41416 1.202 m .41028 1.22816 L .40063 1.22225 L 0 .996 .322 .045 k
F
.41028 1.22816 m .40587 1.1795 L .40063 1.22225 L .119 .702 0 0 k
F
.40063 1.22225 m .38886 1.18402 L .39187 1.21781 L F
.38886 1.18402 m .40563 1.20204 L .38529 1.19019 L 0 .996 .312 .063 k
F
.40704 1.19237 m .40563 1.20204 L .38886 1.18402 L F
.38886 1.18402 m .40587 1.1795 L .38551 1.17314 L .119 .702 0 0 k
F
.40444 1.19118 m .40587 1.1795 L .38886 1.18402 L F
.41354 1.2642 m .41028 1.22816 L .40063 1.22225 L F
.41028 1.22816 m .40969 1.23214 L .40063 1.22225 L 0 .996 .322 .045 k
F
.40969 1.23214 m .40637 1.25447 L .40063 1.22225 L F
.40637 1.25447 m .40376 1.25253 L .40063 1.22225 L F
.40637 1.25447 m .40519 1.24181 L .40376 1.25253 L .147 .697 0 0 k
F
.40637 1.25447 m .40376 1.25253 L .39996 1.28106 L F
.40637 1.25447 m .40495 1.26402 L .40376 1.25253 L 0 .996 .322 .045 k
F
.39996 1.28106 m .38814 1.24094 L .39009 1.2729 L .147 .697 0 0 k
F
.39032 1.22418 m .37696 1.19077 L .38414 1.22275 L .212 .65 0 0 k
F
.39032 1.22418 m .37624 1.24254 L .38414 1.22275 L 0 .996 .989 .111 k
F
.38814 1.24094 m .38601 1.23955 L .39078 1.21726 L 0 .996 .322 .045 k
F
.38814 1.24094 m .38478 1.22952 L .38601 1.23955 L .147 .697 0 0 k
F
.38814 1.24094 m .38601 1.23955 L .39009 1.2729 L F
.40063 1.22225 m .38814 1.24094 L .39078 1.21726 L 0 .996 .322 .045 k
F
.38814 1.24094 m .38456 1.2463 L .38601 1.23955 L F
.38814 1.24094 m .40495 1.26402 L .38456 1.2463 L F
.40063 1.22225 m .40376 1.25253 L .38814 1.24094 L F
.40376 1.25253 m .40495 1.26402 L .38814 1.24094 L F
.38814 1.24094 m .40519 1.24181 L .38478 1.22952 L .147 .697 0 0 k
F
.40376 1.25253 m .40519 1.24181 L .38814 1.24094 L F
.41294 1.3251 m .40902 1.34949 L .39931 1.33824 L 0 .996 .372 .015 k
F
.40902 1.34949 m .40453 1.30296 L .39931 1.33824 L .181 .689 0 0 k
F
.39931 1.33824 m .38744 1.29661 L .39051 1.3282 L F
.38744 1.29661 m .40429 1.32456 L .38385 1.30107 L 0 .996 .341 .029 k
F
.40572 1.31527 m .40429 1.32456 L .38744 1.29661 L F
.38744 1.29661 m .40453 1.30296 L .38406 1.28476 L .181 .689 0 0 k
F
.4031 1.3126 m .40453 1.30296 L .38744 1.29661 L F
.41235 1.38395 m .40902 1.34949 L .39931 1.33824 L F
.40902 1.34949 m .40842 1.35323 L .39931 1.33824 L 0 .996 .372 .015 k
F
.40842 1.35323 m .40508 1.37402 L .39931 1.33824 L F
.40508 1.37402 m .40246 1.37064 L .39931 1.33824 L F
.40508 1.37402 m .40388 1.36219 L .40246 1.37064 L .228 .677 0 0 k
F
.40508 1.37402 m .40246 1.37064 L .39869 1.39308 L F
.40508 1.37402 m .40366 1.38292 L .40246 1.37064 L 0 .996 .372 .015 k
F
.39869 1.39308 m .38676 1.35035 L .38878 1.37878 L .228 .677 0 0 k
F
.38676 1.35035 m .38461 1.34758 L .38942 1.32696 L 0 .996 .372 .015 k
F
.38676 1.35035 m .38336 1.33819 L .38461 1.34758 L .228 .677 0 0 k
F
.38676 1.35035 m .38461 1.34758 L .38878 1.37878 L F
.39931 1.33824 m .38676 1.35035 L .38942 1.32696 L 0 .996 .372 .015 k
F
.38676 1.35035 m .38316 1.35382 L .38461 1.34758 L F
.38676 1.35035 m .40366 1.38292 L .38316 1.35382 L F
.39931 1.33824 m .40246 1.37064 L .38676 1.35035 L F
.40246 1.37064 m .40366 1.38292 L .38676 1.35035 L F
.38676 1.35035 m .40388 1.36219 L .38336 1.33819 L .228 .677 0 0 k
F
.40246 1.37064 m .40388 1.36219 L .38676 1.35035 L F
.41806 1.23924 m .41432 1.23454 L .41512 1.23795 L .448 .645 .006 .003 k
F
.42537 1.17622 m .41416 1.202 L .41955 1.17472 L 0 .996 .159 .119 k
F
.42425 1.1749 m .41479 1.13923 L .41869 1.16831 L .166 .737 .01 .007 k
F
.41649 1.1816 m .4158 1.179 L .41636 1.18161 L .325 .67 .004 .002 k
F
.42595 1.11058 m .41542 1.07661 L .42014 1.11213 L .138 .739 .01 .007 k
F
.42595 1.11058 m .41479 1.13923 L .42014 1.11213 L 0 .996 .157 .14 k
F
.41472 1.11177 m .41382 1.11248 L .41645 1.12211 L .252 .684 .002 .001 k
F
.39104 1.01235 m .38892 1.01375 L .39267 .99623 L 0 .996 .372 .128 k
F
.39358 .99199 m .38751 1.02034 L .39358 .99199 L F
.39104 1.01235 m .4079 .99273 L .38773 1.00361 L .041 .708 .001 .001 k
F
.4081 .99488 m .4079 .99273 L .39104 1.01235 L F
.40334 .98455 m .39267 .99623 L .39822 .97036 L 0 .996 .372 .128 k
F
.41663 .95449 m .41607 .95577 L .39822 .97036 L F
.38046 .98487 m .39822 .97036 L .37984 .98365 L .1 .676 0 0 k
F
.39822 .97036 m .39822 .97036 L .38046 .98487 L F
.39364 .95807 m .38752 .96577 L .39511 .94809 L 0 .996 .996 .435 k
F
.39364 .95807 m .38144 .93628 L .38752 .96577 L .077 .677 0 0 k
F
.38144 .93628 m .38053 .93465 L .38097 .93665 L F
.38144 .93628 m .38097 .93665 L .38752 .96577 L F
.40829 .93093 m .39426 .9086 L .3963 .94653 L .054 .678 0 0 k
F
.40829 .93093 m .40522 .89761 L .39426 .9086 L F
.41272 .93799 m .41098 .92862 L .40829 .93093 L F
.41289 .9224 m .41098 .92862 L .40829 .93093 L 0 .996 .996 .435 k
F
.41098 .92862 m .40522 .89761 L .40829 .93093 L .054 .678 0 0 k
F
.41098 .92862 m .41074 .92942 L .40829 .93093 L 0 .996 .996 .435 k
F
.41722 .89625 m .40993 .91359 L .39885 .91732 L 0 .996 .488 .156 k
F
.40829 .93093 m .40331 .95043 L .39364 .95807 L 0 .996 .996 .435 k
F
.40366 .94397 m .39885 .91732 L .39364 .95807 L .077 .677 0 0 k
F
.39364 .95807 m .39885 .91732 L .39885 .91732 L F
.38144 .93628 m .39885 .91732 L .38053 .93465 L F
.39364 .95807 m .39885 .91732 L .38144 .93628 L F
.40993 .91359 m .39748 .9235 L .39885 .91732 L 0 .996 .488 .156 k
F
.40993 .91359 m .40398 .92776 L .39748 .9235 L F
.41074 .92942 m .39822 .97036 L .40829 .93093 L 0 .996 .996 .435 k
F
.40463 .94938 m .40366 .94397 L .39364 .95807 L .077 .677 0 0 k
F
.40331 .95043 m .39822 .97036 L .39364 .95807 L 0 .996 .996 .435 k
F
.41663 .95449 m .40398 .92776 L .39822 .97036 L .008 .705 .003 0 k
F
.40398 .92776 m .39514 .93714 L .39748 .9235 L 0 .996 .488 .156 k
F
.40398 .92776 m .39425 .93808 L .39822 .97036 L .008 .705 .003 0 k
F
.39364 .95807 m .38652 .9681 L .38752 .96577 L 0 .996 .996 .435 k
F
.39364 .95807 m .37984 .98365 L .38652 .9681 L F
.39364 .95807 m .39822 .97036 L .37984 .98365 L F
.39174 .95691 m .38963 .95896 L .39358 .99199 L .02 .707 .002 .001 k
F
.39174 .95691 m .38941 .95992 L .38963 .95896 L 0 .996 .488 .156 k
F
.39174 .95691 m .38963 .95896 L .39748 .9235 L F
.40334 .98455 m .39174 .95691 L .39358 .99199 L .02 .707 .002 .001 k
F
.39174 .95691 m .38844 .94903 L .38963 .95896 L F
.39426 .9086 m .38814 .91794 L .39568 .9014 L 0 .996 .996 .579 k
F
.39426 .9086 m .38238 .8897 L .38814 .91794 L .054 .678 0 0 k
F
.38238 .8897 m .38118 .88778 L .38178 .89037 L F
.38238 .8897 m .38178 .89037 L .38814 .91794 L F
.40883 .88095 m .40577 .84843 L .39484 .86157 L .034 .677 0 0 k
F
.41325 .88707 m .41152 .87811 L .40883 .88095 L F
.41341 .87226 m .41152 .87811 L .40883 .88095 L 0 .996 .996 .579 k
F
.4132 .87133 m .41054 .87575 L .41 .87555 L .5 .5 .5 1 k
F
.41152 .87811 m .40577 .84843 L .40883 .88095 L .034 .677 0 0 k
F
.41152 .87811 m .41128 .87886 L .40883 .88095 L 0 .996 .996 .579 k
F
.41777 .84065 m .41037 .85896 L .39946 .86663 L 0 .996 .996 .192 k
F
.39426 .9086 m .38715 .92012 L .38814 .91794 L 0 .996 .996 .579 k
F
.39426 .9086 m .38053 .93465 L .38715 .92012 L F
.40883 .88095 m .4039 .89894 L .39426 .9086 L F
.41128 .87886 m .39885 .91732 L .40883 .88095 L F
.40522 .89761 m .40425 .8924 L .39426 .9086 L .054 .678 0 0 k
F
.40883 .88095 m .39484 .86157 L .39688 .89954 L .034 .677 0 0 k
F
.40425 .8924 m .39946 .86663 L .39426 .9086 L .054 .678 0 0 k
F
.39426 .9086 m .39946 .86663 L .39946 .86663 L F
.38238 .8897 m .39946 .86663 L .38118 .88778 L F
.39426 .9086 m .39946 .86663 L .38238 .8897 L F
.41037 .85896 m .39811 .87242 L .39946 .86663 L 0 .996 .996 .192 k
F
.39426 .9086 m .39885 .91732 L .38053 .93465 L 0 .996 .996 .579 k
F
.4039 .89894 m .39885 .91732 L .39426 .9086 L F
.41722 .89625 m .40461 .8732 L .39885 .91732 L .002 .703 .007 0 k
F
.41037 .85896 m .40461 .8732 L .39811 .87242 L 0 .996 .996 .192 k
F
.40461 .8732 m .39578 .88507 L .39811 .87242 L F
.40461 .8732 m .3949 .88627 L .39885 .91732 L .002 .703 .007 0 k
F
.39242 .90333 m .39031 .906 L .39811 .87242 L 0 .996 .996 .192 k
F
.39484 .86157 m .38874 .87246 L .39622 .85729 L .136 .996 .996 .507 k
F
.3826 .84628 m .38116 .84173 L .37953 .84332 L .022 .642 0 0 k
F
.39484 .86157 m .3833 .84558 L .38874 .87246 L .034 .677 0 0 k
F
.3833 .84558 m .3818 .84349 L .38255 .84664 L F
.3833 .84558 m .38255 .84664 L .38874 .87246 L F
.4139 .82501 m .41203 .83042 L .40935 .83375 L .136 .996 .996 .507 k
F
.41376 .83891 m .41203 .83042 L .40935 .83375 L .016 .675 0 0 k
F
.41203 .83042 m .41179 .8311 L .40935 .83375 L .136 .996 .996 .507 k
F
.40055 .80846 m .39673 .81615 L .39851 .8129 L .5 .5 .5 1 k
F
.40407 .80079 m .39673 .81615 L .40055 .80846 L F
.39792 .81375 m .39673 .81615 L .39839 .82237 L .003 .672 0 0 k
F
.40983 .78977 m .39792 .81375 L .39793 .81391 L F
.40983 .78977 m .39793 .81391 L .39839 .82237 L F
.40983 .78977 m .40407 .80079 L .40055 .80846 L .5 .5 .5 1 k
F
.40983 .78977 m .40498 .80412 L .39539 .81743 L F
.40935 .83375 m .40606 .80262 L .39539 .81743 L .016 .675 0 0 k
F
.40498 .80412 m .40422 .80637 L .39539 .81743 L .5 .5 .5 1 k
F
.41226 .78659 m .40629 .8023 L .40983 .78977 L F
.40629 .8023 m .40606 .80262 L .40935 .83375 L .016 .675 0 0 k
F
.40629 .8023 m .40003 .81877 L .40498 .80412 L .5 .5 .5 1 k
F
.40629 .8023 m .40498 .80412 L .40983 .78977 L F
.41203 .83042 m .40629 .8023 L .40935 .83375 L .016 .675 0 0 k
F
.40629 .8023 m .40575 .79961 L .40606 .80262 L F
.40606 .80262 m .40575 .79961 L .39539 .81743 L F
.40575 .79961 m .40534 .79759 L .3977 .81283 L F
.40575 .79961 m .3977 .81283 L .39539 .81743 L F
.41829 .78822 m .41077 .80729 L .40003 .81877 L 0 .996 .996 .261 k
F
.39484 .86157 m .38775 .87446 L .38874 .87246 L .136 .996 .996 .507 k
F
.39484 .86157 m .38118 .88778 L .38775 .87446 L F
.40935 .83375 m .40445 .85002 L .39484 .86157 L F
.41179 .8311 m .39946 .86663 L .40935 .83375 L F
.40577 .84843 m .40481 .84345 L .39484 .86157 L .034 .677 0 0 k
F
.40935 .83375 m .39539 .81743 L .39742 .85515 L .016 .675 0 0 k
F
.40481 .84345 m .40003 .81877 L .39484 .86157 L .034 .677 0 0 k
F
.39484 .86157 m .40003 .81877 L .40003 .81877 L F
.3833 .84558 m .40003 .81877 L .3818 .84349 L F
.39484 .86157 m .40003 .81877 L .3833 .84558 L F
.41077 .80729 m .39871 .8241 L .40003 .81877 L 0 .996 .996 .261 k
F
.39484 .86157 m .39946 .86663 L .38118 .88778 L .136 .996 .996 .507 k
F
.40445 .85002 m .39946 .86663 L .39484 .86157 L F
.41777 .84065 m .4052 .82141 L .39946 .86663 L 0 .695 .011 0 k
F
.41077 .80729 m .4052 .82141 L .39871 .8241 L 0 .996 .996 .261 k
F
.4052 .82141 m .3964 .83561 L .39871 .8241 L F
.4052 .82141 m .39551 .83704 L .39946 .86663 L 0 .695 .011 0 k
F
.39307 .85213 m .39096 .8554 L .39871 .8241 L 0 .996 .996 .261 k
F
.39539 .81743 m .3839 .80399 L .3884 .82619 L .016 .675 0 0 k
F
.39539 .81743 m .3884 .82619 L .3893 .82975 L F
.39539 .81743 m .38832 .83155 L .3893 .82975 L .5 .5 .5 1 k
F
.39539 .81743 m .3818 .84349 L .38832 .83155 L F
.39539 .81743 m .40003 .81877 L .3818 .84349 L F
.40422 .80637 m .40003 .81877 L .39539 .81743 L F
.40058 .81435 m .39944 .81259 L .40003 .81877 L 0 .674 .012 0 k
F
.40575 .77284 m .39944 .81259 L .40058 .81435 L F
.40575 .77284 m .39715 .78886 L .39944 .81259 L F
.41829 .78822 m .40575 .77284 L .40003 .81877 L F
.40575 .77284 m .39608 .79086 L .40056 .77418 L 0 .996 .996 .425 k
F
.3842 .80434 m .40056 .77418 L .38237 .8022 L .016 .675 0 0 k
F
.39425 .75876 m .39215 .76309 L .3953 .78536 L 0 .674 .012 0 k
F
.39666 .78373 m .3953 .78536 L .40003 .81877 L F
.39425 .75876 m .3953 .78536 L .39666 .78373 L F
.4052 .82141 m .39368 .80379 L .39551 .83704 L 0 .695 .011 0 k
F
.40575 .77284 m .39368 .80379 L .39521 .7941 L 0 .996 .996 .425 k
F
.39368 .80379 m .39158 .80761 L .39551 .83704 L 0 .695 .011 0 k
F
.39368 .80379 m .39022 .81269 L .39158 .80761 L 0 .996 .996 .425 k
F
.39368 .80379 m .39158 .80761 L .39521 .7941 L F
.39368 .80379 m .3914 .8063 L .39158 .80761 L 0 .695 .011 0 k
F
.39368 .80379 m .3904 .79876 L .3914 .8063 L F
.40575 .77284 m .40894 .78274 L .39368 .80379 L 0 .996 .996 .425 k
F
.41829 .78822 m .41514 .75928 L .40575 .77284 L 0 .674 .012 0 k
F
.41878 .73941 m .41514 .75928 L .40575 .77284 L 0 .996 .996 .425 k
F
.41514 .75928 m .41466 .75487 L .40575 .77284 L 0 .674 .012 0 k
F
.41514 .75928 m .41459 .76225 L .40575 .77284 L 0 .996 .996 .425 k
F
.4052 .82141 m .41148 .77924 L .39368 .80379 L 0 .695 .011 0 k
F
.41777 .84065 m .41461 .80985 L .4052 .82141 L F
.41829 .78822 m .41461 .80985 L .4052 .82141 L 0 .996 .996 .261 k
F
.41461 .80985 m .41148 .77924 L .4052 .82141 L 0 .695 .011 0 k
F
.40461 .8732 m .39307 .85213 L .3949 .88627 L .002 .703 .007 0 k
F
.39307 .85213 m .39096 .8554 L .3949 .88627 L F
.4052 .82141 m .40837 .83452 L .39307 .85213 L 0 .996 .996 .261 k
F
.40461 .8732 m .41091 .8316 L .39307 .85213 L .002 .703 .007 0 k
F
.41722 .89625 m .41405 .86381 L .40461 .8732 L F
.41777 .84065 m .41405 .86381 L .40461 .8732 L 0 .996 .996 .192 k
F
.41405 .86381 m .41091 .8316 L .40461 .8732 L .002 .703 .007 0 k
F
.40398 .92776 m .39242 .90333 L .39425 .93808 L .008 .705 .003 0 k
F
.39242 .90333 m .39031 .906 L .39425 .93808 L F
.40461 .8732 m .40777 .88942 L .39242 .90333 L 0 .996 .996 .192 k
F
.41405 .86381 m .41032 .8871 L .40461 .8732 L F
.41032 .8871 m .40777 .88942 L .40398 .92776 L .008 .705 .003 0 k
F
.41032 .8871 m .40896 .89555 L .40777 .88942 L 0 .996 .996 .192 k
F
.41032 .8871 m .40777 .88942 L .40461 .8732 L F
.41327 .91427 m .41275 .91522 L .40954 .9187 L .5 .5 .5 1 k
F
.40334 .98455 m .40713 .94691 L .39174 .95691 L .02 .707 .002 .001 k
F
.40398 .92776 m .40713 .94691 L .39174 .95691 L 0 .996 .488 .156 k
F
.41663 .95449 m .41346 .92068 L .40398 .92776 L .008 .705 .003 0 k
F
.41346 .92068 m .40969 .94525 L .40398 .92776 L 0 .996 .488 .156 k
F
.41237 .97465 m .40969 .94525 L .40334 .98455 L .02 .707 .002 .001 k
F
.40969 .94525 m .40713 .94691 L .40334 .98455 L F
.40969 .94525 m .40832 .95417 L .40713 .94691 L 0 .996 .488 .156 k
F
.40969 .94525 m .40713 .94691 L .40398 .92776 L F
.40969 .94525 m .40856 .93279 L .40713 .94691 L .02 .707 .002 .001 k
F
.40713 .94691 m .40828 .93554 L .39174 .95691 L F
.39174 .95691 m .40832 .95417 L .38823 .96529 L 0 .996 .488 .156 k
F
.40713 .94691 m .40832 .95417 L .39174 .95691 L F
.41722 .89625 m .41346 .92068 L .40398 .92776 L F
.41346 .92068 m .41299 .91557 L .40398 .92776 L .008 .705 .003 0 k
F
.41299 .91557 m .41032 .8871 L .40398 .92776 L F
.41032 .8871 m .40918 .87503 L .40777 .88942 L F
.40461 .8732 m .39242 .90333 L .39578 .88507 L 0 .996 .996 .192 k
F
.39242 .90333 m .40918 .87503 L .38912 .89636 L .008 .705 .003 0 k
F
.40398 .92776 m .40777 .88942 L .39242 .90333 L F
.40777 .88942 m .40918 .87503 L .39242 .90333 L F
.39242 .90333 m .40896 .89555 L .38892 .91198 L 0 .996 .996 .192 k
F
.40777 .88942 m .40896 .89555 L .39242 .90333 L F
.41461 .80985 m .40957 .83948 L .4052 .82141 L 0 .996 .996 .261 k
F
.4052 .82141 m .39307 .85213 L .3964 .83561 L F
.39307 .85213 m .40978 .82 L .38978 .84611 L .002 .703 .007 0 k
F
.41091 .8316 m .40978 .82 L .39307 .85213 L F
.39307 .85213 m .40957 .83948 L .38959 .86096 L 0 .996 .996 .261 k
F
.40837 .83452 m .40957 .83948 L .39307 .85213 L F
.41459 .76225 m .41015 .78648 L .40575 .77284 L 0 .996 .996 .425 k
F
.40575 .77284 m .39521 .7941 L .39608 .79086 L F
.40575 .77284 m .39425 .75876 L .39715 .78886 L 0 .674 .012 0 k
F
.39368 .80379 m .41035 .76823 L .3904 .79876 L 0 .695 .011 0 k
F
.41148 .77924 m .41035 .76823 L .39368 .80379 L F
.40894 .78274 m .40995 .78587 L .39368 .80379 L 0 .996 .996 .425 k
F
.39368 .80379 m .41015 .78648 L .39022 .81269 L F
.40995 .78587 m .41015 .78648 L .39368 .80379 L F
.39307 .85213 m .38978 .84611 L .39096 .8554 L .002 .703 .007 0 k
F
.39307 .85213 m .38959 .86096 L .39096 .8554 L 0 .996 .996 .261 k
F
.39242 .90333 m .38912 .89636 L .39031 .906 L .008 .705 .003 0 k
F
.39242 .90333 m .38892 .91198 L .39031 .906 L 0 .996 .996 .192 k
F
.40398 .92776 m .39456 .94051 L .39514 .93714 L 0 .996 .488 .156 k
F
.40398 .92776 m .39174 .95691 L .39456 .94051 L F
.39174 .95691 m .40856 .93279 L .38844 .94903 L .02 .707 .002 .001 k
F
.40828 .93554 m .40856 .93279 L .39174 .95691 L F
.39174 .95691 m .38823 .96529 L .38941 .95992 L 0 .996 .488 .156 k
F
.42652 1.04549 m .41603 1.01481 L .41988 1.04368 L .112 .74 .009 .007 k
F
.42598 .98363 m .41603 1.01481 L .42036 .99369 L 0 .996 .178 .2 k
F
.42709 .98164 m .41663 .95449 L .4213 .98907 L .086 .74 .009 .007 k
F
.42763 .9197 m .41663 .95449 L .42596 .92335 L 0 .996 .234 .259 k
F
.42845 .93983 m .42154 .9603 L .40832 .95417 L 0 .996 .202 .055 k
F
.4281 .97919 m .42154 .9603 L .4079 .99273 L 0 .729 .038 0 k
F
.42154 .9603 m .40918 .9689 L .4079 .99273 L F
.42154 .9603 m .40692 .97047 L .40832 .95417 L 0 .996 .202 .055 k
F
.41122 .93066 m .40541 .93599 L .4079 .99273 L 0 .729 .038 0 k
F
.42785 1.00785 m .42091 1.02666 L .40766 1.01476 L 0 .996 .21 .039 k
F
.4275 1.04824 m .42091 1.02666 L .40723 1.05427 L .003 .733 .03 0 k
F
.42091 1.02666 m .40851 1.03068 L .40723 1.05427 L F
.42091 1.02666 m .40625 1.03141 L .40766 1.01476 L 0 .996 .21 .039 k
F
.41057 .99281 m .40473 .996 L .40723 1.05427 L .003 .733 .03 0 k
F
.42725 1.07749 m .42027 1.09435 L .40699 1.07671 L 0 .996 .222 .024 k
F
.42689 1.11849 m .42027 1.09435 L .40655 1.11675 L .009 .735 .023 .001 k
F
.42027 1.09435 m .40783 1.09363 L .40655 1.11675 L F
.42027 1.09435 m .40557 1.09349 L .40699 1.07671 L 0 .996 .222 .024 k
F
.40989 1.05651 m .40404 1.05748 L .40655 1.11675 L .009 .735 .023 .001 k
F
.42663 1.14802 m .41962 1.16265 L .40631 1.13936 L .003 .987 .252 .002 k
F
.42627 1.18918 m .41962 1.16265 L .40587 1.1795 L .017 .737 .016 .004 k
F
.41962 1.16265 m .40715 1.15708 L .40587 1.1795 L F
.41962 1.16265 m .40488 1.15607 L .40631 1.13936 L .003 .987 .252 .002 k
F
.40921 1.12109 m .40334 1.11978 L .40587 1.1795 L .017 .737 .016 .004 k
F
.42602 1.21866 m .41898 1.23081 L .40563 1.20204 L .001 .974 .268 0 k
F
.42566 1.25952 m .41898 1.23081 L .40519 1.24181 L .027 .738 .009 .007 k
F
.41898 1.23081 m .40647 1.22034 L .40519 1.24181 L F
.41898 1.23081 m .40419 1.21843 L .40563 1.20204 L .001 .974 .268 0 k
F
.40852 1.18585 m .40264 1.18222 L .40519 1.24181 L .027 .738 .009 .007 k
F
.42541 1.28861 m .41835 1.29803 L .40495 1.26402 L 0 .94 .282 0 k
F
.42506 1.32868 m .41835 1.29803 L .40453 1.30296 L .054 .737 .008 .006 k
F
.41835 1.29803 m .4058 1.28266 L .40453 1.30296 L F
.41835 1.29803 m .40352 1.27986 L .40495 1.26402 L 0 .94 .282 0 k
F
.40784 1.25005 m .40195 1.24409 L .40453 1.30296 L .054 .737 .008 .006 k
F
.42481 1.35703 m .41773 1.3635 L .40429 1.32456 L 0 .909 .304 0 k
F
.42447 1.39582 m .41773 1.3635 L .40388 1.36219 L .084 .736 .008 .006 k
F
.41773 1.3635 m .40514 1.3433 L .40388 1.36219 L F
.41773 1.3635 m .40286 1.33962 L .40429 1.32456 L 0 .909 .304 0 k
F
.40717 1.31293 m .40127 1.30466 L .40388 1.36219 L .084 .736 .008 .006 k
F
.42423 1.42307 m .41713 1.4264 L .40366 1.38292 L 0 .882 .338 0 k
F
.42391 1.46007 m .41713 1.4264 L .40327 1.41877 L .116 .733 .007 .005 k
F
.41713 1.4264 m .40452 1.4015 L .40327 1.41877 L F
.41713 1.4264 m .40223 1.39697 L .40366 1.38292 L 0 .882 .338 0 k
F
.40653 1.37373 m .40061 1.3632 L .40327 1.41877 L .116 .733 .007 .005 k
F
.41657 1.4859 m .40592 1.43166 L .40163 1.45117 L .151 .728 .007 .005 k
F
.40592 1.43166 m .39999 1.41895 L .40223 1.39697 L 0 .882 .338 0 k
F
.40592 1.43166 m .39878 1.39535 L .39999 1.41895 L .151 .728 .007 .005 k
F
.40592 1.43166 m .39999 1.41895 L .40163 1.45117 L F
.41713 1.4264 m .40592 1.43166 L .40223 1.39697 L 0 .882 .338 0 k
F
.40592 1.43166 m .39833 1.43522 L .39999 1.41895 L F
.41713 1.4264 m .40653 1.37373 L .40452 1.4015 L .116 .733 .007 .005 k
F
.40653 1.37373 m .40061 1.3632 L .40286 1.33962 L 0 .909 .304 0 k
F
.40653 1.37373 m .39943 1.33846 L .40061 1.3632 L .116 .733 .007 .005 k
F
.41773 1.3635 m .40653 1.37373 L .40286 1.33962 L 0 .909 .304 0 k
F
.40653 1.37373 m .39895 1.38065 L .40061 1.3632 L F
.41773 1.3635 m .40717 1.31293 L .40514 1.3433 L .084 .736 .008 .006 k
F
.40717 1.31293 m .40127 1.30466 L .40352 1.27986 L 0 .94 .282 0 k
F
.40717 1.31293 m .40011 1.27906 L .40127 1.30466 L .084 .736 .008 .006 k
F
.41835 1.29803 m .40717 1.31293 L .40352 1.27986 L 0 .94 .282 0 k
F
.40717 1.31293 m .39961 1.32302 L .40127 1.30466 L F
.41835 1.29803 m .40784 1.25005 L .4058 1.28266 L .054 .737 .008 .006 k
F
.40784 1.25005 m .40195 1.24409 L .40419 1.21843 L .001 .974 .268 0 k
F
.40784 1.25005 m .4008 1.2179 L .40195 1.24409 L .054 .737 .008 .006 k
F
.41898 1.23081 m .40784 1.25005 L .40419 1.21843 L .001 .974 .268 0 k
F
.40784 1.25005 m .40029 1.26309 L .40195 1.24409 L F
.41898 1.23081 m .40852 1.18585 L .40647 1.22034 L .027 .738 .009 .007 k
F
.40852 1.18585 m .40264 1.18222 L .40488 1.15607 L .003 .987 .252 .002 k
F
.40852 1.18585 m .40151 1.15571 L .40264 1.18222 L .027 .738 .009 .007 k
F
.41962 1.16265 m .40852 1.18585 L .40488 1.15607 L .003 .987 .252 .002 k
F
.40852 1.18585 m .40099 1.20158 L .40264 1.18222 L F
.41962 1.16265 m .40921 1.12109 L .40715 1.15708 L .017 .737 .016 .004 k
F
.40921 1.12109 m .40334 1.11978 L .40557 1.09349 L 0 .996 .222 .024 k
F
.40921 1.12109 m .40222 1.09322 L .40334 1.11978 L .017 .737 .016 .004 k
F
.42027 1.09435 m .40921 1.12109 L .40557 1.09349 L 0 .996 .222 .024 k
F
.40921 1.12109 m .4017 1.13924 L .40334 1.11978 L F
.42027 1.09435 m .40989 1.05651 L .40783 1.09363 L .009 .735 .023 .001 k
F
.40989 1.05651 m .40404 1.05748 L .40625 1.03141 L 0 .996 .21 .039 k
F
.40989 1.05651 m .40293 1.03112 L .40404 1.05748 L .009 .735 .023 .001 k
F
.42091 1.02666 m .40989 1.05651 L .40625 1.03141 L 0 .996 .21 .039 k
F
.40989 1.05651 m .40241 1.07678 L .40404 1.05748 L F
.42091 1.02666 m .41057 .99281 L .40851 1.03068 L .003 .733 .03 0 k
F
.41057 .99281 m .40473 .996 L .40692 .97047 L 0 .996 .202 .055 k
F
.41057 .99281 m .40362 .97008 L .40473 .996 L .003 .733 .03 0 k
F
.42154 .9603 m .41057 .99281 L .40692 .97047 L 0 .996 .202 .055 k
F
.41057 .99281 m .40311 1.0149 L .40473 .996 L F
.42154 .9603 m .41122 .93066 L .40918 .9689 L 0 .729 .038 0 k
F
.42763 .9197 m .41722 .89625 L .42186 .92989 L .061 .739 .009 .007 k
F
.42869 .91205 m .42214 .89596 L .40856 .93279 L 0 .708 .04 0 k
F
.42214 .89596 m .40758 .91131 L .40856 .93279 L F
.41122 .93066 m .40541 .93599 L .40758 .91131 L 0 .996 .196 .074 k
F
.40982 .90894 m .40758 .91131 L .40896 .89555 L F
.41122 .93066 m .40758 .91131 L .40982 .90894 L F
.42902 .87411 m .42214 .89596 L .40896 .89555 L F
.42214 .89596 m .41122 .93066 L .41015 .914 L F
.42214 .89596 m .41015 .914 L .40896 .89555 L F
.42866 .80388 m .41777 .84065 L .42603 .81142 L 0 .996 .996 .508 k
F
.42866 .80388 m .42603 .81142 L .42666 .80918 L F
.42866 .80388 m .41829 .78822 L .42291 .81914 L .021 .734 .01 .005 k
F
.42912 .75107 m .41829 .78822 L .42607 .76073 L 0 .996 .996 .722 k
F
.40575 .77284 m .40947 .73453 L .39425 .75876 L 0 .674 .012 0 k
F
.41878 .73941 m .41562 .71254 L .40626 .72794 L 0 .652 .013 0 k
F
.40626 .72794 m .412 .73051 L .39425 .75876 L 0 .996 .996 .583 k
F
.41923 .69465 m .41562 .71254 L .40626 .72794 L F
.41562 .71254 m .412 .73051 L .40626 .72794 L F
.41923 .69465 m .41724 .69975 L .40105 .73325 L F
.41724 .69975 m .40626 .72794 L .40105 .73325 L F
.39215 .76309 m .39097 .75474 L .39215 .76309 L 0 .674 .012 0 k
F
.40626 .72794 m .39425 .75876 L .39575 .75103 L 0 .996 .996 .583 k
F
.39425 .75876 m .3908 .76762 L .39215 .76309 L F
.39425 .75876 m .39215 .76309 L .39575 .75103 L F
.40626 .72794 m .39661 .74814 L .40105 .73325 L F
.39661 .74814 m .39661 .74814 L .40105 .73325 L F
.38338 .73002 m .4015 .69633 L .38338 .73002 L 0 .659 0 0 k
F
.39678 .70614 m .4015 .69633 L .38338 .73002 L 0 .05 .996 .144 k
F
.4063 .68848 m .4015 .69633 L .39678 .70614 L F
.40626 .7167 m .4015 .69633 L .39637 .73938 L 0 .659 0 0 k
F
.39637 .73938 m .4015 .69633 L .38594 .73187 L F
.39637 .73938 m .4015 .69633 L .4015 .69633 L F
.41923 .69465 m .40672 .68709 L .40105 .73325 L 0 .63 .014 0 k
F
.4015 .69633 m .3971 .70925 L .4015 .69633 L .19 .996 .996 .507 k
F
.3971 .70925 m .3971 .70925 L .4015 .69633 L F
.39268 .72222 m .39268 .72222 L .3971 .70925 L F
.3971 .70925 m .3971 .70925 L .4015 .69633 L F
.39268 .72222 m .3971 .70925 L .3971 .70925 L F
.41963 .65431 m .41729 .66025 L .4015 .69633 L F
.40672 .68709 m .39816 .7068 L .40105 .73325 L 0 .63 .014 0 k
F
.39478 .71743 m .39268 .72222 L .39661 .74814 L 0 .652 .013 0 k
F
.38594 .73187 m .4015 .69633 L .38338 .73002 L 0 .659 0 0 k
F
.4015 .69633 m .4015 .69633 L .38338 .73002 L F
.38338 .73002 m .4015 .69633 L .38338 .73002 L 0 .05 .996 .144 k
F
.4015 .69633 m .4015 .69633 L .38338 .73002 L F
.39525 .68015 m .39316 .68536 L .3971 .70925 L 0 .63 .014 0 k
F
.39816 .7068 m .3971 .70925 L .40105 .73325 L F
.39478 .71743 m .39248 .72283 L .4015 .69633 L .19 .996 .996 .507 k
F
.39525 .68015 m .3971 .70925 L .39816 .7068 L 0 .63 .014 0 k
F
.41729 .66025 m .40672 .68709 L .4015 .69633 L .19 .996 .996 .507 k
F
.40672 .68709 m .39478 .71743 L .39816 .7068 L F
.40672 .68709 m .39816 .7068 L .4015 .69633 L F
.39478 .71743 m .39135 .72615 L .39248 .72283 L F
.40672 .68709 m .39525 .68015 L .39816 .7068 L 0 .63 .014 0 k
F
.3971 .70925 m .39268 .72222 L .3971 .70925 L .19 .996 .996 .507 k
F
.39525 .68015 m .39316 .68536 L .39753 .67452 L .5 .5 .5 1 k
F
.4075 .61883 m .41112 .58508 L .40974 .58818 L 0 .581 .019 0 k
F
.39894 .61891 m .40974 .58818 L .39603 .61894 L F
.4075 .61883 m .40974 .58818 L .39894 .61891 L F
.42029 .58813 m .4168 .59905 L .4075 .61883 L .5 .5 .5 1 k
F
.4168 .59905 m .41362 .57946 L .4075 .61883 L 0 .581 .019 0 k
F
.41659 .57233 m .41362 .57946 L .40781 .59196 L .5 .5 .5 1 k
F
.41362 .57946 m .41112 .58508 L .40781 .59196 L F
.41362 .57946 m .41248 .57241 L .41112 .58508 L 0 .581 .019 0 k
F
.41362 .57946 m .41112 .58508 L .4075 .61883 L F
.41362 .57946 m .41237 .58248 L .41112 .58508 L .5 .5 .5 1 k
F
.42888 .5337 m .42313 .55461 L .41237 .58248 L 0 .996 .996 .669 k
F
.42543 .54781 m .41111 .59006 L .41216 .60203 L 0 .545 .074 0 k
F
.42313 .55461 m .42265 .55635 L .42185 .55837 L 0 .996 .996 .669 k
F
.42313 .55461 m .42185 .55837 L .41237 .58248 L F
.4319 .54404 m .42543 .54781 L .41216 .60203 L 0 .545 .074 0 k
F
.42265 .55635 m .41055 .59346 L .41237 .58248 L 0 .996 .996 .669 k
F
.43157 .52604 m .41488 .58519 L .42888 .5337 L F
.41999 .61871 m .4168 .59905 L .4075 .61883 L 0 .581 .019 0 k
F
.4168 .59905 m .41629 .60065 L .4075 .61883 L .5 .5 .5 1 k
F
.41999 .61871 m .41646 .6321 L .40714 .65062 L F
.41646 .6321 m .41329 .61 L .40714 .65062 L 0 .606 .016 0 k
F
.41629 .60065 m .41329 .61 L .4075 .61883 L .5 .5 .5 1 k
F
.41329 .61 m .41079 .6153 L .4075 .61883 L F
.41329 .61 m .41216 .60203 L .41079 .6153 L 0 .606 .016 0 k
F
.41329 .61 m .41079 .6153 L .40714 .65062 L F
.41329 .61 m .41203 .61396 L .41079 .6153 L .5 .5 .5 1 k
F
.43156 .58242 m .42509 .58349 L .41178 .63672 L 0 .574 .065 0 k
F
.43176 .5594 m .42509 .58349 L .41203 .61396 L 0 .996 .996 .446 k
F
.42509 .58349 m .41075 .62307 L .41203 .61396 L F
.42509 .58349 m .4167 .58489 L .4139 .61439 L 0 .574 .065 0 k
F
.42509 .58349 m .4139 .61439 L .41178 .63672 L F
.4167 .58489 m .41453 .59103 L .41345 .60904 L F
.41466 .60639 m .41345 .60904 L .41178 .63672 L F
.4167 .58489 m .41345 .60904 L .41466 .60639 L F
.4075 .61883 m .41079 .6153 L .39567 .64723 L .5 .5 .5 1 k
F
.40714 .65062 m .41079 .6153 L .39567 .64723 L 0 .606 .016 0 k
F
.41079 .6153 m .41186 .61414 L .39567 .64723 L .5 .5 .5 1 k
F
.4075 .61883 m .39603 .61894 L .39846 .63754 L 0 .581 .019 0 k
F
.39567 .64723 m .41216 .60203 L .39239 .64626 L 0 .606 .016 0 k
F
.41079 .6153 m .41216 .60203 L .39567 .64723 L F
.40714 .65062 m .39567 .64723 L .39718 .66936 L F
.39567 .64723 m .41203 .61396 L .39227 .65539 L .5 .5 .5 1 k
F
.41186 .61414 m .41203 .61396 L .39567 .64723 L F
.41488 .58519 m .40916 .60188 L .41178 .63672 L 0 .574 .065 0 k
F
.39525 .68015 m .41178 .63672 L .39197 .67817 L 0 .63 .014 0 k
F
.41201 .63849 m .41178 .63672 L .39525 .68015 L F
.42509 .58349 m .4145 .62178 L .41075 .62307 L 0 .996 .996 .446 k
F
.41963 .65431 m .41646 .6321 L .40714 .65062 L 0 .606 .016 0 k
F
.41646 .6321 m .41594 .63408 L .40714 .65062 L .5 .5 .5 1 k
F
.40672 .68709 m .41291 .64554 L .39525 .68015 L 0 .63 .014 0 k
F
.41923 .69465 m .41606 .67003 L .40672 .68709 L F
.41963 .65431 m .41606 .67003 L .40672 .68709 L .19 .996 .996 .507 k
F
.41606 .67003 m .41291 .64554 L .40672 .68709 L 0 .63 .014 0 k
F
.40626 .72794 m .40996 .69032 L .39478 .71743 L 0 .652 .013 0 k
F
.40672 .68709 m .40996 .69032 L .39478 .71743 L .19 .996 .996 .507 k
F
.41606 .67003 m .41248 .68582 L .40672 .68709 L F
.41248 .68582 m .40996 .69032 L .40626 .72794 L 0 .652 .013 0 k
F
.41248 .68582 m .41118 .69154 L .40996 .69032 L .19 .996 .996 .507 k
F
.41248 .68582 m .40996 .69032 L .40672 .68709 L F
.41514 .70843 m .41248 .68582 L .40626 .72794 L 0 .652 .013 0 k
F
.41248 .68582 m .41135 .6762 L .40996 .69032 L F
.40996 .69032 m .41104 .67929 L .39478 .71743 L F
.40626 .72794 m .39478 .71743 L .39661 .74814 L F
.39478 .71743 m .41118 .69154 L .39135 .72615 L .19 .996 .996 .507 k
F
.40996 .69032 m .41118 .69154 L .39478 .71743 L F
.41594 .63408 m .41163 .65041 L .40714 .65062 L .5 .5 .5 1 k
F
.43118 .62617 m .42471 .62446 L .41135 .6762 L 0 .6 .058 0 k
F
.43141 .60006 m .42471 .62446 L .41163 .65041 L 0 .996 .693 .269 k
F
.42471 .62446 m .41033 .66096 L .41163 .65041 L F
.42471 .62446 m .41604 .62218 L .41334 .65334 L 0 .6 .058 0 k
F
.42471 .62446 m .41334 .65334 L .41135 .6762 L F
.41604 .62218 m .4142 .62684 L .41304 .64704 L F
.41405 .64507 m .41304 .64704 L .41135 .6762 L F
.41604 .62218 m .41304 .64704 L .41405 .64507 L F
.40714 .65062 m .4104 .65047 L .39525 .68015 L .5 .5 .5 1 k
F
.41291 .64554 m .41201 .63849 L .39525 .68015 L 0 .63 .014 0 k
F
.39525 .68015 m .39197 .67817 L .39316 .68536 L F
.39525 .68015 m .39295 .68587 L .39316 .68536 L .5 .5 .5 1 k
F
.39525 .68015 m .39183 .68864 L .39295 .68587 L F
.39525 .68015 m .41163 .65041 L .39183 .68864 L F
.4104 .65047 m .41163 .65041 L .39525 .68015 L F
.4145 .62178 m .40876 .63731 L .41135 .6762 L 0 .6 .058 0 k
F
.39478 .71743 m .41135 .6762 L .3915 .71442 L 0 .652 .013 0 k
F
.41104 .67929 m .41135 .6762 L .39478 .71743 L F
.42471 .62446 m .41406 .66325 L .41033 .66096 L 0 .996 .693 .269 k
F
.41562 .71254 m .41514 .70843 L .40626 .72794 L 0 .652 .013 0 k
F
.42409 .72057 m .42301 .71992 L .42348 .72267 L .026 .699 0 0 k
F
.42955 .7023 m .41923 .69465 L .42383 .72191 L .005 .726 .021 0 k
F
.43076 .67496 m .42427 .67041 L .41087 .72016 L 0 .624 .052 0 k
F
.43101 .64596 m .42427 .67041 L .41118 .69154 L 0 .996 .283 .19 k
F
.42427 .67041 m .40987 .70342 L .41118 .69154 L F
.42427 .67041 m .41537 .66417 L .41274 .69683 L 0 .624 .052 0 k
F
.42427 .67041 m .41274 .69683 L .41087 .72016 L F
.41537 .66417 m .41382 .66758 L .41257 .68973 L F
.41343 .68833 m .41257 .68973 L .41087 .72016 L F
.41537 .66417 m .41257 .68973 L .41343 .68833 L F
.41406 .66325 m .40831 .67745 L .41087 .72016 L F
.40947 .73453 m .41057 .72322 L .39425 .75876 L 0 .674 .012 0 k
F
.40626 .72794 m .39575 .75103 L .39661 .74814 L 0 .996 .996 .583 k
F
.39661 .74814 m .39215 .76309 L .39661 .74814 L F
.39195 .76379 m .39195 .76379 L .40105 .73325 L F
.39425 .75876 m .41087 .72016 L .39097 .75474 L 0 .674 .012 0 k
F
.41057 .72322 m .41087 .72016 L .39425 .75876 L F
.41466 .75487 m .41087 .72016 L .40575 .77284 L F
.42427 .67041 m .41357 .70928 L .40987 .70342 L 0 .996 .283 .19 k
F
.42912 .75107 m .41878 .73941 L .42339 .76861 L .012 .731 .015 .002 k
F
.42955 .7023 m .41878 .73941 L .4261 .71414 L .5 .5 .5 1 k
F
.43057 .69675 m .4238 .72098 L .41069 .73703 L 0 .996 .218 .15 k
F
.43029 .72841 m .4238 .72098 L .41035 .76823 L 0 .646 .048 0 k
F
.4238 .72098 m .41158 .7456 L .41035 .76823 L F
.4238 .72098 m .40935 .7501 L .41069 .73703 L 0 .996 .218 .15 k
F
.39425 .75876 m .41069 .73703 L .3908 .76762 L 0 .996 .996 .583 k
F
.412 .73051 m .41069 .73703 L .39425 .75876 L F
.41357 .70928 m .40781 .72199 L .41035 .76823 L 0 .646 .048 0 k
F
.4238 .72098 m .41304 .75949 L .40935 .7501 L 0 .996 .218 .15 k
F
.42912 .75107 m .42607 .76073 L .42678 .75825 L 0 .996 .996 .722 k
F
.43008 .75202 m .42328 .77575 L .41015 .78648 L 0 .996 .199 .121 k
F
.42328 .77575 m .40879 .80061 L .41015 .78648 L F
.41304 .75949 m .40726 .77056 L .40879 .80061 L 0 .667 .045 0 k
F
.41103 .79677 m .40879 .80061 L .40978 .82 L F
.41304 .75949 m .40879 .80061 L .41103 .79677 L F
.42979 .78608 m .42328 .77575 L .40978 .82 L F
.42328 .77575 m .41304 .75949 L .41152 .78776 L F
.42328 .77575 m .41152 .78776 L .40978 .82 L F
.42328 .77575 m .42474 .79719 L .41247 .81345 L 0 .996 .199 .121 k
F
.43008 .75202 m .42911 .76731 L .42328 .77575 L F
.42979 .78608 m .42911 .76731 L .42328 .77575 L 0 .667 .045 0 k
F
.42911 .76731 m .42894 .76996 L .42328 .77575 L 0 .996 .199 .121 k
F
.42328 .77575 m .42665 .73745 L .41304 .75949 L 0 .667 .045 0 k
F
.4238 .72098 m .42797 .73533 L .41304 .75949 L 0 .996 .218 .15 k
F
.42955 .7023 m .4261 .71414 L .42686 .71151 L .5 .5 .5 1 k
F
.43057 .69675 m .42961 .71094 L .4238 .72098 L 0 .996 .218 .15 k
F
.43029 .72841 m .42961 .71094 L .4238 .72098 L 0 .646 .048 0 k
F
.42961 .71094 m .42797 .73533 L .4238 .72098 L 0 .996 .218 .15 k
F
.4238 .72098 m .42845 .68116 L .41357 .70928 L 0 .646 .048 0 k
F
.42961 .71094 m .42845 .68116 L .4238 .72098 L F
.42911 .76731 m .42764 .72626 L .42328 .77575 L 0 .667 .045 0 k
F
.41304 .75949 m .42656 .75613 L .40572 .78569 L 0 .996 .218 .15 k
F
.42797 .73533 m .42656 .75613 L .41304 .75949 L F
.42665 .73745 m .42764 .72626 L .41304 .75949 L 0 .667 .045 0 k
F
.42957 .81131 m .42273 .83425 L .40957 .83948 L 0 .996 .195 .096 k
F
.42273 .83425 m .42744 .7936 L .41247 .81345 L 0 .688 .042 0 k
F
.42925 .84748 m .42273 .83425 L .40918 .87503 L F
.42273 .83425 m .4082 .85451 L .40918 .87503 L F
.42273 .83425 m .40755 .86168 L .4082 .85451 L 0 .996 .195 .096 k
F
.42273 .83425 m .4082 .85451 L .40957 .83948 L F
.42273 .83425 m .40772 .84444 L .4082 .85451 L 0 .688 .042 0 k
F
.42328 .77575 m .41247 .81345 L .40879 .80061 L 0 .996 .199 .121 k
F
.41247 .81345 m .40668 .82273 L .40772 .84444 L 0 .688 .042 0 k
F
.41247 .81345 m .40511 .83909 L .40668 .82273 L 0 .996 .199 .121 k
F
.41247 .81345 m .40668 .82273 L .40879 .80061 L F
.42273 .83425 m .41247 .81345 L .40772 .84444 L 0 .688 .042 0 k
F
.41247 .81345 m .40556 .79945 L .40668 .82273 L F
.42925 .84748 m .42858 .82754 L .42273 .83425 L F
.42858 .82754 m .42841 .83039 L .42273 .83425 L 0 .996 .195 .096 k
F
.42214 .89596 m .42358 .92223 L .41122 .93066 L 0 .996 .196 .074 k
F
.42902 .87411 m .42802 .89111 L .42214 .89596 L F
.42763 .9197 m .42596 .92335 L .4264 .92188 L 0 .996 .234 .259 k
F
.42154 .9603 m .42631 .92037 L .41122 .93066 L 0 .729 .038 0 k
F
.4281 .97919 m .42744 .95742 L .42154 .9603 L F
.42845 .93983 m .42744 .95742 L .42154 .9603 L 0 .996 .202 .055 k
F
.42744 .95742 m .42631 .92037 L .42154 .9603 L 0 .729 .038 0 k
F
.42154 .9603 m .42296 .98863 L .41057 .99281 L 0 .996 .202 .055 k
F
.42091 1.02666 m .4257 .9877 L .41057 .99281 L .003 .733 .03 0 k
F
.4275 1.04824 m .42684 1.02583 L .42091 1.02666 L F
.42785 1.00785 m .42684 1.02583 L .42091 1.02666 L 0 .996 .21 .039 k
F
.42684 1.02583 m .4257 .9877 L .42091 1.02666 L .003 .733 .03 0 k
F
.42091 1.02666 m .42233 1.05674 L .40989 1.05651 L 0 .996 .21 .039 k
F
.42027 1.09435 m .42508 1.05679 L .40989 1.05651 L .009 .735 .023 .001 k
F
.42689 1.11849 m .42622 1.09565 L .42027 1.09435 L F
.42725 1.07749 m .42622 1.09565 L .42027 1.09435 L 0 .996 .222 .024 k
F
.42622 1.09565 m .42508 1.05679 L .42027 1.09435 L .009 .735 .023 .001 k
F
.42027 1.09435 m .42169 1.12586 L .40921 1.12109 L 0 .996 .222 .024 k
F
.42455 1.17601 m .42425 1.1749 L .42429 1.17594 L .166 .737 .01 .007 k
F
.41962 1.16265 m .42445 1.12691 L .40921 1.12109 L .017 .737 .016 .004 k
F
.42627 1.18918 m .4256 1.16613 L .41962 1.16265 L F
.42663 1.14802 m .4256 1.16613 L .41962 1.16265 L .003 .987 .252 .002 k
F
.4256 1.16613 m .42445 1.12691 L .41962 1.16265 L .017 .737 .016 .004 k
F
.41962 1.16265 m .42105 1.19523 L .40852 1.18585 L .003 .987 .252 .002 k
F
.41898 1.23081 m .42382 1.19731 L .40852 1.18585 L .027 .738 .009 .007 k
F
.42566 1.25952 m .42498 1.23649 L .41898 1.23081 L F
.42602 1.21866 m .42498 1.23649 L .41898 1.23081 L .001 .974 .268 0 k
F
.42498 1.23649 m .42382 1.19731 L .41898 1.23081 L .027 .738 .009 .007 k
F
.41898 1.23081 m .42041 1.26408 L .40784 1.25005 L .001 .974 .268 0 k
F
.41835 1.29803 m .4232 1.26718 L .40784 1.25005 L .054 .737 .008 .006 k
F
.42506 1.32868 m .42437 1.30592 L .41835 1.29803 L F
.42541 1.28861 m .42437 1.30592 L .41835 1.29803 L 0 .94 .282 0 k
F
.42437 1.30592 m .4232 1.26718 L .41835 1.29803 L .054 .737 .008 .006 k
F
.41835 1.29803 m .41979 1.33157 L .40717 1.31293 L 0 .94 .282 0 k
F
.41773 1.3635 m .42258 1.3357 L .40717 1.31293 L .084 .736 .008 .006 k
F
.42447 1.39582 m .42377 1.37357 L .41773 1.3635 L F
.42481 1.35703 m .42377 1.37357 L .41773 1.3635 L 0 .909 .304 0 k
F
.42377 1.37357 m .42258 1.3357 L .41773 1.3635 L .084 .736 .008 .006 k
F
.41773 1.3635 m .41918 1.39689 L .40653 1.37373 L 0 .909 .304 0 k
F
.41713 1.4264 m .42199 1.40203 L .40653 1.37373 L .116 .733 .007 .005 k
F
.42391 1.46007 m .4232 1.43859 L .41713 1.4264 L F
.42423 1.42307 m .4232 1.43859 L .41713 1.4264 L 0 .882 .338 0 k
F
.4232 1.43859 m .42199 1.40203 L .41713 1.4264 L .116 .733 .007 .005 k
F
.41713 1.4264 m .41861 1.45919 L .40592 1.43166 L 0 .882 .338 0 k
F
.41657 1.4859 m .42142 1.46529 L .40592 1.43166 L .151 .728 .007 .005 k
F
.42338 1.52058 m .42266 1.50013 L .41657 1.4859 L F
.42369 1.48586 m .42266 1.50013 L .41657 1.4859 L 0 .859 .394 0 k
F
.42266 1.50013 m .42142 1.46529 L .41657 1.4859 L .151 .728 .007 .005 k
F
.41605 1.5412 m .40534 1.48596 L .40107 1.50149 L .195 .719 .007 .005 k
F
.40534 1.48596 m .3994 1.4712 L .40107 1.50149 L F
.41657 1.4859 m .41806 1.51763 L .40534 1.48596 L 0 .859 .394 0 k
F
.41605 1.5412 m .42089 1.52466 L .40534 1.48596 L .195 .719 .007 .005 k
F
.4229 1.57653 m .42215 1.55734 L .41605 1.5412 L F
.42318 1.54456 m .42215 1.55734 L .41605 1.5412 L 0 .841 .486 0 k
F
.42215 1.55734 m .42089 1.52466 L .41605 1.5412 L .195 .719 .007 .005 k
F
.41557 1.59154 m .40481 1.53591 L .40057 1.54724 L .269 .705 .009 .005 k
F
.40481 1.53591 m .39886 1.51922 L .40057 1.54724 L F
.41605 1.5412 m .41757 1.57143 L .40481 1.53591 L 0 .841 .486 0 k
F
.41557 1.59154 m .4204 1.57931 L .40481 1.53591 L .269 .705 .009 .005 k
F
.42246 1.62711 m .42169 1.60944 L .41557 1.59154 L F
.42271 1.59836 m .42169 1.60944 L .41557 1.59154 L 0 .832 .67 0 k
F
.42169 1.60944 m .4204 1.57931 L .41557 1.59154 L .269 .705 .009 .005 k
F
.40653 1.60843 m .401 1.57047 L .40012 1.58779 L .428 .675 .013 .008 k
F
.401 1.57047 m .39838 1.56237 L .40012 1.58779 L F
.41515 1.63618 m .41373 1.62892 L .40653 1.60843 L F
.41373 1.62892 m .40434 1.58079 L .40653 1.60843 L F
.40434 1.58079 m .3971 1.54372 L .40058 1.56757 L F
.40434 1.58079 m .40058 1.56757 L .40653 1.60843 L F
.41557 1.59154 m .41712 1.6198 L .40434 1.58079 L 0 .832 .67 0 k
F
.41515 1.63618 m .41996 1.62847 L .40434 1.58079 L .428 .675 .013 .008 k
F
.42207 1.6716 m .42129 1.65566 L .41515 1.63618 L F
.42229 1.64648 m .42129 1.65566 L .41515 1.63618 L 0 .721 .996 0 k
F
.42129 1.65566 m .41996 1.62847 L .41515 1.63618 L .428 .675 .013 .008 k
F
.39569 1.65639 m .3934 1.64963 L .405 1.68501 L .5 .5 .5 1 k
F
.38335 1.61902 m .38279 1.61735 L .405 1.68501 L F
.40213 1.6889 m .39553 1.67038 L .39474 1.66548 L F
.39553 1.67038 m .3889 1.65045 L .39474 1.66548 L F
.39828 1.68387 m .37941 1.64099 L .39193 1.66099 L 0 .624 .996 0 k
F
.39828 1.68387 m .39193 1.66099 L .39609 1.6725 L F
.39681 1.68125 m .4002 1.70049 L .39545 1.67743 L F
.40534 1.70509 m .40141 1.70158 L .39681 1.68125 L F
.40907 1.71218 m .40534 1.70509 L .397 1.68177 L 0 .592 .996 .071 k
F
.3963 1.6796 m .397 1.68177 L .39545 1.67743 L F
.40907 1.71218 m .397 1.68177 L .3963 1.6796 L F
.40911 1.70846 m .40534 1.70509 L .397 1.68177 L 0 .624 .996 0 k
F
.3962 1.67912 m .397 1.68177 L .39545 1.67743 L F
.40911 1.70846 m .397 1.68177 L .3962 1.67912 L F
.40141 1.70158 m .40091 1.69984 L .39681 1.68125 L F
.40127 1.70145 m .4002 1.70049 L .39681 1.68125 L F
.39211 1.66984 m .4002 1.70049 L .37941 1.64099 L F
.39545 1.67743 m .4002 1.70049 L .39211 1.66984 L F
.40534 1.70509 m .405 1.70445 L .39545 1.67743 L 0 .592 .996 .071 k
F
.39545 1.67743 m .39894 1.6905 L .39677 1.68441 L F
.39748 1.68641 m .40023 1.69811 L .38301 1.6457 L 0 .61 .996 0 k
F
.4016 1.698 m .40075 1.69807 L .39748 1.68641 L F
.40075 1.69807 m .40023 1.69811 L .39748 1.68641 L F
.40911 1.70846 m .40541 1.69768 L .39553 1.67038 L .5 .5 .5 1 k
F
.40922 1.69737 m .40541 1.69768 L .4033 1.69184 L 0 .61 .996 0 k
F
.39545 1.67743 m .39677 1.68441 L .38301 1.6457 L 0 .592 .996 .071 k
F
.39677 1.68441 m .39726 1.68696 L .38301 1.6457 L F
.405 1.70445 m .40026 1.69544 L .39545 1.67743 L F
.38301 1.6457 m .37944 1.63866 L .3807 1.639 L 0 .61 .996 0 k
F
.39545 1.67743 m .38301 1.6457 L .38544 1.64695 L 0 .592 .996 .071 k
F
.38301 1.6457 m .3807 1.639 L .38085 1.63904 L 0 .61 .996 0 k
F
.38301 1.6457 m .37947 1.63666 L .38085 1.63904 L 0 .592 .996 .071 k
F
.38301 1.6457 m .38085 1.63904 L .38544 1.64695 L F
.38301 1.6457 m .38085 1.63904 L .38452 1.64004 L 0 .61 .996 0 k
F
.40922 1.69737 m .39748 1.68641 L .38986 1.65919 L F
.40541 1.69768 m .40493 1.69628 L .39553 1.67038 L .5 .5 .5 1 k
F
.4033 1.69184 m .4016 1.698 L .39748 1.68641 L 0 .61 .996 0 k
F
.4039 1.6935 m .4016 1.698 L .4033 1.69184 L F
.40471 1.69774 m .4016 1.698 L .4039 1.6935 L F
.38986 1.65919 m .39748 1.68641 L .38301 1.6457 L F
.40294 1.70586 m .40098 1.69497 L .40026 1.69544 L .5 .5 .5 1 k
F
.40621 1.71531 m .39903 1.6874 L .40033 1.68835 L 0 .561 .996 0 k
F
.39553 1.67038 m .38452 1.64004 L .38552 1.64031 L 0 .61 .996 0 k
F
.38314 1.63563 m .38155 1.63082 L .39474 1.66548 L .5 .5 .5 1 k
F
.39474 1.66548 m .39474 1.66548 L .39007 1.65153 L F
.39474 1.66548 m .39007 1.65153 L .39007 1.65153 L F
.39474 1.66548 m .39007 1.65153 L .39007 1.65153 L 0 .624 .996 0 k
F
.38314 1.63563 m .37956 1.62971 L .3808 1.62919 L 0 .62 .996 0 k
F
.38314 1.63563 m .3808 1.62919 L .38098 1.62911 L F
.39643 1.67215 m .39553 1.67038 L .39527 1.66896 L 0 .61 .996 0 k
F
.39474 1.66548 m .38806 1.64794 L .39007 1.65153 L .5 .5 .5 1 k
F
.38806 1.64794 m .37961 1.62573 L .38552 1.64031 L F
.38806 1.64794 m .38552 1.64031 L .39007 1.65153 L F
.39643 1.67215 m .39527 1.66896 L .39019 1.64158 L 0 .61 .996 0 k
F
.40922 1.69737 m .39643 1.67215 L .39019 1.64158 L F
.39553 1.67038 m .38552 1.64031 L .39019 1.64158 L F
.39569 1.65639 m .38314 1.63563 L .38569 1.62713 L 0 .62 .996 0 k
F
.38314 1.63563 m .38098 1.62911 L .38569 1.62713 L F
.39553 1.67038 m .38314 1.63563 L .3889 1.65045 L .5 .5 .5 1 k
F
.39569 1.65639 m .39906 1.67957 L .38314 1.63563 L 0 .62 .996 0 k
F
.39553 1.67038 m .39906 1.67957 L .38314 1.63563 L .5 .5 .5 1 k
F
.39553 1.67038 m .38301 1.6457 L .38452 1.64004 L 0 .61 .996 0 k
F
.40493 1.69628 m .40172 1.68692 L .39553 1.67038 L .5 .5 .5 1 k
F
.40172 1.68692 m .39906 1.67957 L .39569 1.65639 L 0 .62 .996 0 k
F
.40172 1.68692 m .40039 1.68304 L .39906 1.67957 L .5 .5 .5 1 k
F
.40172 1.68692 m .39906 1.67957 L .39553 1.67038 L F
.40725 1.69141 m .39569 1.65639 L .405 1.68501 L F
.39592 1.63566 m .39926 1.66154 L .38335 1.61902 L 0 .637 .996 0 k
F
.39569 1.65639 m .39926 1.66154 L .38335 1.61902 L .5 .5 .5 1 k
F
.40922 1.69737 m .40556 1.68299 L .39569 1.65639 L F
.4094 1.67907 m .40556 1.68299 L .39569 1.65639 L 0 .62 .996 0 k
F
.40556 1.68299 m .40192 1.66866 L .39569 1.65639 L .5 .5 .5 1 k
F
.40192 1.66866 m .39926 1.66154 L .39592 1.63566 L 0 .637 .996 0 k
F
.40192 1.66866 m .4006 1.66348 L .39926 1.66154 L .5 .5 .5 1 k
F
.40192 1.66866 m .39926 1.66154 L .39569 1.65639 L F
.4094 1.67907 m .40579 1.66124 L .39592 1.63566 L F
.40579 1.66124 m .40192 1.66866 L .39592 1.63566 L 0 .637 .996 0 k
F
.40556 1.68299 m .40494 1.68364 L .39569 1.65639 L 0 .62 .996 0 k
F
.40494 1.68364 m .40172 1.68692 L .39569 1.65639 L F
.40192 1.66866 m .40052 1.67134 L .39926 1.66154 L 0 .637 .996 0 k
F
.39926 1.66154 m .40015 1.66848 L .38335 1.61902 L F
.38335 1.61902 m .4006 1.66348 L .37984 1.60837 L .5 .5 .5 1 k
F
.39926 1.66154 m .4006 1.66348 L .38335 1.61902 L F
.40172 1.68692 m .40111 1.68756 L .39906 1.67957 L 0 .62 .996 0 k
F
.40541 1.69768 m .40471 1.69774 L .4039 1.6935 L 0 .61 .996 0 k
F
.39355 1.65014 m .38291 1.61772 L .38656 1.6297 L .5 .5 .5 1 k
F
.38335 1.61902 m .40052 1.67134 L .37976 1.61426 L 0 .637 .996 0 k
F
.39569 1.65639 m .38335 1.61902 L .3934 1.64963 L .5 .5 .5 1 k
F
.40015 1.66848 m .40052 1.67134 L .38335 1.61902 L 0 .637 .996 0 k
F
.40526 1.65382 m .4047 1.65267 L .40416 1.65113 L 0 .758 .996 .137 k
F
.40965 1.65384 m .40579 1.66124 L .39592 1.63566 L 0 .637 .996 0 k
F
.40579 1.66124 m .40528 1.65871 L .39592 1.63566 L .5 .5 .5 1 k
F
.40528 1.65871 m .40302 1.64758 L .39592 1.63566 L F
.40302 1.64758 m .40089 1.63706 L .39931 1.63662 L F
.40302 1.64758 m .39931 1.63662 L .39592 1.63566 L F
.42147 1.73972 m .41449 1.70585 L .4006 1.66348 L .99 .65 0 .11 k
F
.42162 1.72295 m .41449 1.70585 L .40078 1.64735 L 0 .553 .996 0 k
F
.41449 1.70585 m .40174 1.65942 L .40078 1.64735 L F
.41449 1.70585 m .39943 1.651 L .4006 1.66348 L .99 .65 0 .11 k
F
.4033 1.67898 m .39732 1.6567 L .40078 1.64735 L 0 .553 .996 0 k
F
.3874 1.59981 m .39808 1.63298 L .38364 1.5961 L 0 .657 .996 0 k
F
.39623 1.60852 m .39808 1.63298 L .3874 1.59981 L F
.38364 1.5961 m .40078 1.64735 L .38004 1.59255 L F
.40219 1.64347 m .40078 1.64735 L .38364 1.5961 L F
.39953 1.63668 m .40075 1.63702 L .38364 1.5961 L .5 .5 .5 1 k
F
.38364 1.5961 m .40089 1.63706 L .38014 1.58484 L F
.40075 1.63702 m .40089 1.63706 L .38364 1.5961 L F
.41374 1.68159 m .40904 1.65465 L .40089 1.63706 L .756 .636 .026 .016 k
F
.42192 1.68822 m .41479 1.67448 L .40111 1.61674 L 0 .573 .996 0 k
F
.41479 1.67448 m .40205 1.63052 L .40111 1.61674 L F
.40904 1.65465 m .40121 1.62762 L .40089 1.63706 L .756 .636 .026 .016 k
F
.40121 1.62762 m .39974 1.62255 L .40089 1.63706 L F
.40357 1.65286 m .3976 1.63161 L .39974 1.62255 L 0 .573 .996 0 k
F
.40205 1.63052 m .39974 1.62255 L .40111 1.61674 L F
.40357 1.65286 m .39974 1.62255 L .40205 1.63052 L F
.40172 1.6126 m .39796 1.60001 L .39974 1.62255 L .756 .636 .026 .016 k
F
.40172 1.6126 m .39974 1.62255 L .40121 1.62762 L F
.40904 1.65465 m .40172 1.6126 L .40121 1.62762 L F
.42022 1.70173 m .41479 1.67448 L .41374 1.68159 L F
.41479 1.67448 m .40937 1.65416 L .41374 1.68159 L F
.40392 1.61996 m .40134 1.61044 L .41374 1.68159 L F
.41449 1.70585 m .40357 1.65286 L .39943 1.651 L .99 .65 0 .11 k
F
.40357 1.65286 m .3976 1.63161 L .39943 1.651 L F
.42174 1.70933 m .42022 1.70173 L .41374 1.68159 L .756 .636 .026 .016 k
F
.41479 1.67448 m .4164 1.69755 L .40357 1.65286 L 0 .573 .996 0 k
F
.41449 1.70585 m .41925 1.70748 L .40357 1.65286 L .99 .65 0 .11 k
F
.42147 1.73972 m .42065 1.72781 L .41449 1.70585 L F
.42162 1.72295 m .42065 1.72781 L .41449 1.70585 L 0 .553 .996 0 k
F
.42065 1.72781 m .41925 1.70748 L .41449 1.70585 L .99 .65 0 .11 k
F
.40602 1.70439 m .40328 1.68821 L .40039 1.68304 L .996 .996 0 .246 k
F
.41427 1.72981 m .39919 1.67273 L .40052 1.67134 L 0 .542 .996 0 k
F
.40328 1.68821 m .399 1.66298 L .39985 1.67524 L .996 .996 0 .246 k
F
.40328 1.68821 m .39985 1.67524 L .40039 1.68304 L F
.42138 1.75012 m .41427 1.72981 L .40052 1.67134 L 0 .542 .996 0 k
F
.399 1.66298 m .39732 1.6567 L .40039 1.68304 L .996 .996 0 .246 k
F
.41361 1.73321 m .41184 1.72434 L .40602 1.70439 L F
.41184 1.72434 m .40801 1.70521 L .40602 1.70439 L F
.39906 1.67957 m .39989 1.68532 L .38314 1.63563 L 0 .62 .996 0 k
F
.38314 1.63563 m .40033 1.68835 L .37956 1.62971 L F
.39989 1.68532 m .40033 1.68835 L .38314 1.63563 L F
.40098 1.69497 m .39792 1.67802 L .39903 1.6874 L .5 .5 .5 1 k
F
.40111 1.68756 m .40033 1.68835 L .39934 1.6815 L 0 .62 .996 0 k
F
.40111 1.68756 m .39934 1.6815 L .39906 1.67957 L F
.39906 1.67957 m .40037 1.683 L .38314 1.63563 L .5 .5 .5 1 k
F
.38314 1.63563 m .40039 1.68304 L .37961 1.62573 L F
.40037 1.683 m .40039 1.68304 L .38314 1.63563 L F
.40309 1.69793 m .39711 1.6749 L .39919 1.67273 L 0 .542 .996 0 k
F
.39792 1.67802 m .39571 1.66571 L .39711 1.6749 L .5 .5 .5 1 k
F
.39792 1.67802 m .39711 1.6749 L .39903 1.6874 L F
.40801 1.70521 m .40353 1.68761 L .40602 1.70439 L .996 .996 0 .246 k
F
.40082 1.66928 m .3986 1.66057 L .40602 1.70439 L F
.4178 1.74617 m .39595 1.64492 L .41361 1.73321 L F
.41427 1.72981 m .40309 1.69793 L .39919 1.67273 L 0 .542 .996 0 k
F
.41023 1.72674 m .40621 1.71531 L .40033 1.68835 L 0 .561 .996 0 k
F
.40484 1.71266 m .39824 1.6787 L .40294 1.70586 L .5 .5 .5 1 k
F
.39824 1.6787 m .39571 1.66571 L .39758 1.67611 L F
.39824 1.6787 m .39758 1.67611 L .40294 1.70586 L F
.40098 1.69497 m .39903 1.6874 L .40026 1.69544 L F
.40533 1.71516 m .40484 1.71266 L .40294 1.70586 L F
.41411 1.746 m .41331 1.74288 L .41023 1.72674 L 0 .561 .996 0 k
F
.4133 1.74283 m .40271 1.70172 L .40533 1.71516 L .5 .5 .5 1 k
F
.42115 1.77671 m .41411 1.746 L .40533 1.71516 L F
.41411 1.746 m .4133 1.74283 L .40533 1.71516 L F
.42112 1.78025 m .41404 1.75416 L .40313 1.7099 L 0 .521 .996 .096 k
F
.40252 1.70713 m .40313 1.7099 L .40023 1.69811 L F
.42112 1.78025 m .40313 1.7099 L .40252 1.70713 L F
.4211 1.78272 m .41404 1.75416 L .4002 1.70049 L .5 .5 .5 1 k
F
.41404 1.75416 m .40539 1.72014 L .4002 1.70049 L F
.41404 1.75416 m .39895 1.6948 L .40023 1.69811 L 0 .521 .996 .096 k
F
.40912 1.73427 m .40297 1.70942 L .4002 1.70049 L .5 .5 .5 1 k
F
.40297 1.70942 m .39992 1.69743 L .40621 1.71531 L 0 .561 .996 0 k
F
.40141 1.70158 m .40127 1.70145 L .40091 1.69984 L 0 .624 .996 0 k
F
.38301 1.6457 m .40023 1.69811 L .37944 1.63866 L 0 .61 .996 0 k
F
.39677 1.68441 m .40026 1.69544 L .39726 1.68696 L 0 .592 .996 .071 k
F
.39894 1.6905 m .40026 1.69544 L .39677 1.68441 L F
.40621 1.71531 m .39992 1.69743 L .39903 1.6874 L 0 .561 .996 0 k
F
.38301 1.6457 m .39726 1.68696 L .37947 1.63666 L 0 .592 .996 .071 k
F
.40297 1.70942 m .39699 1.68593 L .4002 1.70049 L .5 .5 .5 1 k
F
.39992 1.69743 m .39549 1.68485 L .39699 1.68593 L 0 .561 .996 0 k
F
.39992 1.69743 m .39699 1.68593 L .39903 1.6874 L F
.40297 1.70942 m .39555 1.67941 L .39699 1.68593 L .5 .5 .5 1 k
F
.41356 1.74417 m .40297 1.70942 L .40621 1.71531 L 0 .561 .996 0 k
F
.40109 1.70324 m .39694 1.6896 L .39895 1.6948 L 0 .521 .996 .096 k
F
.41404 1.75416 m .39694 1.6896 L .40109 1.70324 L F
.41404 1.75416 m .39548 1.68582 L .39694 1.6896 L F
.40297 1.70942 m .39549 1.68485 L .39992 1.69743 L 0 .561 .996 0 k
F
.41331 1.74288 m .40621 1.71531 L .41023 1.72674 L F
.41356 1.74417 m .40621 1.71531 L .41331 1.74288 L F
.41411 1.746 m .41374 1.74435 L .4133 1.74283 L .5 .5 .5 1 k
F
.41374 1.74435 m .39571 1.66571 L .40271 1.70172 L F
.41374 1.74435 m .40271 1.70172 L .4133 1.74283 L F
.42122 1.76933 m .41411 1.746 L .41023 1.72674 L 0 .561 .996 0 k
F
.41411 1.746 m .41356 1.74417 L .41331 1.74288 L F
.41404 1.75416 m .40912 1.73427 L .40539 1.72014 L .5 .5 .5 1 k
F
.41411 1.746 m .41583 1.75862 L .40297 1.70942 L 0 .561 .996 0 k
F
.41404 1.75416 m .41869 1.76956 L .41209 1.7443 L .5 .5 .5 1 k
F
.4211 1.78272 m .42021 1.77787 L .41404 1.75416 L F
.42112 1.78025 m .42021 1.77787 L .41404 1.75416 L 0 .521 .996 .096 k
F
.42021 1.77787 m .41869 1.76956 L .41404 1.75416 L .5 .5 .5 1 k
F
.42021 1.77787 m .41802 1.77214 L .41404 1.75416 L 0 .521 .996 .096 k
F
.41802 1.77214 m .41733 1.77033 L .41614 1.7645 L F
.41802 1.77214 m .41614 1.7645 L .41404 1.75416 L F
.42115 1.77671 m .42029 1.76941 L .41411 1.746 L .5 .5 .5 1 k
F
.42029 1.76941 m .41889 1.76954 L .41549 1.75121 L 0 .561 .996 0 k
F
.41889 1.76954 m .41786 1.76964 L .41549 1.75121 L F
.41549 1.75121 m .41786 1.76964 L .41411 1.746 L F
.41786 1.76964 m .41655 1.76387 L .41411 1.746 L F
.41869 1.76956 m .4174 1.76253 L .40297 1.70942 L .5 .5 .5 1 k
F
.42196 1.78763 m .42241 1.78828 L .4174 1.76253 L .996 .825 0 .185 k
F
.42526 1.78405 m .44225 1.88841 L .42122 1.76933 L 0 .723 .996 .002 k
F
.42138 1.75012 m .42043 1.75264 L .41427 1.72981 L 0 .542 .996 0 k
F
.42128 1.76229 m .42043 1.75264 L .41427 1.72981 L .996 .996 0 .246 k
F
.42043 1.75264 m .42022 1.75321 L .41427 1.72981 L 0 .542 .996 0 k
F
.40922 1.69737 m .40725 1.69141 L .405 1.68501 L .5 .5 .5 1 k
F
.41449 1.70585 m .41614 1.72575 L .4033 1.67898 L 0 .553 .996 0 k
F
.41427 1.72981 m .41614 1.72575 L .4033 1.67898 L .996 .996 0 .246 k
F
.42043 1.75264 m .41899 1.73614 L .41427 1.72981 L F
.42065 1.72781 m .41899 1.73614 L .41449 1.70585 L 0 .553 .996 0 k
F
.41899 1.73614 m .41614 1.72575 L .41449 1.70585 L F
.41899 1.73614 m .41777 1.72219 L .41614 1.72575 L .996 .996 0 .246 k
F
.41899 1.73614 m .41614 1.72575 L .41427 1.72981 L F
.42128 1.76229 m .4178 1.74617 L .41361 1.73321 L F
.42022 1.75321 m .4188 1.75695 L .41427 1.72981 L 0 .542 .996 0 k
F
.4188 1.75695 m .41711 1.75057 L .41427 1.72981 L F
.42122 1.76933 m .42029 1.76941 L .41411 1.746 L 0 .561 .996 0 k
F
.42029 1.76941 m .4188 1.75695 L .41411 1.746 L .5 .5 .5 1 k
F
.41711 1.75057 m .41595 1.74621 L .41427 1.72981 L 0 .542 .996 0 k
F
.4188 1.75695 m .41755 1.74639 L .41595 1.74621 L .5 .5 .5 1 k
F
.4188 1.75695 m .41595 1.74621 L .41411 1.746 L F
.4182 1.75855 m .4164 1.75062 L .41595 1.74621 L 0 .542 .996 0 k
F
.4182 1.75855 m .41595 1.74621 L .41711 1.75057 L F
.4188 1.75695 m .4182 1.75855 L .41711 1.75057 L F
.41411 1.746 m .41595 1.74621 L .40309 1.69793 L .5 .5 .5 1 k
F
.41427 1.72981 m .41639 1.75055 L .40309 1.69793 L 0 .542 .996 0 k
F
.40309 1.69793 m .41755 1.74639 L .39571 1.66571 L .5 .5 .5 1 k
F
.41595 1.74621 m .41755 1.74639 L .40309 1.69793 L F
.41899 1.73614 m .41758 1.74323 L .41614 1.72575 L 0 .553 .996 0 k
F
.41449 1.70585 m .4033 1.67898 L .40174 1.65942 L F
.4033 1.67898 m .41777 1.72219 L .39595 1.64492 L .996 .996 0 .246 k
F
.41614 1.72575 m .41777 1.72219 L .4033 1.67898 L F
.4033 1.67898 m .41758 1.74323 L .41548 1.73529 L 0 .553 .996 0 k
F
.40801 1.70521 m .40082 1.66928 L .40353 1.68761 L .996 .996 0 .246 k
F
.40245 1.67694 m .41548 1.73529 L .39576 1.66091 L 0 .553 .996 0 k
F
.4033 1.67898 m .41548 1.73529 L .40245 1.67694 L F
.42526 1.78405 m .43973 1.86464 L .42128 1.76229 L 0 .458 .996 .123 k
F
.43953 1.86298 m .43905 1.86053 L .41758 1.74323 L 0 .512 .996 0 k
F
.42735 1.79883 m .42691 1.7945 L .41755 1.74639 L .771 .717 .054 .038 k
F
.42691 1.7945 m .41988 1.75629 L .41755 1.74639 L F
.43905 1.86053 m .41755 1.74363 L .41758 1.74323 L 0 .512 .996 0 k
F
.41657 1.73096 m .41758 1.74323 L .4033 1.67898 L 0 .553 .996 0 k
F
.41515 1.63618 m .41673 1.66205 L .40392 1.61996 L 0 .721 .996 0 k
F
.41479 1.67448 m .41673 1.66205 L .40392 1.61996 L .756 .636 .026 .016 k
F
.42192 1.68822 m .42094 1.69531 L .41479 1.67448 L 0 .573 .996 0 k
F
.42094 1.69531 m .41957 1.6714 L .41479 1.67448 L .756 .636 .026 .016 k
F
.42129 1.65566 m .41957 1.6714 L .41515 1.63618 L 0 .721 .996 0 k
F
.41957 1.6714 m .41673 1.66205 L .41515 1.63618 L F
.41957 1.6714 m .41842 1.65121 L .41673 1.66205 L .756 .636 .026 .016 k
F
.41957 1.6714 m .41673 1.66205 L .41479 1.67448 L F
.41957 1.6714 m .41811 1.6848 L .41673 1.66205 L 0 .721 .996 0 k
F
.41673 1.66205 m .41714 1.66877 L .40392 1.61996 L F
.41515 1.63618 m .40392 1.61996 L .40243 1.59522 L F
.40392 1.61996 m .41842 1.65121 L .39664 1.58347 L .756 .636 .026 .016 k
F
.41673 1.66205 m .41842 1.65121 L .40392 1.61996 L F
.42174 1.70933 m .42094 1.69531 L .41479 1.67448 L F
.42094 1.69531 m .42074 1.69676 L .41479 1.67448 L 0 .573 .996 0 k
F
.42074 1.69676 m .41781 1.71783 L .41479 1.67448 L F
.42543 1.77984 m .42308 1.75668 L .41755 1.74458 L .771 .717 .054 .038 k
F
.40357 1.65286 m .41781 1.71783 L .41473 1.70657 L 0 .573 .996 0 k
F
.40127 1.64843 m .41473 1.70657 L .39602 1.6383 L F
.40357 1.65286 m .41473 1.70657 L .40127 1.64843 L F
.43973 1.83337 m .43925 1.83124 L .41781 1.71783 L 0 .487 .996 0 k
F
.43972 1.83483 m .43925 1.83124 L .41777 1.72219 L .405 .727 .031 .02 k
F
.43925 1.83124 m .42093 1.73537 L .41777 1.72219 L F
.43925 1.83124 m .41778 1.71885 L .41781 1.71783 L 0 .487 .996 0 k
F
.41479 1.67448 m .40357 1.65286 L .40205 1.63052 L 0 .573 .996 0 k
F
.40357 1.65286 m .41806 1.6903 L .39626 1.61737 L .99 .65 0 .11 k
F
.41925 1.70748 m .41806 1.6903 L .40357 1.65286 L F
.4164 1.69755 m .41781 1.71783 L .40357 1.65286 L 0 .573 .996 0 k
F
.41479 1.67448 m .40392 1.61996 L .40937 1.65416 L .756 .636 .026 .016 k
F
.40392 1.61996 m .41811 1.6848 L .41391 1.67018 L 0 .721 .996 0 k
F
.40048 1.61499 m .41391 1.67018 L .39635 1.60904 L F
.40392 1.61996 m .41391 1.67018 L .40048 1.61499 L F
.44 1.79473 m .43952 1.79293 L .41811 1.6848 L 0 .5 .996 0 k
F
.43999 1.79657 m .43952 1.79293 L .41806 1.6903 L .234 .752 .022 .015 k
F
.43952 1.79293 m .42183 1.70508 L .41806 1.6903 L F
.43952 1.79293 m .41807 1.68642 L .41811 1.6848 L 0 .5 .996 0 k
F
.41714 1.66877 m .41811 1.6848 L .40392 1.61996 L 0 .721 .996 0 k
F
.42169 1.60944 m .41848 1.64467 L .41557 1.59154 L 0 .832 .67 0 k
F
.4403 1.74988 m .43984 1.74624 L .41842 1.65121 L .164 .761 .018 .013 k
F
.44032 1.7477 m .43984 1.74624 L .41848 1.64467 L 0 .523 .996 0 k
F
.43984 1.74624 m .41982 1.65328 L .41848 1.64467 L F
.43984 1.74624 m .41843 1.64684 L .41842 1.65121 L .164 .761 .018 .013 k
F
.42941 1.71475 m .41815 1.6611 L .41848 1.64467 L 0 .523 .996 0 k
F
.41557 1.59154 m .40434 1.58079 L .40287 1.55405 L 0 .832 .67 0 k
F
.40434 1.58079 m .41883 1.60551 L .3971 1.54372 L .428 .675 .013 .008 k
F
.41996 1.62847 m .41883 1.60551 L .40434 1.58079 L F
.40434 1.58079 m .41848 1.64467 L .41296 1.6266 L 0 .832 .67 0 k
F
.39995 1.57659 m .41296 1.6266 L .39676 1.57354 L F
.40434 1.58079 m .41296 1.6266 L .39995 1.57659 L F
.41752 1.62713 m .41848 1.64467 L .40434 1.58079 L F
.42215 1.55734 m .4189 1.59803 L .41605 1.5412 L 0 .841 .486 0 k
F
.41943 1.65146 m .41915 1.62592 L .41843 1.64684 L .164 .761 .018 .013 k
F
.40481 1.53591 m .4189 1.59803 L .41177 1.57642 L 0 .841 .486 0 k
F
.39961 1.53346 m .41177 1.57642 L .39723 1.53233 L F
.40481 1.53591 m .41177 1.57642 L .39961 1.53346 L F
.44069 1.693 m .44021 1.6919 L .4189 1.59803 L 0 .723 .843 0 k
F
.44068 1.6955 m .44021 1.6919 L .41883 1.60551 L .117 .765 .017 .013 k
F
.44021 1.6919 m .42388 1.62217 L .41883 1.60551 L F
.44021 1.6919 m .41885 1.60072 L .4189 1.59803 L 0 .723 .843 0 k
F
.41605 1.5412 m .40481 1.53591 L .40337 1.50759 L 0 .841 .486 0 k
F
.40481 1.53591 m .4193 1.5539 L .39761 1.49868 L .269 .705 .009 .005 k
F
.4204 1.57931 m .4193 1.5539 L .40481 1.53591 L F
.41757 1.57143 m .4189 1.59803 L .40481 1.53591 L 0 .841 .486 0 k
F
.42266 1.50013 m .41938 1.54558 L .41657 1.4859 L 0 .859 .394 0 k
F
.44109 1.63427 m .44063 1.63075 L .4193 1.5539 L .077 .767 .018 .014 k
F
.44111 1.6315 m .44063 1.63075 L .41938 1.54558 L 0 .726 .508 0 k
F
.44063 1.63075 m .42071 1.55405 L .41938 1.54558 L F
.44063 1.63075 m .41933 1.54873 L .4193 1.5539 L .077 .767 .018 .014 k
F
.4302 1.61454 m .41899 1.56943 L .41938 1.54558 L 0 .726 .508 0 k
F
.41657 1.4859 m .40534 1.48596 L .40393 1.45651 L 0 .859 .394 0 k
F
.40534 1.48596 m .41982 1.4971 L .39817 1.449 L .195 .719 .007 .005 k
F
.42089 1.52466 m .41982 1.4971 L .40534 1.48596 L F
.40534 1.48596 m .41938 1.54558 L .41017 1.52022 L 0 .859 .394 0 k
F
.39943 1.486 m .41017 1.52022 L .39775 1.48601 L F
.40534 1.48596 m .41017 1.52022 L .39943 1.486 L F
.41806 1.51763 m .41938 1.54558 L .40534 1.48596 L F
.4232 1.43859 m .4199 1.48807 L .41713 1.4264 L 0 .882 .338 0 k
F
.42032 1.55254 m .42007 1.52107 L .41933 1.54873 L .077 .767 .018 .014 k
F
.40592 1.43166 m .4199 1.48807 L .40784 1.45852 L 0 .882 .338 0 k
F
.39937 1.43473 m .40784 1.45852 L .39833 1.43522 L F
.40592 1.43166 m .40784 1.45852 L .39937 1.43473 L F
.44157 1.56411 m .44109 1.56371 L .4199 1.48807 L .001 .739 .382 0 k
F
.44155 1.56711 m .44109 1.56371 L .41982 1.4971 L .042 .767 .019 .014 k
F
.44109 1.56371 m .42635 1.51368 L .41982 1.4971 L F
.44109 1.56371 m .41985 1.49163 L .4199 1.48807 L .001 .739 .382 0 k
F
.40592 1.43166 m .42038 1.43593 L .39878 1.39535 L .151 .728 .007 .005 k
F
.42142 1.46529 m .42038 1.43593 L .40592 1.43166 L F
.41861 1.45919 m .4199 1.48807 L .40592 1.43166 L 0 .882 .338 0 k
F
.42377 1.37357 m .42046 1.4263 L .41773 1.3635 L 0 .909 .304 0 k
F
.44205 1.495 m .44159 1.49176 L .42038 1.43593 L .028 .767 .03 .008 k
F
.44207 1.49181 m .44159 1.49176 L .42046 1.4263 L .001 .756 .313 0 k
F
.44159 1.49176 m .42178 1.43421 L .42046 1.4263 L F
.44159 1.49176 m .42041 1.43021 L .42038 1.43593 L .028 .767 .03 .008 k
F
.43119 1.49067 m .42002 1.45592 L .42046 1.4263 L .001 .756 .313 0 k
F
.40653 1.37373 m .42097 1.37122 L .39943 1.33846 L .116 .733 .007 .005 k
F
.42199 1.40203 m .42097 1.37122 L .40653 1.37373 L F
.40653 1.37373 m .42046 1.4263 L .40412 1.39161 L 0 .909 .304 0 k
F
.39938 1.38025 m .40412 1.39161 L .39895 1.38065 L F
.40653 1.37373 m .40412 1.39161 L .39938 1.38025 L F
.41918 1.39689 m .42046 1.4263 L .40653 1.37373 L F
.42437 1.30592 m .42106 1.36112 L .41835 1.29803 L 0 .94 .282 0 k
F
.42139 1.43308 m .42117 1.39726 L .42041 1.43021 L .028 .767 .03 .008 k
F
.40717 1.31293 m .42106 1.36112 L .39961 1.32302 L 0 .94 .282 0 k
F
.41979 1.33157 m .42106 1.36112 L .40717 1.31293 L F
.4431 1.33996 m .44265 1.33712 L .42158 1.30381 L .009 .763 .05 .001 k
F
.44313 1.33652 m .44265 1.33712 L .42167 1.29338 L .001 .795 .245 0 k
F
.44265 1.33712 m .42178 1.29812 L .42167 1.29338 L F
.44265 1.33712 m .42161 1.29781 L .42158 1.30381 L .009 .763 .05 .001 k
F
.40717 1.31293 m .42158 1.30381 L .40011 1.27906 L .084 .736 .008 .006 k
F
.42258 1.3357 m .42158 1.30381 L .40717 1.31293 L F
.44259 1.4156 m .44211 1.41589 L .42106 1.36112 L .001 .775 .271 0 k
F
.44211 1.41589 m .421 1.36532 L .42106 1.36112 L F
.4323 1.35019 m .4212 1.3269 L .421 1.36532 L .017 .765 .04 .004 k
F
.42237 1.36861 m .421 1.36532 L .42097 1.37122 L F
.4323 1.35019 m .421 1.36532 L .42237 1.36861 L F
.44256 1.41894 m .44211 1.41589 L .42097 1.37122 L F
.44211 1.41589 m .4323 1.35019 L .42586 1.36214 L F
.44211 1.41589 m .42586 1.36214 L .42097 1.37122 L F
.42117 1.39726 m .42058 1.39596 L .42041 1.43021 L .028 .767 .03 .008 k
F
.44159 1.49176 m .4394 1.47632 L .42139 1.43308 L F
.4394 1.47632 m .43173 1.42205 L .42139 1.43308 L F
.44211 1.41589 m .43173 1.42205 L .421 1.36532 L .001 .775 .271 0 k
F
.43173 1.42205 m .42115 1.39437 L .42139 1.43308 L .028 .767 .03 .008 k
F
.43173 1.42205 m .4206 1.39293 L .421 1.36532 L .001 .775 .271 0 k
F
.42117 1.39726 m .42091 1.35636 L .42058 1.39596 L .028 .767 .03 .008 k
F
.42091 1.35636 m .42079 1.35606 L .42058 1.39596 L F
.44159 1.49176 m .43119 1.49067 L .42178 1.43421 L .001 .756 .313 0 k
F
.43086 1.48822 m .42262 1.42746 L .42 1.45955 L .042 .767 .019 .014 k
F
.42262 1.42746 m .4202 1.42059 L .4206 1.39293 L .001 .775 .271 0 k
F
.42262 1.42746 m .42025 1.40999 L .4202 1.42059 L .042 .767 .019 .014 k
F
.42262 1.42746 m .4202 1.42059 L .42 1.45955 L F
.43173 1.42205 m .42262 1.42746 L .4206 1.39293 L .001 .775 .271 0 k
F
.42262 1.42746 m .42007 1.42897 L .4202 1.42059 L F
.43173 1.42205 m .42108 1.38396 L .42115 1.39437 L .028 .767 .03 .008 k
F
.4232 1.36168 m .42079 1.35606 L .4212 1.3269 L .001 .795 .245 0 k
F
.43173 1.42205 m .4232 1.36168 L .42108 1.38396 L .028 .767 .03 .008 k
F
.4232 1.36168 m .4209 1.35392 L .42108 1.38396 L F
.44211 1.41589 m .44197 1.45039 L .43173 1.42205 L .001 .775 .271 0 k
F
.44159 1.49176 m .44225 1.45116 L .43173 1.42205 L .028 .767 .03 .008 k
F
.44205 1.495 m .44205 1.49318 L .44159 1.49176 L F
.44207 1.49181 m .44205 1.49318 L .44159 1.49176 L .001 .756 .313 0 k
F
.44205 1.49318 m .44225 1.45116 L .44159 1.49176 L .028 .767 .03 .008 k
F
.43849 1.54453 m .43119 1.49067 L .41984 1.4922 L .042 .767 .019 .014 k
F
.43119 1.49067 m .43045 1.48837 L .41984 1.4922 L F
.4306 1.48831 m .42 1.45955 L .41984 1.4922 L F
.43086 1.48822 m .43005 1.4861 L .4306 1.48831 L F
.43005 1.4861 m .42 1.45955 L .4306 1.48831 L F
.43849 1.54453 m .41984 1.4922 L .41982 1.4971 L F
.44109 1.56371 m .43068 1.55514 L .41985 1.49163 L .001 .739 .382 0 k
F
.42007 1.52107 m .42004 1.51702 L .41946 1.51922 L .077 .767 .018 .014 k
F
.42004 1.51702 m .41948 1.51502 L .41946 1.51922 L F
.42007 1.52107 m .41946 1.51922 L .41933 1.54873 L F
.43068 1.55514 m .41948 1.51502 L .41985 1.49163 L .001 .739 .382 0 k
F
.43757 1.60752 m .43068 1.55514 L .42032 1.55254 L .077 .767 .018 .014 k
F
.43068 1.55514 m .42139 1.5139 L .42032 1.55254 L F
.42206 1.48972 m .41964 1.48167 L .42002 1.45592 L .001 .756 .313 0 k
F
.42206 1.48972 m .41975 1.47984 L .41977 1.48209 L .077 .767 .018 .014 k
F
.42206 1.48972 m .41977 1.48209 L .42032 1.55254 L F
.43119 1.49067 m .42206 1.48972 L .42002 1.45592 L .001 .756 .313 0 k
F
.42004 1.51702 m .41968 1.47165 L .41948 1.51502 L .077 .767 .018 .014 k
F
.42206 1.48972 m .41952 1.48946 L .41964 1.48167 L .001 .756 .313 0 k
F
.44063 1.63075 m .43757 1.60752 L .42032 1.55254 L .077 .767 .018 .014 k
F
.44063 1.63075 m .4302 1.61454 L .42071 1.55405 L 0 .726 .508 0 k
F
.42973 1.61089 m .42155 1.54763 L .41897 1.57415 L .117 .765 .017 .013 k
F
.43068 1.55514 m .42155 1.54763 L .41948 1.51502 L .001 .739 .382 0 k
F
.42155 1.54763 m .41912 1.53845 L .41897 1.57415 L .117 .765 .017 .013 k
F
.42155 1.54763 m .41901 1.54554 L .41912 1.53845 L .001 .739 .382 0 k
F
.42155 1.54763 m .41912 1.53845 L .41948 1.51502 L F
.42155 1.54763 m .41913 1.53636 L .41912 1.53845 L .117 .765 .017 .013 k
F
.42155 1.54763 m .41916 1.52914 L .41913 1.53636 L F
.43068 1.55514 m .42206 1.48972 L .42139 1.5139 L .077 .767 .018 .014 k
F
.38841 1.37779 m .37486 1.34189 L .3822 1.37085 L .506 .575 0 0 k
F
.38841 1.37779 m .37421 1.38826 L .3822 1.37085 L 0 .996 .708 .048 k
F
.38902 1.32854 m .37553 1.29312 L .38282 1.32338 L .352 .613 0 0 k
F
.38902 1.32854 m .37486 1.34189 L .38282 1.32338 L 0 .996 .699 .068 k
F
.35903 1.32402 m .35621 1.32875 L .35884 1.32379 L 0 .996 .996 .086 k
F
.35903 1.32402 m .35884 1.32379 L .37311 1.29692 L F
.37628 1.30298 m .37478 1.2976 L .37311 1.29692 L .272 .607 0 0 k
F
.37478 1.2976 m .35903 1.32402 L .37311 1.29692 L 0 .996 .996 .086 k
F
.37486 1.34189 m .37392 1.3395 L .35621 1.32875 L .195 .636 0 0 k
F
.37311 1.29692 m .36473 1.3127 L .35495 1.30814 L 0 .996 .996 .086 k
F
.3727 1.29615 m .3591 1.29287 L .36219 1.29376 L .272 .607 0 0 k
F
.37311 1.29692 m .37046 1.29616 L .36019 1.29616 L F
.37311 1.29692 m .36007 1.30498 L .36023 1.2932 L 0 .996 .996 .086 k
F
.36555 1.31309 m .35693 1.28343 L .35495 1.30814 L .342 .581 0 0 k
F
.35973 1.30339 m .35093 1.29816 L .35693 1.28343 L 0 .871 .996 .01 k
F
.36473 1.3127 m .35621 1.32875 L .35495 1.30814 L 0 .996 .996 .086 k
F
.37392 1.3395 m .35973 1.30339 L .35621 1.32875 L .195 .636 0 0 k
F
.35093 1.29816 m .35025 1.29775 L .35693 1.28343 L 0 .871 .996 .01 k
F
.35567 1.26364 m .33839 1.27633 L .34915 1.26256 L 0 .996 .996 .113 k
F
.35567 1.26364 m .33918 1.23217 L .34915 1.26256 L .272 .607 0 0 k
F
.35693 1.28343 m .35101 1.25161 L .35693 1.28343 L .162 .645 0 0 k
F
.35641 1.21775 m .33918 1.23217 L .3499 1.21797 L 0 .996 .996 .144 k
F
.35641 1.21775 m .33998 1.18691 L .3499 1.21797 L .224 .624 0 0 k
F
.35768 1.23639 m .3518 1.20404 L .35768 1.23639 L .135 .65 0 0 k
F
.35716 1.17102 m .34042 1.18651 L .35066 1.17254 L 0 .996 .996 .182 k
F
.34042 1.18651 m .33998 1.18691 L .34023 1.18657 L F
.34042 1.18651 m .34023 1.18657 L .35066 1.17254 L F
.37444 1.20266 m .36767 1.17117 L .35716 1.17102 L .189 .633 0 0 k
F
.37771 1.19993 m .3761 1.20285 L .37444 1.20266 L 0 .996 .996 .144 k
F
.3761 1.20285 m .36767 1.17117 L .37444 1.20266 L .189 .633 0 0 k
F
.37661 1.18994 m .37065 1.17596 L .35844 1.18822 L .11 .653 0 0 k
F
.37513 1.15438 m .36685 1.17116 L .35716 1.17102 L 0 .996 .996 .182 k
F
.37678 1.15432 m .35844 1.18822 L .37513 1.15438 L F
.37513 1.15438 m .35716 1.17102 L .36186 1.15816 L F
.36767 1.17117 m .35922 1.13946 L .35716 1.17102 L .189 .633 0 0 k
F
.36685 1.17116 m .35844 1.18822 L .35716 1.17102 L 0 .996 .996 .182 k
F
.35716 1.17102 m .3408 1.14108 L .35066 1.17254 L .189 .633 0 0 k
F
.34709 1.12092 m .34667 1.11973 L .34629 1.11979 L .155 .627 0 0 k
F
.34712 1.11929 m .34667 1.11973 L .34629 1.11979 L 0 .996 .996 .479 k
F
.34667 1.11973 m .34663 1.11977 L .34629 1.11979 L F
.37065 1.17596 m .36203 1.15569 L .35709 1.18069 L .11 .653 0 0 k
F
.36203 1.15569 m .3526 1.15562 L .35922 1.13946 L 0 .969 .996 .067 k
F
.36203 1.15569 m .34812 1.12301 L .35319 1.15562 L .11 .653 0 0 k
F
.36203 1.15569 m .35319 1.15562 L .35709 1.18069 L F
.37769 1.13842 m .36203 1.15569 L .35922 1.13946 L 0 .969 .996 .067 k
F
.34812 1.12301 m .34667 1.12252 L .35182 1.15123 L .11 .653 0 0 k
F
.35256 1.15156 m .35182 1.15123 L .35709 1.18069 L F
.34812 1.12301 m .35182 1.15123 L .35256 1.15156 L F
.37065 1.17596 m .35709 1.18069 L .35844 1.18822 L F
.35844 1.18822 m .34679 1.12318 L .35844 1.18822 L F
.34679 1.12318 m .34679 1.12318 L .35844 1.18822 L F
.36203 1.15569 m .34728 1.17196 L .3526 1.15562 L 0 .969 .996 .067 k
F
.3518 1.20404 m .34595 1.17185 L .3518 1.20404 L .135 .65 0 0 k
F
.34583 1.1712 m .34583 1.1712 L .3518 1.20404 L F
.34728 1.17196 m .34595 1.17185 L .3526 1.15562 L 0 .969 .996 .067 k
F
.37444 1.20266 m .36613 1.21939 L .35641 1.21775 L 0 .996 .996 .144 k
F
.37444 1.20266 m .35641 1.21775 L .36114 1.20388 L F
.36694 1.21953 m .35844 1.18822 L .35641 1.21775 L .224 .624 0 0 k
F
.36125 1.20599 m .35248 1.20418 L .35844 1.18822 L 0 .926 .996 .044 k
F
.37704 1.24796 m .37543 1.2508 L .37377 1.25036 L 0 .996 .996 .113 k
F
.37543 1.2508 m .36694 1.21953 L .37377 1.25036 L .224 .624 0 0 k
F
.36613 1.21939 m .35768 1.23639 L .35641 1.21775 L 0 .996 .996 .144 k
F
.3757 1.24122 m .36125 1.20599 L .35768 1.23639 L .135 .65 0 0 k
F
.35248 1.20418 m .3518 1.20404 L .35844 1.18822 L 0 .926 .996 .044 k
F
.36125 1.20599 m .34492 1.1662 L .3518 1.20404 L .135 .65 0 0 k
F
.36125 1.20599 m .3518 1.20404 L .35768 1.23639 L F
.34646 1.22032 m .34512 1.21995 L .3518 1.20404 L 0 .926 .996 .044 k
F
.3518 1.20404 m .3518 1.20404 L .35768 1.23639 L .135 .65 0 0 k
F
.34646 1.22032 m .3518 1.20404 L .35248 1.20418 L 0 .926 .996 .044 k
F
.34728 1.17196 m .34477 1.17472 L .34595 1.17185 L 0 .969 .996 .067 k
F
.34583 1.1712 m .34492 1.1662 L .34583 1.1712 L .135 .65 0 0 k
F
.36203 1.15569 m .36441 1.17628 L .34728 1.17196 L 0 .969 .996 .067 k
F
.37696 1.19077 m .36125 1.20599 L .35844 1.18822 L 0 .926 .996 .044 k
F
.37696 1.19077 m .37661 1.18994 L .35844 1.18822 L .11 .653 0 0 k
F
.36125 1.20599 m .36638 1.17678 L .34728 1.17196 L .135 .65 0 0 k
F
.37624 1.24254 m .37129 1.20957 L .36125 1.20599 L F
.37696 1.19077 m .37129 1.20957 L .36125 1.20599 L 0 .926 .996 .044 k
F
.37129 1.20957 m .36638 1.17678 L .36125 1.20599 L .135 .65 0 0 k
F
.35101 1.25161 m .34512 1.21995 L .35101 1.25161 L .162 .645 0 0 k
F
.34512 1.21995 m .34512 1.21995 L .35101 1.25161 L F
.37377 1.25036 m .36542 1.26676 L .35567 1.26364 L 0 .996 .996 .113 k
F
.37377 1.25036 m .35567 1.26364 L .36044 1.24902 L F
.36623 1.26702 m .35768 1.23639 L .35567 1.26364 L .272 .607 0 0 k
F
.36048 1.25542 m .3517 1.25189 L .35768 1.23639 L 0 .895 .996 .024 k
F
.34565 1.26754 m .34431 1.2669 L .35101 1.25161 L F
.3517 1.25189 m .35101 1.25161 L .35768 1.23639 L F
.34646 1.22032 m .345 1.2193 L .35022 1.24735 L .162 .645 0 0 k
F
.35105 1.248 m .35022 1.24735 L .35693 1.28343 L F
.34646 1.22032 m .35022 1.24735 L .35105 1.248 L F
.37478 1.2976 m .36623 1.26702 L .37311 1.29692 L .272 .607 0 0 k
F
.36542 1.26676 m .35693 1.28343 L .35567 1.26364 L 0 .996 .996 .113 k
F
.3748 1.29128 m .36048 1.25542 L .35693 1.28343 L .162 .645 0 0 k
F
.36048 1.25542 m .3517 1.25189 L .35693 1.28343 L F
.35101 1.25161 m .35101 1.25161 L .35693 1.28343 L F
.35973 1.30339 m .34565 1.26754 L .35025 1.29775 L .195 .636 0 0 k
F
.34565 1.26754 m .34431 1.2669 L .35025 1.29775 L F
.35025 1.29775 m .34419 1.26627 L .35025 1.29775 L F
.34419 1.26627 m .34327 1.26148 L .34419 1.26627 L F
.34419 1.26627 m .34419 1.26627 L .35025 1.29775 L F
.36048 1.25542 m .36286 1.27779 L .34565 1.26754 L 0 .895 .996 .024 k
F
.37553 1.29312 m .3748 1.29128 L .35693 1.28343 L .162 .645 0 0 k
F
.37311 1.29692 m .3727 1.29615 L .37046 1.29616 L .272 .607 0 0 k
F
.37553 1.29312 m .35973 1.30339 L .35693 1.28343 L 0 .871 .996 .01 k
F
.35973 1.30339 m .36484 1.27896 L .34565 1.26754 L .195 .636 0 0 k
F
.37486 1.34189 m .36983 1.31034 L .35973 1.30339 L F
.37553 1.29312 m .36983 1.31034 L .35973 1.30339 L 0 .871 .996 .01 k
F
.36983 1.31034 m .36484 1.27896 L .35973 1.30339 L .195 .636 0 0 k
F
.35495 1.30814 m .35621 1.32875 L .35621 1.32875 L 0 .996 .996 .086 k
F
.35973 1.30339 m .35025 1.29775 L .35621 1.32875 L .195 .636 0 0 k
F
.35025 1.29775 m .35025 1.29775 L .35621 1.32875 L F
.35553 1.3718 m .34952 1.34191 L .35553 1.3718 L .241 .623 0 0 k
F
.34952 1.34191 m .34353 1.31215 L .34952 1.34191 L F
.34952 1.34191 m .34952 1.34191 L .35553 1.3718 L F
.37195 1.34078 m .35844 1.33516 L .36154 1.33662 L .342 .581 0 0 k
F
.37247 1.34178 m .37195 1.34078 L .36922 1.34025 L F
.37486 1.34189 m .35902 1.34931 L .35621 1.32875 L 0 .853 .996 .001 k
F
.34353 1.31215 m .34353 1.31215 L .34871 1.33792 L .241 .623 0 0 k
F
.34871 1.33792 m .34871 1.33792 L .35553 1.3718 L F
.34353 1.31215 m .34871 1.33792 L .34871 1.33792 L F
.37421 1.38826 m .37305 1.38529 L .35553 1.3718 L F
.35902 1.34931 m .34952 1.34191 L .35621 1.32875 L 0 .853 .996 .001 k
F
.36407 1.35667 m .35553 1.3718 L .35427 1.35071 L 0 .996 .996 .062 k
F
.37305 1.38529 m .34487 1.31305 L .35553 1.3718 L .241 .623 0 0 k
F
.34487 1.31305 m .34353 1.31215 L .35025 1.29775 L 0 .871 .996 .01 k
F
.34487 1.31305 m .34248 1.30692 L .34341 1.31154 L .241 .623 0 0 k
F
.34487 1.31305 m .34341 1.31154 L .35553 1.3718 L F
.35973 1.30339 m .36213 1.32616 L .34487 1.31305 L 0 .871 .996 .01 k
F
.35902 1.34931 m .3641 1.32766 L .34487 1.31305 L .241 .623 0 0 k
F
.37421 1.38826 m .36914 1.35788 L .35902 1.34931 L F
.37486 1.34189 m .36914 1.35788 L .35902 1.34931 L 0 .853 .996 .001 k
F
.36914 1.35788 m .3641 1.32766 L .35902 1.34931 L .241 .623 0 0 k
F
.36914 1.35788 m .36847 1.35976 L .35902 1.34931 L 0 .853 .996 .001 k
F
.36983 1.31034 m .36272 1.33183 L .35973 1.30339 L 0 .871 .996 .01 k
F
.34487 1.31305 m .35025 1.29775 L .35093 1.29816 L F
.35973 1.30339 m .34487 1.31305 L .35093 1.29816 L F
.34487 1.31305 m .3629 1.32042 L .34248 1.30692 L .241 .623 0 0 k
F
.3641 1.32766 m .3629 1.32042 L .34487 1.31305 L F
.36213 1.32616 m .36269 1.33148 L .34487 1.31305 L 0 .871 .996 .01 k
F
.34487 1.31305 m .36272 1.33183 L .34235 1.31469 L F
.36269 1.33148 m .36272 1.33183 L .34487 1.31305 L F
.33831 1.35855 m .35553 1.3718 L .33691 1.35923 L 0 .996 .996 .062 k
F
.35553 1.3718 m .35553 1.3718 L .33831 1.35855 L F
.3713 1.42422 m .36344 1.39811 L .35363 1.39082 L .677 .461 0 0 k
F
.37381 1.41374 m .36848 1.41303 L .37107 1.41745 L .996 .387 0 0 k
F
.37299 1.42558 m .35553 1.3718 L .3713 1.42422 L .677 .461 0 0 k
F
.3713 1.42422 m .35363 1.39082 L .35788 1.41335 L F
.36427 1.39872 m .35489 1.41204 L .35363 1.39082 L 0 .993 .996 .04 k
F
.36344 1.39811 m .36253 1.39505 L .35363 1.39082 L .677 .461 0 0 k
F
.36253 1.39505 m .35553 1.3718 L .35363 1.39082 L F
.35363 1.39082 m .33691 1.35923 L .34709 1.38607 L F
.35363 1.39082 m .35271 1.39115 L .35297 1.39034 L 0 .993 .996 .04 k
F
.35271 1.39115 m .33624 1.39695 L .3458 1.38737 L F
.37421 1.38826 m .35834 1.39261 L .35553 1.3718 L 0 .839 .996 0 k
F
.35834 1.39261 m .34951 1.38418 L .35489 1.41204 L .313 .6 0 0 k
F
.35834 1.39261 m .34883 1.38353 L .35553 1.3718 L 0 .839 .996 0 k
F
.34413 1.35628 m .34279 1.35513 L .34952 1.34191 L 0 .853 .996 .001 k
F
.34413 1.35628 m .34267 1.35454 L .34279 1.35513 L .313 .6 0 0 k
F
.34886 1.38077 m .34802 1.37973 L .35489 1.41204 L F
.37221 1.42805 m .35834 1.39261 L .35489 1.41204 L F
.37221 1.42805 m .35489 1.41204 L .35489 1.41204 L F
.33792 1.39636 m .35489 1.41204 L .33624 1.39695 L 0 .993 .996 .04 k
F
.37078 1.46074 m .36287 1.43649 L .35303 1.42796 L .901 .431 0 0 k
F
.37247 1.4623 m .35489 1.41204 L .37078 1.46074 L F
.37078 1.46074 m .35303 1.42796 L .35734 1.44783 L F
.36369 1.4372 m .3543 1.44895 L .35303 1.42796 L 0 .963 .996 .022 k
F
.35303 1.42796 m .35489 1.41204 L .33624 1.39695 L .901 .431 0 0 k
F
.36287 1.43649 m .35489 1.41204 L .35303 1.42796 L F
.35303 1.42796 m .34648 1.42212 L .34834 1.42051 L 0 .963 .996 .022 k
F
.35303 1.42796 m .33624 1.39695 L .34648 1.42212 L .901 .431 0 0 k
F
.35303 1.42796 m .33562 1.43153 L .34648 1.42212 L 0 .963 .996 .022 k
F
.37361 1.43162 m .35772 1.43272 L .35489 1.41204 L 0 .816 .996 0 k
F
.35772 1.43272 m .34888 1.42285 L .3543 1.44895 L .433 .562 0 0 k
F
.35772 1.43272 m .34819 1.42208 L .35489 1.41204 L 0 .816 .996 0 k
F
.34344 1.39669 m .3421 1.39531 L .34883 1.38353 L 0 .839 .996 0 k
F
.34344 1.39669 m .34197 1.39475 L .3421 1.39531 L .433 .562 0 0 k
F
.34344 1.39669 m .3421 1.39531 L .3543 1.44895 L F
.35834 1.39261 m .34344 1.39669 L .34883 1.38353 L 0 .839 .996 0 k
F
.34344 1.39669 m .34091 1.39738 L .3421 1.39531 L F
.33762 1.43112 m .3543 1.44895 L .33562 1.43153 L 0 .963 .996 .022 k
F
.37032 1.49348 m .36234 1.47131 L .35249 1.46165 L .996 .424 0 0 k
F
.37201 1.49521 m .3543 1.44895 L .37032 1.49348 L F
.37032 1.49348 m .35249 1.46165 L .35686 1.47872 L F
.36317 1.47212 m .35378 1.48203 L .35249 1.46165 L 0 .941 .996 .009 k
F
.35249 1.46165 m .3543 1.44895 L .33562 1.43153 L .996 .424 0 0 k
F
.36234 1.47131 m .3543 1.44895 L .35249 1.46165 L F
.35249 1.46165 m .33562 1.43153 L .34594 1.45482 L F
.35249 1.46165 m .33507 1.46251 L .34594 1.45482 L 0 .941 .996 .009 k
F
.37305 1.47142 m .35715 1.46913 L .3543 1.44895 L 0 .796 .996 0 k
F
.35715 1.46913 m .3483 1.45792 L .35378 1.48203 L .717 .472 0 0 k
F
.35715 1.46913 m .34761 1.45705 L .3543 1.44895 L 0 .796 .996 0 k
F
.34281 1.43375 m .34146 1.43215 L .35378 1.48203 L .717 .472 0 0 k
F
.33743 1.4624 m .35378 1.48203 L .33507 1.46251 L 0 .941 .996 .009 k
F
.35201 1.49143 m .33507 1.46251 L .34545 1.48372 L .996 .432 0 .044 k
F
.35201 1.49143 m .33459 1.48949 L .34545 1.48372 L 0 .926 .996 .001 k
F
.37256 1.50711 m .35665 1.50133 L .35378 1.48203 L 0 .779 .996 0 k
F
.35665 1.50133 m .34779 1.48895 L .35332 1.51085 L .974 .463 0 0 k
F
.35665 1.50133 m .3471 1.48798 L .35378 1.48203 L 0 .779 .996 0 k
F
.34224 1.46698 m .34089 1.46518 L .35332 1.51085 L .974 .463 0 0 k
F
.3642 1.53721 m .3516 1.51691 L .35609 1.52815 L .996 .431 0 .219 k
F
.3642 1.53721 m .35609 1.52815 L .35856 1.53139 L F
.36122 1.53007 m .35294 1.535 L .3516 1.51691 L 0 .916 .996 0 k
F
.37212 1.53821 m .35622 1.5289 L .35332 1.51085 L 0 .768 .996 0 k
F
.35294 1.535 m .34666 1.51445 L .35294 1.535 L .996 .479 0 .017 k
F
.34666 1.51445 m .34666 1.51445 L .35294 1.535 L F
.3404 1.49395 m .3404 1.49395 L .35294 1.535 L F
.37109 1.54797 m .36199 1.55101 L .36958 1.54588 L 0 .908 .996 0 k
F
.36199 1.55101 m .36116 1.54999 L .36931 1.56482 L .5 .5 .5 1 k
F
.36199 1.55101 m .35263 1.55415 L .36116 1.54999 L 0 .908 .996 0 k
F
.36199 1.55101 m .36116 1.54999 L .36958 1.54588 L F
.37101 1.56695 m .36199 1.55101 L .36931 1.56482 L .5 .5 .5 1 k
F
.36199 1.55101 m .35294 1.535 L .36116 1.54999 L F
.3689 1.55778 m .35622 1.5289 L .35294 1.535 L .996 .479 0 .017 k
F
.3516 1.51691 m .34923 1.51308 L .35005 1.51491 L .996 .431 0 .219 k
F
.35622 1.5289 m .34666 1.51445 L .35332 1.51085 L 0 .768 .996 0 k
F
.34175 1.49592 m .3404 1.49395 L .3471 1.48798 L 0 .779 .996 0 k
F
.35622 1.5289 m .34175 1.49592 L .34666 1.51445 L .996 .479 0 .017 k
F
.34175 1.49592 m .34026 1.49351 L .34666 1.51445 L F
.34666 1.51445 m .3404 1.49395 L .34666 1.51445 L F
.37212 1.53821 m .35665 1.50133 L .35332 1.51085 L .974 .463 0 0 k
F
.35665 1.50133 m .36115 1.52367 L .34175 1.49592 L 0 .779 .996 0 k
F
.37256 1.50711 m .36686 1.51538 L .35665 1.50133 L F
.37212 1.53821 m .36686 1.51538 L .35665 1.50133 L .974 .463 0 0 k
F
.36686 1.51538 m .36115 1.52367 L .35665 1.50133 L 0 .779 .996 0 k
F
.35715 1.46913 m .34224 1.46698 L .34761 1.45705 L 0 .796 .996 0 k
F
.34224 1.46698 m .34089 1.46518 L .34761 1.45705 L F
.37057 1.50221 m .35715 1.46913 L .35378 1.48203 L .717 .472 0 0 k
F
.37057 1.50221 m .35378 1.48203 L .35378 1.48203 L F
.35665 1.50133 m .35962 1.48997 L .34224 1.46698 L .974 .463 0 0 k
F
.35715 1.46913 m .36162 1.49261 L .34224 1.46698 L 0 .796 .996 0 k
F
.37305 1.47142 m .36735 1.482 L .35715 1.46913 L F
.37256 1.50711 m .36735 1.482 L .35715 1.46913 L .717 .472 0 0 k
F
.36735 1.482 m .36162 1.49261 L .35715 1.46913 L 0 .796 .996 0 k
F
.35772 1.43272 m .34281 1.43375 L .34819 1.42208 L 0 .816 .996 0 k
F
.34281 1.43375 m .34146 1.43215 L .34819 1.42208 L F
.37138 1.4672 m .35772 1.43272 L .3543 1.44895 L .433 .562 0 0 k
F
.37138 1.4672 m .3543 1.44895 L .3543 1.44895 L F
.35715 1.46913 m .36016 1.45459 L .34281 1.43375 L .717 .472 0 0 k
F
.35772 1.43272 m .36216 1.45698 L .34281 1.43375 L 0 .816 .996 0 k
F
.37361 1.43162 m .36789 1.44427 L .35772 1.43272 L F
.37305 1.47142 m .36789 1.44427 L .35772 1.43272 L .433 .562 0 0 k
F
.36789 1.44427 m .36216 1.45698 L .35772 1.43272 L 0 .816 .996 0 k
F
.35834 1.39261 m .36077 1.41513 L .34344 1.39669 L 0 .839 .996 0 k
F
.35772 1.43272 m .36077 1.41513 L .34344 1.39669 L .433 .562 0 0 k
F
.36789 1.44427 m .36275 1.41724 L .35772 1.43272 L F
.36275 1.41724 m .36077 1.41513 L .35834 1.39261 L 0 .839 .996 0 k
F
.36275 1.41724 m .36152 1.41077 L .36077 1.41513 L .433 .562 0 0 k
F
.36275 1.41724 m .36077 1.41513 L .35772 1.43272 L F
.35902 1.34931 m .34413 1.35628 L .34952 1.34191 L 0 .853 .996 .001 k
F
.35902 1.34931 m .36142 1.37213 L .34413 1.35628 L F
.35834 1.39261 m .36142 1.37213 L .34413 1.35628 L .313 .6 0 0 k
F
.37421 1.38826 m .36849 1.40272 L .35834 1.39261 L 0 .839 .996 0 k
F
.36849 1.40272 m .36341 1.37395 L .35834 1.39261 L .313 .6 0 0 k
F
.36341 1.37395 m .36142 1.37213 L .35902 1.34931 L 0 .853 .996 .001 k
F
.36341 1.37395 m .36219 1.36706 L .36142 1.37213 L .313 .6 0 0 k
F
.36341 1.37395 m .36142 1.37213 L .35834 1.39261 L F
.36847 1.35976 m .36341 1.37395 L .35902 1.34931 L 0 .853 .996 .001 k
F
.36341 1.37395 m .36202 1.37782 L .36142 1.37213 L F
.36142 1.37213 m .36198 1.37744 L .34413 1.35628 L F
.34413 1.35628 m .36219 1.36706 L .34173 1.35014 L .313 .6 0 0 k
F
.36142 1.37213 m .36219 1.36706 L .34413 1.35628 L F
.37361 1.43162 m .36849 1.40272 L .35834 1.39261 L F
.36849 1.40272 m .36782 1.40443 L .35834 1.39261 L 0 .839 .996 0 k
F
.36782 1.40443 m .36275 1.41724 L .35834 1.39261 L F
.36275 1.41724 m .36137 1.42074 L .36077 1.41513 L F
.36077 1.41513 m .36133 1.42033 L .34344 1.39669 L F
.34344 1.39669 m .36152 1.41077 L .34103 1.3906 L .433 .562 0 0 k
F
.36077 1.41513 m .36152 1.41077 L .34344 1.39669 L F
.36735 1.482 m .36091 1.45098 L .35715 1.46913 L .717 .472 0 0 k
F
.35715 1.46913 m .34281 1.43375 L .3483 1.45792 L F
.34281 1.43375 m .36077 1.46004 L .34028 1.43393 L 0 .816 .996 0 k
F
.36216 1.45698 m .36077 1.46004 L .34281 1.43375 L F
.34281 1.43375 m .36091 1.45098 L .34038 1.42777 L .717 .472 0 0 k
F
.36016 1.45459 m .36091 1.45098 L .34281 1.43375 L F
.36686 1.51538 m .36036 1.48716 L .35665 1.50133 L .974 .463 0 0 k
F
.35665 1.50133 m .34224 1.46698 L .34779 1.48895 L F
.34224 1.46698 m .36024 1.49517 L .33971 1.46662 L 0 .796 .996 0 k
F
.36162 1.49261 m .36024 1.49517 L .34224 1.46698 L F
.34224 1.46698 m .36036 1.48716 L .3398 1.46117 L .974 .463 0 0 k
F
.35962 1.48997 m .36036 1.48716 L .34224 1.46698 L F
.35665 1.50133 m .34175 1.49592 L .3471 1.48798 L 0 .779 .996 0 k
F
.34175 1.49592 m .35988 1.5188 L .3393 1.49034 L .996 .479 0 .017 k
F
.35285 1.53379 m .35294 1.535 L .35257 1.53448 L 0 .916 .996 0 k
F
.35622 1.5289 m .34666 1.51445 L .35294 1.535 L .996 .479 0 .017 k
F
.37176 1.56429 m .3689 1.55778 L .35294 1.535 L F
.35257 1.53448 m .35294 1.535 L .35255 1.53453 L 0 .916 .996 0 k
F
.35294 1.535 m .35294 1.535 L .35257 1.53448 L F
.35622 1.5289 m .34133 1.52017 L .34666 1.51445 L 0 .768 .996 0 k
F
.35127 1.53774 m .33386 1.53 L .34362 1.52877 L 0 .908 .996 0 k
F
.35127 1.53774 m .35294 1.535 L .33418 1.51208 L .5 .5 .5 1 k
F
.35263 1.55415 m .3463 1.53609 L .35263 1.55415 L .996 .549 0 .124 k
F
.3463 1.53609 m .33998 1.51806 L .3463 1.53608 L F
.3463 1.53609 m .3463 1.53608 L .35263 1.55415 L F
.36025 1.55043 m .35263 1.55415 L .35127 1.53774 L 0 .908 .996 0 k
F
.36017 1.54818 m .35294 1.535 L .35127 1.53774 L .5 .5 .5 1 k
F
.37176 1.56429 m .35587 1.55144 L .35294 1.535 L 0 .765 .996 0 k
F
.33985 1.51767 m .33985 1.51767 L .35263 1.55415 L .996 .549 0 .124 k
F
.35587 1.55144 m .3463 1.53608 L .35294 1.535 L 0 .765 .996 0 k
F
.34133 1.52017 m .33998 1.51806 L .34666 1.51445 L 0 .768 .996 0 k
F
.37068 1.58055 m .35263 1.55415 L .36911 1.57855 L .5 .5 .5 1 k
F
.36175 1.56748 m .35241 1.56802 L .35102 1.55362 L 0 .908 .996 0 k
F
.36092 1.56641 m .3599 1.5649 L .35102 1.55362 L .5 .5 .5 1 k
F
.3599 1.5649 m .35263 1.55415 L .35102 1.55362 L F
.36796 1.57743 m .36275 1.56623 L .35263 1.55415 L .996 .549 0 .124 k
F
.36275 1.56623 m .35587 1.55144 L .35263 1.55415 L F
.35587 1.55144 m .34548 1.53375 L .35263 1.55415 L F
.36275 1.56623 m .35263 1.55415 L .35263 1.55415 L F
.37147 1.58497 m .36796 1.57743 L .35263 1.55415 L F
.35084 1.56434 m .34652 1.55811 L .3474 1.55915 L 0 .996 .996 .166 k
F
.35084 1.56434 m .33363 1.54298 L .34652 1.55811 L F
.35102 1.55362 m .35241 1.56802 L .33364 1.54298 L 0 .908 .996 0 k
F
.37126 1.59997 m .3556 1.56863 L .35241 1.56802 L .5 .5 .5 1 k
F
.3556 1.56863 m .34672 1.55375 L .35263 1.55415 L 0 .777 .996 0 k
F
.3556 1.56863 m .34603 1.55259 L .35241 1.56802 L .5 .5 .5 1 k
F
.34076 1.55334 m .33941 1.55103 L .34508 1.55236 L 0 .777 .996 0 k
F
.34594 1.55369 m .34508 1.55236 L .35263 1.55415 L F
.34076 1.55334 m .34508 1.55236 L .34594 1.55369 L F
.37147 1.58498 m .3556 1.56863 L .35263 1.55415 L F
.3556 1.56863 m .35844 1.56716 L .341 1.53941 L .5 .5 .5 1 k
F
.34654 1.56491 m .34584 1.56372 L .35241 1.56802 L 0 .806 .996 0 k
F
.36031 1.59032 m .35001 1.57089 L .35228 1.57643 L .5 .5 .5 1 k
F
.35001 1.57089 m .34584 1.56372 L .35228 1.57643 L F
.37126 1.59997 m .35542 1.58023 L .35241 1.56802 L 0 .806 .996 0 k
F
.35542 1.58023 m .35001 1.57089 L .36031 1.59032 L .5 .5 .5 1 k
F
.33349 1.55084 m .35228 1.57643 L .33349 1.55084 L 0 .923 .996 0 k
F
.35228 1.57643 m .35228 1.57643 L .33349 1.55084 L F
.33349 1.55084 m .35228 1.57643 L .33349 1.55084 L 0 .993 .996 .112 k
F
.35228 1.57643 m .35228 1.57643 L .33349 1.55084 L F
.35542 1.58023 m .34062 1.56178 L .34654 1.56491 L 0 .806 .996 0 k
F
.35542 1.58023 m .34654 1.56491 L .35241 1.56802 L F
.36717 1.60177 m .35542 1.58023 L .36031 1.59032 L .5 .5 .5 1 k
F
.35542 1.58023 m .34076 1.55334 L .35001 1.57089 L F
.34076 1.55334 m .33988 1.5518 L .35001 1.57089 L F
.34062 1.55319 m .34001 1.55205 L .34054 1.55311 L F
.34062 1.55319 m .34054 1.55311 L .34584 1.56372 L F
.35001 1.57089 m .34062 1.55319 L .34584 1.56372 L F
.34001 1.55205 m .33941 1.55103 L .34584 1.56372 L F
.3556 1.56863 m .35822 1.58202 L .34076 1.55334 L 0 .777 .996 0 k
F
.35542 1.58023 m .36022 1.58532 L .34076 1.55334 L .5 .5 .5 1 k
F
.37114 1.60905 m .36568 1.59718 L .35542 1.58023 L F
.37126 1.59997 m .36568 1.59718 L .35542 1.58023 L 0 .806 .996 0 k
F
.36568 1.59718 m .36022 1.58532 L .35542 1.58023 L .5 .5 .5 1 k
F
.35533 1.58607 m .35871 1.59603 L .33807 1.56098 L 0 .806 .996 .099 k
F
.37109 1.61209 m .36559 1.60324 L .35533 1.58607 L 0 .996 .996 .175 k
F
.37114 1.60905 m .36559 1.60324 L .35533 1.58607 L 0 .806 .996 .099 k
F
.36559 1.60324 m .3603 1.5977 L .35533 1.58607 L F
.36559 1.60324 m .3652 1.60262 L .35533 1.58607 L 0 .996 .996 .175 k
F
.3652 1.60262 m .36009 1.59439 L .35533 1.58607 L F
.36009 1.59439 m .35925 1.59397 L .35873 1.59212 L 0 .806 .996 0 k
F
.36009 1.59439 m .35876 1.59226 L .35808 1.59103 L 0 .996 .996 .175 k
F
.36009 1.59439 m .35808 1.59103 L .35533 1.58607 L F
.37114 1.60905 m .36461 1.59956 L .36031 1.59032 L 0 .806 .996 .099 k
F
.37114 1.60905 m .36717 1.60177 L .36031 1.59032 L .5 .5 .5 1 k
F
.36493 1.59595 m .36009 1.59439 L .35542 1.58023 L 0 .806 .996 0 k
F
.3654 1.59704 m .36009 1.59439 L .36493 1.59595 L F
.36009 1.59439 m .35873 1.59212 L .35542 1.58023 L F
.35925 1.59397 m .35841 1.59237 L .35542 1.58023 L F
.36212 1.59946 m .3588 1.58669 L .35876 1.59226 L .996 .996 0 .333 k
F
.36937 1.60935 m .35657 1.58192 L .35887 1.58536 L 0 .685 .996 .1 k
F
.37126 1.59997 m .36585 1.58515 L .3556 1.56863 L .5 .5 .5 1 k
F
.36585 1.58515 m .36022 1.58532 L .3556 1.56863 L 0 .777 .996 0 k
F
.36022 1.58532 m .35887 1.58536 L .35822 1.58202 L F
.36022 1.58532 m .35822 1.58202 L .3556 1.56863 L F
.3556 1.56863 m .34076 1.55334 L .34672 1.55375 L F
.34076 1.55334 m .35891 1.58247 L .33828 1.54879 L .5 .5 .5 1 k
F
.36022 1.58532 m .35891 1.58247 L .34076 1.55334 L F
.35822 1.58202 m .35873 1.58463 L .34076 1.55334 L 0 .777 .996 0 k
F
.34076 1.55334 m .35887 1.58536 L .33825 1.55075 L F
.35873 1.58463 m .35887 1.58536 L .34076 1.55334 L F
.3556 1.56863 m .341 1.53941 L .34603 1.55259 L .5 .5 .5 1 k
F
.341 1.53941 m .33965 1.53717 L .3463 1.53608 L 0 .765 .996 0 k
F
.341 1.53941 m .33853 1.53446 L .33965 1.53717 L .5 .5 .5 1 k
F
.341 1.53941 m .33965 1.53717 L .34603 1.55259 L F
.35587 1.55144 m .341 1.53941 L .3463 1.53608 L 0 .765 .996 0 k
F
.341 1.53941 m .33848 1.53737 L .33965 1.53717 L F
.37231 1.58998 m .369 1.58686 L .36614 1.58109 L 0 .945 .996 .016 k
F
.369 1.58686 m .36768 1.58491 L .36614 1.58109 L F
.37147 1.58498 m .36585 1.58515 L .3556 1.56863 L 0 .777 .996 0 k
F
.36585 1.58515 m .36528 1.58357 L .3556 1.56863 L .5 .5 .5 1 k
F
.36528 1.58357 m .36045 1.57035 L .3556 1.56863 L F
.37961 1.62573 m .37046 1.59855 L .35891 1.58247 L .996 .58 0 .088 k
F
.37976 1.61426 m .37046 1.59855 L .35909 1.57108 L 0 .699 .996 0 k
F
.37046 1.59855 m .35865 1.57387 L .35909 1.57108 L F
.37046 1.59855 m .35676 1.56992 L .35891 1.58247 L .996 .58 0 .088 k
F
.35807 1.5776 m .35371 1.5684 L .35909 1.57108 L 0 .699 .996 0 k
F
.36045 1.57035 m .35844 1.56716 L .35587 1.55144 L 0 .765 .996 0 k
F
.36045 1.57035 m .35915 1.5668 L .35844 1.56716 L .5 .5 .5 1 k
F
.36045 1.57035 m .35844 1.56716 L .3556 1.56863 L F
.35622 1.5289 m .35876 1.54666 L .34133 1.52017 L 0 .768 .996 0 k
F
.35587 1.55144 m .35876 1.54666 L .34133 1.52017 L .996 .549 0 .124 k
F
.37176 1.56429 m .36611 1.56732 L .35587 1.55144 L 0 .765 .996 0 k
F
.36611 1.56732 m .36076 1.5497 L .35587 1.55144 L .996 .549 0 .124 k
F
.36076 1.5497 m .35876 1.54666 L .35622 1.5289 L 0 .768 .996 0 k
F
.36076 1.5497 m .35947 1.54547 L .35876 1.54666 L .996 .549 0 .124 k
F
.36076 1.5497 m .35876 1.54666 L .35587 1.55144 L F
.37176 1.56429 m .36645 1.54395 L .35622 1.5289 L .996 .479 0 .017 k
F
.36645 1.54395 m .36076 1.5497 L .35622 1.5289 L 0 .768 .996 0 k
F
.36076 1.5497 m .35939 1.55109 L .35876 1.54666 L F
.35876 1.54666 m .35931 1.55052 L .34133 1.52017 L F
.34133 1.52017 m .35947 1.54547 L .33887 1.51489 L .996 .549 0 .124 k
F
.35876 1.54666 m .35947 1.54547 L .34133 1.52017 L F
.37147 1.58497 m .36611 1.56732 L .35587 1.55144 L F
.36611 1.56732 m .36542 1.56769 L .35587 1.55144 L 0 .765 .996 0 k
F
.36542 1.56769 m .36045 1.57035 L .35587 1.55144 L F
.36045 1.57035 m .35909 1.57108 L .35844 1.56716 L F
.341 1.53941 m .35909 1.57108 L .33848 1.53737 L F
.35587 1.55144 m .35844 1.56716 L .341 1.53941 L F
.35844 1.56716 m .35909 1.57108 L .341 1.53941 L F
.341 1.53941 m .35915 1.5668 L .33853 1.53446 L .5 .5 .5 1 k
F
.35844 1.56716 m .35915 1.5668 L .341 1.53941 L F
.35587 1.55144 m .33887 1.51489 L .34548 1.53375 L .996 .549 0 .124 k
F
.37147 1.58498 m .38003 1.60315 L .37147 1.58498 L 0 .738 .996 0 k
F
.37147 1.58498 m .38003 1.60315 L .37147 1.58497 L 0 .758 .996 .137 k
F
.37984 1.60837 m .37073 1.57964 L .35915 1.5668 L .996 .51 0 .015 k
F
.38004 1.59255 m .37073 1.57964 L .35939 1.55109 L 0 .671 .996 0 k
F
.37073 1.57964 m .35892 1.55593 L .35939 1.55109 L F
.37073 1.57964 m .35703 1.55214 L .35915 1.5668 L .996 .51 0 .015 k
F
.3583 1.56241 m .35394 1.55352 L .35939 1.55109 L 0 .671 .996 0 k
F
.34133 1.52017 m .35939 1.55109 L .33881 1.51869 L 0 .768 .996 0 k
F
.35931 1.55052 m .35939 1.55109 L .34133 1.52017 L F
.37212 1.53821 m .36645 1.54395 L .35622 1.5289 L F
.36645 1.54395 m .36115 1.52367 L .35622 1.5289 L .996 .479 0 .017 k
F
.38014 1.58484 m .37107 1.55486 L .35947 1.54547 L .751 .509 0 0 k
F
.3804 1.5649 m .37107 1.55486 L .35978 1.52566 L 0 .663 .996 0 k
F
.37107 1.55486 m .35928 1.53242 L .35978 1.52566 L F
.37107 1.55486 m .35739 1.52883 L .35947 1.54547 L .751 .509 0 0 k
F
.35862 1.54146 m .35427 1.53298 L .35978 1.52566 L 0 .663 .996 0 k
F
.35622 1.5289 m .36115 1.52367 L .34175 1.49592 L .996 .479 0 .017 k
F
.36115 1.52367 m .35988 1.5188 L .34175 1.49592 L F
.36115 1.52367 m .35991 1.52547 L .34175 1.49592 L 0 .779 .996 0 k
F
.34175 1.49592 m .35978 1.52566 L .33922 1.495 L F
.35991 1.52547 m .35978 1.52566 L .34175 1.49592 L F
.38053 1.55547 m .3715 1.52458 L .35988 1.5188 L .436 .578 0 0 k
F
.38084 1.53171 m .3715 1.52458 L .36024 1.49517 L 0 .669 .996 0 k
F
.3715 1.52458 m .35972 1.50367 L .36024 1.49517 L F
.3715 1.52458 m .35783 1.50032 L .35988 1.5188 L .436 .578 0 0 k
F
.35903 1.51505 m .35468 1.50709 L .36024 1.49517 L 0 .669 .996 0 k
F
.38098 1.5207 m .37199 1.48921 L .36036 1.48716 L .293 .614 0 0 k
F
.38134 1.49345 m .37199 1.48921 L .36077 1.46004 L 0 .681 .996 0 k
F
.37199 1.48921 m .36023 1.47009 L .36077 1.46004 L F
.37199 1.48921 m .35835 1.46703 L .36036 1.48716 L .293 .614 0 0 k
F
.35951 1.48355 m .35516 1.47621 L .36077 1.46004 L 0 .681 .996 0 k
F
.35772 1.43272 m .34344 1.39669 L .34888 1.42285 L .433 .562 0 0 k
F
.3744 1.46045 m .3755 1.46221 L .3741 1.46058 L 0 .959 .996 .066 k
F
.3815 1.48101 m .37255 1.44926 L .36091 1.45098 L .218 .635 0 0 k
F
.38189 1.45065 m .37255 1.44926 L .36137 1.42074 L 0 .697 .996 0 k
F
.37255 1.44926 m .36081 1.43214 L .36137 1.42074 L F
.37255 1.44926 m .35893 1.4294 L .36091 1.45098 L .218 .635 0 0 k
F
.36006 1.4474 m .35572 1.44077 L .36137 1.42074 L 0 .697 .996 0 k
F
.34344 1.39669 m .36137 1.42074 L .34091 1.39738 L 0 .839 .996 0 k
F
.36133 1.42033 m .36137 1.42074 L .34344 1.39669 L F
.35834 1.39261 m .34413 1.35628 L .34951 1.38418 L .313 .6 0 0 k
F
.38207 1.43696 m .37317 1.40527 L .36152 1.41077 L .172 .65 0 0 k
F
.3825 1.4039 m .37317 1.40527 L .36202 1.37782 L 0 .714 .996 0 k
F
.37317 1.40527 m .36145 1.39034 L .36202 1.37782 L F
.37317 1.40527 m .35957 1.38795 L .36152 1.41077 L .172 .65 0 0 k
F
.36068 1.4071 m .35634 1.40125 L .36202 1.37782 L 0 .714 .996 0 k
F
.34413 1.35628 m .34279 1.35513 L .34802 1.37973 L .313 .6 0 0 k
F
.34413 1.35628 m .34802 1.37973 L .34886 1.38077 L F
.34413 1.35628 m .36202 1.37782 L .3416 1.35747 L 0 .853 .996 .001 k
F
.36198 1.37744 m .36202 1.37782 L .34413 1.35628 L F
.3827 1.38914 m .37383 1.35783 L .36219 1.36706 L .139 .661 0 0 k
F
.38316 1.35382 m .37383 1.35783 L .36272 1.33183 L 0 .734 .996 0 k
F
.37383 1.35783 m .36213 1.34524 L .36272 1.33183 L F
.37383 1.35783 m .36026 1.34322 L .36219 1.36706 L .139 .661 0 0 k
F
.36135 1.3632 m .35702 1.35819 L .36272 1.33183 L 0 .734 .996 0 k
F
.38336 1.33819 m .37454 1.30756 L .3629 1.32042 L .109 .668 0 0 k
F
.3656 1.27653 m .36346 1.28336 L .36104 1.26073 L 0 .895 .996 .024 k
F
.3656 1.27653 m .36104 1.26073 L .36048 1.25542 L F
.36125 1.20599 m .36363 1.22763 L .34646 1.22032 L 0 .926 .996 .044 k
F
.37624 1.24254 m .36048 1.25542 L .35768 1.23639 L 0 .895 .996 .024 k
F
.37624 1.24254 m .3757 1.24122 L .35768 1.23639 L .135 .65 0 0 k
F
.36048 1.25542 m .36363 1.22763 L .34646 1.22032 L .162 .645 0 0 k
F
.37624 1.24254 m .37055 1.2607 L .36048 1.25542 L 0 .895 .996 .024 k
F
.37055 1.2607 m .3656 1.22847 L .36048 1.25542 L .162 .645 0 0 k
F
.37129 1.20957 m .3656 1.22847 L .36125 1.20599 L 0 .926 .996 .044 k
F
.3656 1.22847 m .36363 1.22763 L .36125 1.20599 L F
.3656 1.22847 m .36441 1.22075 L .36363 1.22763 L .162 .645 0 0 k
F
.3656 1.22847 m .36363 1.22763 L .36048 1.25542 L F
.3656 1.22847 m .36422 1.23302 L .36363 1.22763 L 0 .926 .996 .044 k
F
.36363 1.22763 m .36419 1.23275 L .34646 1.22032 L F
.36125 1.20599 m .34646 1.22032 L .35248 1.20418 L F
.34646 1.22032 m .36441 1.22075 L .34409 1.21439 L .162 .645 0 0 k
F
.36363 1.22763 m .36441 1.22075 L .34646 1.22032 L F
.37553 1.29312 m .37055 1.2607 L .36048 1.25542 L F
.37055 1.2607 m .36989 1.26283 L .36048 1.25542 L 0 .895 .996 .024 k
F
.36989 1.26283 m .3656 1.27653 L .36048 1.25542 L F
.34565 1.26754 m .35101 1.25161 L .3517 1.25189 L F
.36048 1.25542 m .34565 1.26754 L .3517 1.25189 L F
.34565 1.26754 m .36364 1.27145 L .34327 1.26148 L .195 .636 0 0 k
F
.36484 1.27896 m .36364 1.27145 L .34565 1.26754 L F
.36286 1.27779 m .36343 1.28305 L .34565 1.26754 L 0 .895 .996 .024 k
F
.34565 1.26754 m .36346 1.28336 L .34313 1.2696 L F
.36343 1.28305 m .36346 1.28336 L .34565 1.26754 L F
.36048 1.25542 m .34646 1.22032 L .3517 1.25189 L .162 .645 0 0 k
F
.38406 1.28476 m .37527 1.2551 L .36364 1.27145 L .081 .673 0 0 k
F
.38456 1.2463 m .37527 1.2551 L .36422 1.23302 L 0 .996 .996 0 k
F
.37527 1.2551 m .36362 1.2475 L .36422 1.23302 L F
.37527 1.2551 m .36176 1.24628 L .36364 1.27145 L .081 .673 0 0 k
F
.36282 1.2669 m .35851 1.26371 L .36422 1.23302 L 0 .996 .996 0 k
F
.34646 1.22032 m .36422 1.23302 L .34394 1.22276 L 0 .926 .996 .044 k
F
.36419 1.23275 m .36422 1.23302 L .34646 1.22032 L F
.37769 1.13842 m .37281 1.10523 L .36282 1.10509 L .086 .654 0 0 k
F
.37842 1.08606 m .37281 1.10523 L .36282 1.10509 L 0 .996 .996 .094 k
F
.37281 1.10523 m .37225 1.10142 L .36282 1.10509 L .086 .654 0 0 k
F
.36282 1.10509 m .36716 1.12451 L .34812 1.12301 L 0 .996 .996 .094 k
F
.37281 1.10523 m .36716 1.12451 L .36282 1.10509 L F
.36203 1.15569 m .36521 1.12435 L .34812 1.12301 L .11 .653 0 0 k
F
.37769 1.13842 m .37205 1.15755 L .36203 1.15569 L 0 .969 .996 .067 k
F
.37205 1.15755 m .36599 1.1166 L .36203 1.15569 L .11 .653 0 0 k
F
.36716 1.12451 m .36586 1.12898 L .34812 1.12301 L 0 .996 .996 .094 k
F
.36282 1.10509 m .34812 1.12301 L .35409 1.10675 L F
.34812 1.12301 m .36599 1.1166 L .34577 1.11748 L .11 .653 0 0 k
F
.36521 1.12435 m .36599 1.1166 L .34812 1.12301 L F
.37696 1.19077 m .37205 1.15755 L .36203 1.15569 L F
.37205 1.15755 m .37139 1.15978 L .36203 1.15569 L 0 .969 .996 .067 k
F
.38478 1.22952 m .37603 1.20109 L .36441 1.22075 L .054 .676 0 0 k
F
.38529 1.19019 m .37603 1.20109 L .36501 1.18142 L 0 .996 .996 .003 k
F
.37603 1.20109 m .36441 1.19607 L .36501 1.18142 L F
.37603 1.20109 m .36254 1.19527 L .36441 1.22075 L .054 .676 0 0 k
F
.3636 1.21571 m .3593 1.21349 L .36501 1.18142 L 0 .996 .996 .003 k
F
.37139 1.15978 m .36744 1.17318 L .36206 1.1557 L 0 .969 .996 .067 k
F
.36744 1.17318 m .36501 1.18142 L .36206 1.1557 L F
.36206 1.1557 m .36501 1.18142 L .36203 1.15569 L F
.34728 1.17196 m .3652 1.16893 L .34492 1.1662 L .135 .65 0 0 k
F
.36638 1.17678 m .3652 1.16893 L .34728 1.17196 L F
.36441 1.17628 m .36498 1.18118 L .34728 1.17196 L 0 .969 .996 .067 k
F
.34728 1.17196 m .36501 1.18142 L .34477 1.17472 L F
.36498 1.18118 m .36501 1.18142 L .34728 1.17196 L F
.38551 1.17314 m .3768 1.14618 L .3652 1.16893 L .03 .678 0 0 k
F
.38603 1.1334 m .3768 1.14618 L .3658 1.12915 L 0 .996 .888 .013 k
F
.3768 1.14618 m .36521 1.14376 L .3658 1.12915 L F
.3768 1.14618 m .36334 1.14337 L .3652 1.16893 L .03 .678 0 0 k
F
.3644 1.16333 m .36011 1.16207 L .3658 1.12915 L 0 .996 .888 .013 k
F
.34812 1.12301 m .3658 1.12915 L .34562 1.12606 L 0 .996 .996 .094 k
F
.36586 1.12898 m .3658 1.12915 L .34812 1.12301 L F
.36282 1.10509 m .34896 1.07403 L .35341 1.10688 L .086 .654 0 0 k
F
.36279 1.10503 m .36599 1.07242 L .34896 1.07403 L F
.3636 1.05475 m .36795 1.07224 L .34896 1.07403 L 0 .996 .996 .124 k
F
.37914 1.03429 m .37356 1.05321 L .3636 1.05475 L F
.37842 1.08606 m .37356 1.05321 L .3636 1.05475 L .062 .654 0 0 k
F
.37356 1.05321 m .36795 1.07224 L .3636 1.05475 L 0 .996 .996 .124 k
F
.37356 1.05321 m .373 1.04944 L .3636 1.05475 L .062 .654 0 0 k
F
.36599 1.07242 m .36675 1.06469 L .34896 1.07403 L .086 .654 0 0 k
F
.36282 1.10502 m .36679 1.06434 L .36279 1.10503 L F
.37225 1.10142 m .36679 1.06434 L .36282 1.10509 L F
.34896 1.07403 m .3666 1.07683 L .34646 1.07731 L 0 .996 .996 .124 k
F
.36795 1.07224 m .3666 1.07683 L .34896 1.07403 L F
.36282 1.10509 m .36282 1.10502 L .36279 1.10503 L .086 .654 0 0 k
F
.38677 1.07657 m .37757 1.091 L .3666 1.07683 L 0 .996 .865 .028 k
F
.36342 1.05437 m .36674 1.02108 L .34979 1.02556 L .062 .654 0 0 k
F
.36437 1.00522 m .36873 1.02055 L .34979 1.02556 L 0 .996 .996 .159 k
F
.37984 .98365 m .3743 1.00205 L .36437 1.00522 L F
.37914 1.03429 m .3743 1.00205 L .36437 1.00522 L .041 .653 0 0 k
F
.3743 1.00205 m .36873 1.02055 L .36437 1.00522 L 0 .996 .996 .159 k
F
.3743 1.00205 m .37374 .99833 L .36437 1.00522 L .041 .653 0 0 k
F
.36674 1.02108 m .36753 1.01313 L .34979 1.02556 L .062 .654 0 0 k
F
.3636 1.05475 m .34992 1.02584 L .35421 1.05838 L F
.34992 1.02584 m .34979 1.02556 L .34982 1.02584 L F
.34992 1.02584 m .34982 1.02584 L .35421 1.05838 L F
.36365 1.05426 m .36757 1.01273 L .36342 1.05437 L F
.373 1.04944 m .36757 1.01273 L .3636 1.05475 L F
.3636 1.05475 m .34896 1.07403 L .35489 1.05812 L 0 .996 .996 .124 k
F
.36814 1.02483 m .36546 1.03917 L .36739 1.02501 L 0 .996 .942 .046 k
F
.37834 1.03616 m .36495 1.03929 L .36679 1.06434 L 0 .678 0 0 k
F
.387 1.05955 m .37834 1.03616 L .36679 1.06434 L F
.37757 1.091 m .36601 1.09116 L .36599 1.1166 L .011 .678 0 0 k
F
.34896 1.07403 m .34763 1.07447 L .35332 1.06056 L 0 .996 .996 .124 k
F
.34896 1.07403 m .35332 1.06056 L .35416 1.06009 L F
.34896 1.07403 m .36679 1.06434 L .34661 1.06878 L .086 .654 0 0 k
F
.36675 1.06469 m .36679 1.06434 L .34896 1.07403 L F
.36602 1.05741 m .36175 1.05808 L .36415 1.09118 L .011 .678 0 0 k
F
.36601 1.09116 m .36415 1.09118 L .36599 1.1166 L F
.36601 1.09116 m .36415 1.09118 L .3666 1.07683 L 0 .996 .865 .028 k
F
.36602 1.05741 m .36415 1.09118 L .36601 1.09116 L .011 .678 0 0 k
F
.36521 1.11036 m .36093 1.11007 L .36415 1.09118 L 0 .996 .865 .028 k
F
.36521 1.11036 m .36415 1.09118 L .36601 1.09116 L F
.37757 1.091 m .36588 1.09422 L .36601 1.09116 L F
.37757 1.091 m .36601 1.09116 L .3666 1.07683 L F
.38626 1.11627 m .37757 1.091 L .36599 1.1166 L .011 .678 0 0 k
F
.37757 1.091 m .36602 1.05741 L .36601 1.09116 L F
.36546 1.03917 m .36191 1.05805 L .36501 1.03928 L 0 .996 .942 .046 k
F
.36191 1.05805 m .36189 1.05806 L .36501 1.03928 L F
.36169 1.05924 m .36154 1.05931 L .36739 1.02501 L F
.3636 1.05475 m .36365 1.05426 L .36342 1.05437 L .062 .654 0 0 k
F
.38545 1.02388 m .37834 1.03616 L .36814 1.02483 L 0 .996 .942 .046 k
F
.37834 1.03616 m .36013 1.06759 L .36479 1.04271 L F
.37834 1.03616 m .36479 1.04271 L .36814 1.02483 L F
.38751 1.02034 m .38545 1.02388 L .36814 1.02483 L F
.37984 .98365 m .37502 .95227 L .36512 .95702 L .022 .652 0 0 k
F
.38053 .93465 m .37502 .95227 L .36512 .95702 L 0 .996 .996 .212 k
F
.37502 .95227 m .37447 .94865 L .36512 .95702 L .022 .652 0 0 k
F
.36437 1.00522 m .3509 .97871 L .355 1.01065 L .041 .653 0 0 k
F
.3509 .97871 m .3506 .97811 L .35069 .97877 L F
.3509 .97871 m .35069 .97877 L .355 1.01065 L F
.36512 .95702 m .36755 .97082 L .3506 .97811 L 0 .996 .996 .212 k
F
.37502 .95227 m .36949 .96999 L .36512 .95702 L F
.37943 .98422 m .36151 .99511 L .36151 .99511 L 0 .996 .996 .159 k
F
.36949 .96999 m .36755 .97082 L .36437 1.00522 L .041 .653 0 0 k
F
.36949 .96999 m .36816 .97426 L .36755 .97082 L 0 .996 .996 .212 k
F
.36949 .96999 m .36755 .97082 L .36512 .95702 L F
.37374 .99833 m .36949 .96999 L .36437 1.00522 L .041 .653 0 0 k
F
.36949 .96999 m .36834 .96231 L .36755 .97082 L F
.36512 .95702 m .3506 .97811 L .35564 .96551 L 0 .996 .996 .212 k
F
.3506 .97811 m .36834 .96231 L .34827 .97352 L .041 .653 0 0 k
F
.36437 1.00522 m .36755 .97082 L .3506 .97811 L F
.36755 .97082 m .36834 .96231 L .3506 .97811 L F
.3506 .97811 m .34927 .97907 L .355 1.01065 L F
.3506 .97811 m .36816 .97426 L .34812 .9817 L 0 .996 .996 .212 k
F
.36755 .97082 m .36816 .97426 L .3506 .97811 L F
.36437 1.00522 m .34979 1.02556 L .35495 1.01214 L 0 .996 .996 .159 k
F
.38773 1.00361 m .37909 .98225 L .36757 1.01273 L 0 .666 0 0 k
F
.36874 .974 m .36613 .98807 L .36816 .97426 L 0 .996 .996 .066 k
F
.36613 .98807 m .3658 .98822 L .36816 .97426 L F
.37909 .98225 m .36574 .98825 L .36757 1.01273 L 0 .666 0 0 k
F
.36269 1.00661 m .36267 1.00661 L .36816 .97426 L 0 .996 .996 .066 k
F
.34979 1.02556 m .36739 1.02501 L .3473 1.02902 L 0 .996 .996 .159 k
F
.36873 1.02055 m .36739 1.02501 L .34979 1.02556 L F
.34979 1.02556 m .34846 1.02626 L .355 1.01065 L F
.34979 1.02556 m .355 1.01065 L .35568 1.01025 L F
.34979 1.02556 m .36757 1.01273 L .34745 1.02062 L .062 .654 0 0 k
F
.36753 1.01313 m .36757 1.01273 L .34979 1.02556 L F
.36683 1.00505 m .36256 1.00665 L .36495 1.03929 L 0 .678 0 0 k
F
.36247 1.00779 m .36235 1.00786 L .36816 .97426 L 0 .996 .996 .066 k
F
.38823 .96529 m .38599 .96944 L .36874 .974 L F
.38599 .96944 m .37909 .98225 L .36874 .974 L F
.37909 .98225 m .36095 1.01597 L .36548 .99156 L F
.37909 .98225 m .36548 .99156 L .36874 .974 L F
.37447 .94865 m .36908 .91359 L .36512 .95702 L .022 .652 0 0 k
F
.38844 .94903 m .37983 .92984 L .36834 .96231 L 0 .648 0 0 k
F
.36935 .9248 m .3668 .9384 L .36891 .92509 L 0 .996 .996 .087 k
F
.3668 .9384 m .36655 .93856 L .36891 .92509 L F
.37983 .92984 m .36651 .93859 L .36834 .96231 L 0 .648 0 0 k
F
.36345 .95629 m .36343 .9563 L .36891 .92509 L 0 .996 .996 .087 k
F
.36761 .95384 m .36335 .95635 L .36574 .98825 L 0 .666 0 0 k
F
.36323 .95744 m .36314 .95751 L .36891 .92509 L 0 .996 .996 .087 k
F
.3818 .84349 m .38081 .84498 L .36359 .86411 L 0 .996 .996 .475 k
F
.37953 .84332 m .37071 .85483 L .3621 .86294 L .5 .5 .5 1 k
F
.37071 .85483 m .36359 .86411 L .3621 .86294 L F
.37242 .85286 m .37142 .84953 L .3621 .86294 L .039 .645 0 0 k
F
.37142 .84953 m .36421 .82546 L .3621 .86294 L F
.3621 .86294 m .36421 .82546 L .34608 .84522 L F
.37142 .84953 m .3621 .86294 L .3621 .86294 L F
.37637 .84783 m .37242 .85286 L .37953 .84332 L .5 .5 .5 1 k
F
.381 .84192 m .37637 .84783 L .37953 .84332 L F
.37242 .85286 m .36359 .86411 L .37162 .85364 L F
.38116 .84173 m .381 .84192 L .37953 .84332 L F
.38269 .83978 m .38116 .84173 L .37953 .84332 L F
.38116 .84173 m .381 .84123 L .37953 .84332 L .022 .642 0 0 k
F
.381 .84123 m .37297 .81586 L .37953 .84332 L F
.3818 .84349 m .36717 .82507 L .36359 .86411 L .004 .62 0 0 k
F
.36421 .82546 m .35788 .83685 L .36421 .82546 L 0 .996 .996 .702 k
F
.35788 .83685 m .35788 .83685 L .36421 .82546 L F
.38003 .80812 m .3696 .81954 L .36268 .82708 L .5 .5 .5 1 k
F
.38003 .80812 m .37225 .81664 L .37049 .81856 L F
.3815 .80652 m .3657 .82383 L .38003 .80812 L F
.37297 .81586 m .36477 .78994 L .36268 .82708 L .022 .642 0 0 k
F
.38237 .8022 m .38118 .80399 L .36421 .82546 L 0 .996 .996 .702 k
F
.3696 .81954 m .3627 .8271 L .36268 .82708 L .5 .5 .5 1 k
F
.37049 .81856 m .3657 .82383 L .3627 .8271 L F
.37225 .81664 m .3657 .82383 L .37049 .81856 L F
.38118 .80399 m .36717 .82507 L .36421 .82546 L 0 .996 .996 .702 k
F
.36717 .82507 m .35788 .83685 L .36359 .86411 L .004 .62 0 0 k
F
.34653 .88307 m .36359 .86411 L .34543 .8817 L .057 .647 0 0 k
F
.36359 .86411 m .36359 .86411 L .34653 .88307 L F
.3621 .86294 m .36359 .86411 L .34543 .8817 L .5 .5 .5 1 k
F
.3621 .86294 m .3473 .84656 L .35501 .86961 L .039 .645 0 0 k
F
.35284 .84663 m .35153 .84829 L .35722 .87685 L .004 .638 0 0 k
F
.36717 .82507 m .3504 .85031 L .35788 .83685 L 0 .996 .996 .702 k
F
.36717 .82507 m .35788 .83685 L .36421 .82546 L F
.36268 .82708 m .3627 .8271 L .35031 .8406 L .5 .5 .5 1 k
F
.3657 .82383 m .36421 .82546 L .35031 .8406 L F
.36777 .7867 m .35916 .79885 L .36421 .82546 L .003 .601 0 0 k
F
.36777 .7867 m .35849 .7998 L .36477 .78994 L .5 .5 .5 1 k
F
.35412 .7722 m .3528 .77423 L .35771 .7963 L .003 .601 0 0 k
F
.35853 .79551 m .35771 .7963 L .36421 .82546 L F
.35412 .7722 m .35771 .7963 L .35853 .79551 L F
.35031 .8406 m .36421 .82546 L .34608 .84522 L .5 .5 .5 1 k
F
.35788 .83685 m .35219 .8097 L .35788 .83685 L .004 .62 0 0 k
F
.35219 .8097 m .35219 .8097 L .35788 .83685 L F
.38237 .8022 m .36777 .7867 L .36421 .82546 L .003 .601 0 0 k
F
.36777 .7867 m .3703 .79078 L .35351 .80785 L .5 .5 .5 1 k
F
.3829 .76426 m .37757 .77652 L .36777 .7867 L F
.38237 .8022 m .37757 .77652 L .36777 .7867 L .003 .601 0 0 k
F
.37757 .77652 m .37696 .77792 L .36777 .7867 L .5 .5 .5 1 k
F
.37451 .7767 m .36777 .7867 L .36477 .78994 L F
.3829 .76426 m .37809 .74047 L .36831 .75173 L .003 .581 0 0 k
F
.38338 .73002 m .37809 .74047 L .36831 .75173 L .5 .5 .5 1 k
F
.37809 .74047 m .37753 .73768 L .36831 .75173 L .003 .581 0 0 k
F
.37809 .74047 m .37749 .74166 L .36831 .75173 L .5 .5 .5 1 k
F
.36777 .7867 m .37099 .753 L .35412 .7722 L .003 .601 0 0 k
F
.37757 .77652 m .37279 .75095 L .36777 .7867 L F
.37749 .74166 m .37279 .75095 L .36831 .75173 L .5 .5 .5 1 k
F
.37279 .75095 m .37088 .75313 L .36831 .75173 L F
.37753 .73768 m .37331 .71676 L .36831 .75173 L .003 .581 0 0 k
F
.37279 .75095 m .37173 .74528 L .37099 .753 L .003 .601 0 0 k
F
.37279 .75095 m .37099 .753 L .36777 .7867 L F
.37279 .75095 m .37151 .75348 L .37088 .75313 L .5 .5 .5 1 k
F
.36777 .7867 m .35412 .7722 L .35916 .79885 L .003 .601 0 0 k
F
.35412 .7722 m .3518 .76974 L .3528 .77423 L F
.35412 .7722 m .35267 .77441 L .3528 .77423 L .5 .5 .5 1 k
F
.35412 .7722 m .3517 .77568 L .35267 .77441 L F
.35412 .7722 m .37151 .75348 L .3517 .77568 L F
.36831 .75173 m .37088 .75313 L .35412 .7722 L F
.37088 .75313 m .37151 .75348 L .35412 .7722 L F
.36831 .75173 m .35467 .74001 L .35909 .76186 L .003 .581 0 0 k
F
.36831 .75173 m .37331 .71676 L .35467 .74001 L F
.37099 .753 m .37173 .74528 L .35412 .7722 L .003 .601 0 0 k
F
.36717 .82507 m .37222 .78883 L .35351 .80785 L .004 .62 0 0 k
F
.3818 .84349 m .377 .8161 L .36717 .82507 L F
.38309 .81061 m .38165 .80635 L .38003 .80812 L .018 .628 0 0 k
F
.38317 .80469 m .38165 .80635 L .38003 .80812 L .5 .5 .5 1 k
F
.38165 .80635 m .3815 .80589 L .38003 .80812 L .018 .628 0 0 k
F
.38165 .80635 m .3815 .80652 L .38003 .80812 L .5 .5 .5 1 k
F
.38237 .8022 m .377 .8161 L .36717 .82507 L 0 .996 .996 .702 k
F
.377 .8161 m .37222 .78883 L .36717 .82507 L .004 .62 0 0 k
F
.36653 .86651 m .35722 .87685 L .36359 .86411 L 0 .996 .996 .475 k
F
.35722 .87685 m .35722 .87685 L .3622 .86689 L F
.3622 .86689 m .3622 .86689 L .36359 .86411 L F
.35081 .88964 m .3622 .86689 L .3622 .86689 L F
.36359 .86411 m .3622 .86689 L .36359 .86411 L F
.3622 .86689 m .35081 .88964 L .3622 .86689 L F
.3622 .86689 m .3622 .86689 L .36359 .86411 L F
.36653 .86651 m .35367 .84784 L .35722 .87685 L .004 .638 0 0 k
F
.35367 .84784 m .35284 .84663 L .35309 .84835 L F
.35367 .84784 m .35309 .84835 L .35722 .87685 L F
.36653 .86651 m .36968 .83176 L .35284 .84663 L F
.36717 .82507 m .36968 .83176 L .35284 .84663 L 0 .996 .996 .702 k
F
.377 .8161 m .3716 .83006 L .36717 .82507 L F
.3716 .83006 m .36968 .83176 L .36653 .86651 L .004 .638 0 0 k
F
.3716 .83006 m .3703 .83342 L .36968 .83176 L 0 .996 .996 .702 k
F
.3716 .83006 m .36968 .83176 L .36717 .82507 L F
.3818 .84349 m .37638 .85885 L .36653 .86651 L 0 .996 .996 .475 k
F
.37638 .85885 m .3716 .83006 L .36653 .86651 L .004 .638 0 0 k
F
.3716 .83006 m .37046 .82316 L .36968 .83176 L F
.36968 .83176 m .3704 .82375 L .35284 .84663 L F
.35284 .84663 m .3703 .83342 L .3504 .85031 L 0 .996 .996 .702 k
F
.36968 .83176 m .3703 .83342 L .35284 .84663 L F
.38118 .88778 m .37638 .85885 L .36653 .86651 L .004 .638 0 0 k
F
.37638 .85885 m .37575 .86062 L .36653 .86651 L 0 .996 .996 .475 k
F
.36993 .87773 m .36745 .89064 L .36962 .87799 L 0 .996 .996 .114 k
F
.36745 .89064 m .36724 .89081 L .36962 .87799 L F
.38959 .86096 m .387 .86623 L .36993 .87773 L F
.38053 .87945 m .36724 .89081 L .36908 .91359 L 0 .629 .001 0 k
F
.387 .86623 m .38053 .87945 L .36993 .87773 L 0 .996 .996 .114 k
F
.37049 .83322 m .36807 .84525 L .3703 .83342 L 0 .996 .996 .151 k
F
.37575 .86062 m .36962 .87799 L .36653 .86651 L 0 .996 .996 .475 k
F
.3812 .83156 m .36795 .84539 L .36979 .86706 L 0 .61 .002 0 k
F
.36807 .84525 m .36489 .86108 L .36796 .84537 L 0 .996 .996 .151 k
F
.36807 .84525 m .36796 .84537 L .3703 .83342 L F
.38978 .84611 m .3812 .83156 L .36979 .86706 L 0 .61 .002 0 k
F
.36489 .86108 m .36485 .86112 L .3703 .83342 L 0 .996 .996 .151 k
F
.3839 .80399 m .38305 .80492 L .3884 .82619 L .016 .675 0 0 k
F
.39022 .81269 m .38745 .81848 L .37049 .83322 L 0 .996 .996 .151 k
F
.38745 .81848 m .3812 .83156 L .37049 .83322 L F
.3839 .80399 m .38237 .8022 L .38305 .80492 L .016 .675 0 0 k
F
.3908 .76762 m .38183 .78662 L .37093 .79179 L 0 .996 .996 .205 k
F
.37696 .77792 m .37093 .79179 L .36777 .7867 L .5 .5 .5 1 k
F
.384 .74514 m .3825 .74616 L .38088 .74821 L .001 .23 .792 0 k
F
.3825 .74616 m .38234 .74576 L .38088 .74821 L .018 .589 0 0 k
F
.3825 .74616 m .38235 .74626 L .38088 .74821 L .001 .23 .792 0 k
F
.38393 .74976 m .3825 .74616 L .38088 .74821 L .018 .589 0 0 k
F
.39135 .72615 m .38242 .74504 L .37151 .75348 L 0 .996 .996 .368 k
F
.3688 .72048 m .3714 .71915 L .37119 .7194 L .5 .5 .5 1 k
F
.3688 .72048 m .37179 .71913 L .35467 .74001 L F
.3838 .69976 m .37856 .70825 L .3688 .72048 L F
.37856 .70825 m .37204 .71881 L .3688 .72048 L F
.37856 .70825 m .37799 .70569 L .3688 .72048 L .003 .56 0 0 k
F
.37331 .71676 m .37225 .71155 L .35467 .74001 L .003 .581 0 0 k
F
.37119 .7194 m .37204 .71881 L .37179 .71913 L .5 .5 .5 1 k
F
.3714 .71915 m .37204 .71881 L .37119 .7194 L F
.35467 .74001 m .35226 .74333 L .35322 .74234 L F
.35467 .74001 m .37179 .71913 L .35226 .74333 L F
.39183 .68864 m .38295 .70717 L .37204 .71881 L 0 .996 .996 .502 k
F
.39227 .65539 m .38342 .67336 L .37251 .6881 L 0 .996 .996 .85 k
F
.38342 .67336 m .37252 .69141 L .37216 .71108 L 0 .522 .009 0 k
F
.38342 .67336 m .37027 .69514 L .37251 .6881 L 0 .996 .996 .85 k
F
.37296 .66747 m .372 .66901 L .37207 .68791 L 0 .522 .009 0 k
F
.37259 .68724 m .37207 .68791 L .37216 .71108 L F
.37296 .66747 m .37207 .68791 L .37259 .68724 L F
.39197 .67817 m .38342 .67336 L .37216 .71108 L F
.35515 .71155 m .37199 .6888 L .35276 .71467 L 0 0 .996 .188 k
F
.372 .66693 m .36779 .67433 L .37216 .71108 L 0 .522 .009 0 k
F
.38342 .67336 m .37153 .6975 L .37027 .69514 L 0 .996 .996 .85 k
F
.38295 .70717 m .3716 .7245 L .37165 .74483 L 0 .547 .006 0 k
F
.37225 .71155 m .37216 .71108 L .35467 .74001 L .003 .581 0 0 k
F
.37153 .6975 m .36732 .70439 L .36977 .72728 L 0 .547 .006 0 k
F
.3716 .7245 m .36977 .72728 L .37165 .74483 L F
.3716 .7245 m .36977 .72728 L .37204 .71881 L 0 .996 .996 .502 k
F
.37153 .6975 m .36977 .72728 L .3716 .7245 L 0 .547 .006 0 k
F
.3915 .71442 m .38295 .70717 L .37165 .74483 L F
.38242 .74504 m .37104 .76073 L .37108 .78229 L 0 .569 .005 0 k
F
.35412 .7722 m .37165 .74483 L .3518 .76974 L .003 .601 0 0 k
F
.37173 .74528 m .37165 .74483 L .35412 .7722 L F
.371 .73209 m .36678 .73841 L .36921 .76325 L 0 .569 .005 0 k
F
.37104 .76073 m .36921 .76325 L .37108 .78229 L F
.37104 .76073 m .36921 .76325 L .37151 .75348 L 0 .996 .996 .368 k
F
.371 .73209 m .36921 .76325 L .37104 .76073 L 0 .569 .005 0 k
F
.39097 .75474 m .38242 .74504 L .37108 .78229 L F
.38183 .78662 m .37044 .8005 L .37046 .82316 L 0 .59 .003 0 k
F
.36777 .7867 m .35351 .80785 L .35849 .7998 L .5 .5 .5 1 k
F
.35351 .80785 m .35219 .8097 L .35849 .7998 L F
.35351 .80785 m .37108 .78229 L .35119 .80493 L .004 .62 0 0 k
F
.37222 .78883 m .37108 .78229 L .35351 .80785 L F
.35351 .80785 m .37093 .79179 L .35108 .81145 L .5 .5 .5 1 k
F
.3703 .79078 m .37093 .79179 L .35351 .80785 L F
.37041 .77042 m .36619 .7761 L .3686 .80274 L 0 .59 .003 0 k
F
.37044 .8005 m .3686 .80274 L .37046 .82316 L F
.37044 .8005 m .3686 .80274 L .37093 .79179 L 0 .996 .996 .205 k
F
.37041 .77042 m .3686 .80274 L .37044 .8005 L 0 .59 .003 0 k
F
.3904 .79876 m .38183 .78662 L .37046 .82316 L F
.3812 .83156 m .36977 .84544 L .37049 .83322 L 0 .996 .996 .151 k
F
.35213 .88821 m .36962 .87799 L .34968 .8919 L 0 .996 .996 .475 k
F
.36653 .86651 m .36901 .8757 L .35213 .88821 L F
.36901 .8757 m .36962 .87799 L .35213 .88821 L F
.37093 .87427 m .36985 .86747 L .35213 .88821 L .008 .651 0 0 k
F
.35081 .88964 m .35081 .88964 L .35722 .87685 L 0 .996 .996 .475 k
F
.35081 .88964 m .35722 .87685 L .35722 .87685 L F
.35213 .88821 m .36979 .86706 L .34981 .88441 L .008 .651 0 0 k
F
.36985 .86747 m .36979 .86706 L .35213 .88821 L F
.36909 .85692 m .36485 .86112 L .36724 .89081 L 0 .629 .001 0 k
F
.36909 .85692 m .36469 .8621 L .37049 .83322 L 0 .996 .996 .151 k
F
.35788 .83685 m .35153 .84829 L .35788 .83685 L 0 .996 .996 .702 k
F
.35139 .84852 m .35139 .84852 L .36421 .82546 L F
.35284 .84663 m .37046 .82316 L .35053 .84327 L .004 .638 0 0 k
F
.3704 .82375 m .37046 .82316 L .35284 .84663 L F
.3812 .83156 m .36978 .81216 L .36795 .84539 L 0 .61 .002 0 k
F
.36978 .81216 m .36554 .81712 L .3686 .80274 L 0 .996 .996 .205 k
F
.36978 .81216 m .36434 .80293 L .36554 .81712 L 0 .61 .002 0 k
F
.36978 .81216 m .36554 .81712 L .36795 .84539 L F
.36978 .81216 m .36534 .81807 L .36554 .81712 L 0 .996 .996 .205 k
F
.36978 .81216 m .3686 .80274 L .37044 .8005 L F
.38183 .78662 m .37034 .8023 L .37044 .8005 L F
.38183 .78662 m .37044 .8005 L .37093 .79179 L F
.38183 .78662 m .37041 .77042 L .37044 .8005 L 0 .59 .003 0 k
F
.37041 .77042 m .36619 .7761 L .36921 .76325 L 0 .996 .996 .368 k
F
.37041 .77042 m .36498 .76271 L .36619 .7761 L 0 .59 .003 0 k
F
.37041 .77042 m .36599 .77694 L .36619 .7761 L 0 .996 .996 .368 k
F
.37041 .77042 m .36921 .76325 L .37104 .76073 L F
.38242 .74504 m .37095 .76221 L .37104 .76073 L F
.38242 .74504 m .37104 .76073 L .37151 .75348 L F
.38242 .74504 m .371 .73209 L .37104 .76073 L 0 .569 .005 0 k
F
.371 .73209 m .36678 .73841 L .36977 .72728 L 0 .996 .996 .502 k
F
.371 .73209 m .36556 .72593 L .36678 .73841 L 0 .569 .005 0 k
F
.371 .73209 m .36659 .73914 L .36678 .73841 L 0 .996 .996 .502 k
F
.371 .73209 m .36977 .72728 L .3716 .7245 L F
.38295 .70717 m .37151 .72565 L .3716 .7245 L F
.38295 .70717 m .3716 .7245 L .37204 .71881 L F
.38295 .70717 m .37153 .6975 L .3716 .7245 L 0 .547 .006 0 k
F
.37153 .6975 m .36732 .70439 L .37027 .69514 L 0 .996 .996 .85 k
F
.37153 .6975 m .36609 .69288 L .36732 .70439 L 0 .547 .006 0 k
F
.37153 .6975 m .36713 .705 L .36732 .70439 L 0 .996 .996 .85 k
F
.37153 .6975 m .36583 .70907 L .36713 .705 L F
.38342 .67336 m .38534 .67882 L .37153 .6975 L F
.38342 .67336 m .38853 .64266 L .372 .66693 L 0 .522 .009 0 k
F
.39197 .67817 m .39055 .6635 L .38342 .67336 L F
.39227 .65539 m .39055 .6635 L .38342 .67336 L 0 .996 .996 .85 k
F
.39055 .6635 m .38853 .64266 L .38342 .67336 L 0 .522 .009 0 k
F
.39055 .6635 m .39034 .66448 L .38342 .67336 L 0 .996 .996 .85 k
F
.39034 .66448 m .3881 .67508 L .38342 .67336 L F
.3881 .67508 m .38534 .67882 L .38295 .70717 L 0 .547 .006 0 k
F
.3881 .67508 m .38657 .68231 L .38534 .67882 L 0 .996 .996 .85 k
F
.3881 .67508 m .38534 .67882 L .38342 .67336 L F
.38242 .74504 m .38484 .71518 L .371 .73209 L 0 .569 .005 0 k
F
.38295 .70717 m .38484 .71518 L .371 .73209 L 0 .996 .996 .502 k
F
.3915 .71442 m .39009 .69817 L .38295 .70717 L 0 .547 .006 0 k
F
.39009 .69817 m .3876 .7118 L .38295 .70717 L 0 .996 .996 .502 k
F
.3876 .7118 m .38484 .71518 L .38242 .74504 L 0 .569 .005 0 k
F
.3876 .7118 m .38605 .7203 L .38484 .71518 L 0 .996 .996 .502 k
F
.3876 .7118 m .38484 .71518 L .38295 .70717 L F
.38174 .78648 m .38424 .75553 L .37041 .77042 L 0 .59 .003 0 k
F
.38242 .74504 m .38428 .75549 L .37041 .77042 L 0 .996 .996 .368 k
F
.39097 .75474 m .38958 .73699 L .38242 .74504 L 0 .569 .005 0 k
F
.38958 .73699 m .38705 .7525 L .38242 .74504 L 0 .996 .996 .368 k
F
.38705 .7525 m .38428 .75549 L .38242 .74504 L F
.39135 .72615 m .38958 .73699 L .38242 .74504 L F
.38958 .73699 m .38939 .73459 L .38242 .74504 L 0 .569 .005 0 k
F
.38939 .73459 m .3876 .7118 L .38242 .74504 L F
.3812 .83156 m .38368 .79939 L .36978 .81216 L 0 .61 .002 0 k
F
.38183 .78662 m .38368 .79939 L .36978 .81216 L 0 .996 .996 .205 k
F
.3904 .79876 m .38902 .77964 L .38183 .78662 L 0 .59 .003 0 k
F
.38902 .77964 m .38646 .79684 L .38183 .78662 L 0 .996 .996 .205 k
F
.38053 .87945 m .38303 .84651 L .36909 .85692 L 0 .629 .001 0 k
F
.3812 .83156 m .38303 .84651 L .36909 .85692 L 0 .996 .996 .151 k
F
.38978 .84611 m .38841 .82574 L .3812 .83156 L 0 .61 .002 0 k
F
.38841 .82574 m .38581 .84442 L .3812 .83156 L 0 .996 .996 .151 k
F
.37157 .91145 m .37056 .90919 L .36908 .91359 L 0 .629 .001 0 k
F
.38912 .89636 m .37056 .90919 L .37157 .91145 L F
.38912 .89636 m .38053 .87945 L .37056 .90919 L F
.36829 .92221 m .36904 .91409 L .35138 .93217 L .022 .652 0 0 k
F
.35186 .93304 m .35138 .93217 L .35154 .93319 L F
.35186 .93304 m .35154 .93319 L .35645 .96365 L F
.35138 .93217 m .36891 .92509 L .34892 .93584 L 0 .996 .996 .361 k
F
.37023 .92107 m .36891 .92509 L .35138 .93217 L F
.38892 .91198 m .38651 .91671 L .36935 .9248 L 0 .996 .996 .087 k
F
.38651 .91671 m .37983 .92984 L .36935 .9248 L F
.37983 .92984 m .36175 .96534 L .36617 .94176 L F
.37983 .92984 m .36617 .94176 L .36935 .9248 L F
.37983 .92984 m .38234 .8964 L .36837 .9043 L 0 .648 0 0 k
F
.38959 .86096 m .38776 .87488 L .38053 .87945 L 0 .996 .996 .114 k
F
.37909 .98225 m .36761 .95384 L .36574 .98825 L 0 .666 0 0 k
F
.37943 .96507 m .37928 .96451 L .37779 .96607 L .077 .648 0 0 k
F
.37909 .98225 m .38162 .9486 L .36761 .95384 L 0 .666 0 0 k
F
.37983 .92984 m .38162 .9486 L .36761 .95384 L 0 .996 .996 .087 k
F
.38844 .94903 m .38707 .92661 L .37983 .92984 L 0 .648 0 0 k
F
.38707 .92661 m .38442 .94755 L .37983 .92984 L 0 .996 .996 .087 k
F
.36546 1.03917 m .36501 1.03928 L .36739 1.02501 L 0 .996 .942 .046 k
F
.37834 1.03616 m .36683 1.00505 L .36495 1.03929 L 0 .678 0 0 k
F
.37834 1.03616 m .38088 1.00259 L .36683 1.00505 L F
.37909 .98225 m .38088 1.00259 L .36683 1.00505 L 0 .996 .996 .066 k
F
.38773 1.00361 m .38636 .98042 L .37909 .98225 L 0 .666 0 0 k
F
.38636 .98042 m .38369 1.0021 L .37909 .98225 L 0 .996 .996 .066 k
F
.37757 1.091 m .38011 1.05783 L .36602 1.05741 L .011 .678 0 0 k
F
.37834 1.03616 m .38011 1.05783 L .36602 1.05741 L 0 .996 .942 .046 k
F
.387 1.05955 m .38563 1.03579 L .37834 1.03616 L 0 .678 0 0 k
F
.38563 1.03579 m .38294 1.05792 L .37834 1.03616 L 0 .996 .942 .046 k
F
.3768 1.14618 m .36521 1.11036 L .36334 1.14337 L .03 .678 0 0 k
F
.36521 1.11036 m .36093 1.11007 L .36334 1.14337 L F
.37757 1.091 m .37934 1.11373 L .36521 1.11036 L 0 .996 .865 .028 k
F
.3768 1.14618 m .38217 1.11441 L .36521 1.11036 L .03 .678 0 0 k
F
.38551 1.17314 m .38413 1.14884 L .3768 1.14618 L F
.38603 1.1334 m .38413 1.14884 L .3768 1.14618 L 0 .996 .888 .013 k
F
.38413 1.14884 m .38217 1.11441 L .3768 1.14618 L .03 .678 0 0 k
F
.37603 1.20109 m .3644 1.16333 L .36254 1.19527 L .054 .676 0 0 k
F
.3644 1.16333 m .36011 1.16207 L .36254 1.19527 L F
.3768 1.14618 m .37857 1.16968 L .3644 1.16333 L 0 .996 .888 .013 k
F
.37603 1.20109 m .38141 1.17096 L .3644 1.16333 L .054 .676 0 0 k
F
.38478 1.22952 m .38339 1.2053 L .37603 1.20109 L F
.38529 1.19019 m .38339 1.2053 L .37603 1.20109 L 0 .996 .996 .003 k
F
.38339 1.2053 m .38141 1.17096 L .37603 1.20109 L .054 .676 0 0 k
F
.37527 1.2551 m .3636 1.21571 L .36176 1.24628 L .081 .673 0 0 k
F
.3636 1.21571 m .3593 1.21349 L .36176 1.24628 L F
.37603 1.20109 m .37781 1.22505 L .3636 1.21571 L 0 .996 .996 .003 k
F
.37527 1.2551 m .38066 1.22692 L .3636 1.21571 L .081 .673 0 0 k
F
.38406 1.28476 m .38265 1.26084 L .37527 1.2551 L F
.38456 1.2463 m .38265 1.26084 L .37527 1.2551 L 0 .996 .996 0 k
F
.38265 1.26084 m .38066 1.22692 L .37527 1.2551 L .081 .673 0 0 k
F
.38385 1.30107 m .37454 1.30756 L .36346 1.28336 L 0 .908 .996 0 k
F
.37454 1.30756 m .36099 1.2958 L .3629 1.32042 L .109 .668 0 0 k
F
.36207 1.31626 m .35775 1.31215 L .36099 1.2958 L 0 .908 .996 0 k
F
.36207 1.31626 m .35758 1.31014 L .35775 1.31215 L .139 .661 0 0 k
F
.36207 1.31626 m .35775 1.31215 L .36026 1.34322 L F
.37454 1.30756 m .36207 1.31626 L .36099 1.2958 L 0 .908 .996 0 k
F
.36207 1.31626 m .3561 1.32042 L .35775 1.31215 L F
.37454 1.30756 m .36099 1.2958 L .36346 1.28336 L F
.37454 1.30756 m .36052 1.28973 L .36099 1.2958 L .109 .668 0 0 k
F
.37454 1.30756 m .36282 1.2669 L .36052 1.28973 L F
.36282 1.2669 m .35851 1.26371 L .36052 1.28973 L F
.37527 1.2551 m .37706 1.27918 L .36282 1.2669 L 0 .996 .996 0 k
F
.37454 1.30756 m .37992 1.28165 L .36282 1.2669 L .109 .668 0 0 k
F
.38336 1.33819 m .38194 1.31481 L .37454 1.30756 L F
.38385 1.30107 m .38194 1.31481 L .37454 1.30756 L 0 .908 .996 0 k
F
.38194 1.31481 m .37992 1.28165 L .37454 1.30756 L .109 .668 0 0 k
F
.38194 1.31481 m .38168 1.31665 L .37454 1.30756 L 0 .908 .996 0 k
F
.38265 1.26084 m .37821 1.29465 L .37527 1.2551 L 0 .996 .996 0 k
F
.37527 1.2551 m .36282 1.2669 L .36362 1.2475 L F
.36282 1.2669 m .37867 1.26112 L .35726 1.2476 L .109 .668 0 0 k
F
.37992 1.28165 m .37867 1.26112 L .36282 1.2669 L F
.36282 1.2669 m .37821 1.29465 L .35687 1.27254 L 0 .996 .996 0 k
F
.37706 1.27918 m .37821 1.29465 L .36282 1.2669 L F
.38339 1.2053 m .37895 1.24043 L .37603 1.20109 L 0 .996 .996 .003 k
F
.37603 1.20109 m .3636 1.21571 L .36441 1.19607 L F
.3636 1.21571 m .37942 1.20593 L .35807 1.19702 L .081 .673 0 0 k
F
.38066 1.22692 m .37942 1.20593 L .3636 1.21571 L F
.3636 1.21571 m .37895 1.24043 L .35766 1.22271 L 0 .996 .996 .003 k
F
.37781 1.22505 m .37895 1.24043 L .3636 1.21571 L F
.38413 1.14884 m .37971 1.18477 L .3768 1.14618 L 0 .996 .888 .013 k
F
.3768 1.14618 m .3644 1.16333 L .36521 1.14376 L F
.3644 1.16333 m .38019 1.14971 L .35889 1.14541 L .054 .676 0 0 k
F
.38141 1.17096 m .38019 1.14971 L .3644 1.16333 L F
.3644 1.16333 m .37971 1.18477 L .35847 1.17154 L 0 .996 .888 .013 k
F
.37857 1.16968 m .37971 1.18477 L .3644 1.16333 L F
.38626 1.11627 m .38488 1.09213 L .37757 1.091 L .011 .678 0 0 k
F
.38488 1.09213 m .38048 1.12833 L .37757 1.091 L 0 .996 .865 .028 k
F
.37757 1.091 m .36521 1.11036 L .36588 1.09422 L F
.36521 1.11036 m .38096 1.0931 L .35972 1.09336 L .03 .678 0 0 k
F
.38217 1.11441 m .38096 1.0931 L .36521 1.11036 L F
.36521 1.11036 m .38048 1.12833 L .3593 1.11964 L 0 .996 .865 .028 k
F
.37934 1.11373 m .38048 1.12833 L .36521 1.11036 L F
.38677 1.07657 m .38488 1.09213 L .37757 1.091 L F
.38488 1.09213 m .38471 1.08903 L .37757 1.091 L .011 .678 0 0 k
F
.38471 1.08903 m .38294 1.05792 L .37757 1.091 L F
.38294 1.05792 m .38011 1.05783 L .37757 1.091 L F
.38294 1.05792 m .38125 1.07174 L .38011 1.05783 L 0 .996 .942 .046 k
F
.38294 1.05792 m .38011 1.05783 L .37834 1.03616 L F
.38294 1.05792 m .38173 1.03675 L .38011 1.05783 L .011 .678 0 0 k
F
.38011 1.05783 m .38062 1.05123 L .36602 1.05741 L F
.36602 1.05741 m .38125 1.07174 L .36013 1.06759 L 0 .996 .942 .046 k
F
.38011 1.05783 m .38125 1.07174 L .36602 1.05741 L F
.38751 1.02034 m .38563 1.03579 L .37834 1.03616 L F
.38563 1.03579 m .38545 1.03272 L .37834 1.03616 L 0 .678 0 0 k
F
.38545 1.03272 m .38369 1.0021 L .37834 1.03616 L F
.38369 1.0021 m .38088 1.00259 L .37834 1.03616 L F
.38369 1.0021 m .38202 1.01565 L .38088 1.00259 L 0 .996 .996 .066 k
F
.38369 1.0021 m .38088 1.00259 L .37909 .98225 L F
.38823 .96529 m .38636 .98042 L .37909 .98225 L F
.38636 .98042 m .38618 .97741 L .37909 .98225 L 0 .666 0 0 k
F
.38369 1.0021 m .38249 .98126 L .38088 1.00259 L 0 .678 0 0 k
F
.38088 1.00259 m .38138 .99591 L .36683 1.00505 L F
.36683 1.00505 m .38202 1.01565 L .36095 1.01597 L 0 .996 .996 .066 k
F
.38088 1.00259 m .38202 1.01565 L .36683 1.00505 L F
.38618 .97741 m .38442 .94755 L .37909 .98225 L 0 .666 0 0 k
F
.38442 .94755 m .38162 .9486 L .37909 .98225 L F
.38442 .94755 m .38277 .96063 L .38162 .9486 L 0 .996 .996 .087 k
F
.38442 .94755 m .38162 .9486 L .37983 .92984 L F
.38892 .91198 m .38707 .92661 L .37983 .92984 L F
.38707 .92661 m .38689 .92368 L .37983 .92984 L 0 .648 0 0 k
F
.38442 .94755 m .38323 .92721 L .38162 .9486 L 0 .666 0 0 k
F
.38162 .9486 m .38212 .9419 L .36761 .95384 L F
.36761 .95384 m .38277 .96063 L .36175 .96534 L 0 .996 .996 .087 k
F
.38162 .9486 m .38277 .96063 L .36761 .95384 L F
.38689 .92368 m .38513 .89482 L .37983 .92984 L 0 .648 0 0 k
F
.38912 .89636 m .38776 .87488 L .38053 .87945 L 0 .629 .001 0 k
F
.38776 .87488 m .38513 .89482 L .38053 .87945 L 0 .996 .996 .114 k
F
.38513 .89482 m .38234 .8964 L .38053 .87945 L F
.38776 .87488 m .38758 .87205 L .38053 .87945 L 0 .629 .001 0 k
F
.38758 .87205 m .38581 .84442 L .38053 .87945 L F
.38398 .87583 m .38394 .87514 L .38388 .87594 L 0 .648 0 0 k
F
.38398 .87583 m .38388 .87594 L .38234 .8964 L F
.38513 .89482 m .38398 .87583 L .38234 .8964 L F
.38513 .89482 m .38234 .8964 L .37983 .92984 L F
.38513 .89482 m .3835 .90727 L .38234 .8964 L 0 .996 .996 .114 k
F
.35651 .91942 m .35006 .93338 L .35651 .91942 L 0 .996 .996 .361 k
F
.34993 .93366 m .34993 .93366 L .35651 .91942 L F
.35138 .93217 m .36908 .91359 L .34906 .92797 L .022 .652 0 0 k
F
.36904 .91409 m .36908 .91359 L .35138 .93217 L F
.37983 .92984 m .36837 .9043 L .36651 .93859 L 0 .648 0 0 k
F
.36837 .9043 m .36412 .90768 L .36651 .93859 L F
.36837 .9043 m .3835 .90727 L .36253 .91621 L 0 .996 .996 .114 k
F
.38053 .87945 m .38234 .8964 L .36837 .9043 L F
.38234 .8964 m .3835 .90727 L .36837 .9043 L F
.38581 .84442 m .38303 .84651 L .38053 .87945 L 0 .629 .001 0 k
F
.38053 .87945 m .36837 .9043 L .36912 .89143 L 0 .996 .996 .114 k
F
.38053 .87945 m .36912 .89143 L .36993 .87773 L F
.36837 .9043 m .36419 .90762 L .36993 .87773 L F
.38053 .87945 m .36909 .85692 L .36724 .89081 L 0 .629 .001 0 k
F
.36745 .89064 m .36253 .91621 L .36724 .89081 L 0 .996 .996 .114 k
F
.36837 .9043 m .38394 .87514 L .36292 .89216 L 0 .648 0 0 k
F
.38234 .8964 m .38394 .87514 L .36837 .9043 L F
.38581 .84442 m .3842 .85609 L .38303 .84651 L 0 .996 .996 .151 k
F
.38581 .84442 m .38303 .84651 L .3812 .83156 L F
.39022 .81269 m .38841 .82574 L .3812 .83156 L F
.38841 .82574 m .38822 .82303 L .3812 .83156 L 0 .61 .002 0 k
F
.38822 .82303 m .38646 .79684 L .3812 .83156 L F
.38472 .82729 m .38461 .82556 L .38446 .82761 L 0 .629 .001 0 k
F
.38472 .82729 m .38446 .82761 L .38303 .84651 L F
.38581 .84442 m .38472 .82729 L .38303 .84651 L F
.38303 .84651 m .38352 .83994 L .36909 .85692 L F
.36909 .85692 m .3842 .85609 L .36328 .86908 L 0 .996 .996 .151 k
F
.38303 .84651 m .3842 .85609 L .36909 .85692 L F
.38646 .79684 m .38368 .79939 L .3812 .83156 L 0 .61 .002 0 k
F
.38646 .79684 m .38486 .80758 L .38368 .79939 L 0 .996 .996 .205 k
F
.38646 .79684 m .38368 .79939 L .38183 .78662 L F
.3908 .76762 m .38902 .77964 L .38183 .78662 L F
.38902 .77964 m .38883 .77708 L .38183 .78662 L 0 .59 .003 0 k
F
.38883 .77708 m .38584 .73569 L .38183 .78662 L F
.38543 .78171 m .38525 .77894 L .38499 .78232 L 0 .61 .002 0 k
F
.38543 .78171 m .38499 .78232 L .38368 .79939 L F
.38646 .79684 m .38543 .78171 L .38368 .79939 L F
.38368 .79939 m .38417 .79298 L .36978 .81216 L F
.36978 .81216 m .38486 .80758 L .364 .8244 L 0 .996 .996 .205 k
F
.38368 .79939 m .38486 .80758 L .36978 .81216 L F
.38705 .7525 m .38548 .76218 L .38428 .75549 L 0 .996 .996 .368 k
F
.38185 .78635 m .38428 .75549 L .38174 .78648 L 0 .59 .003 0 k
F
.38428 .75549 m .38584 .73569 L .38424 .75553 L F
.38428 .75549 m .38424 .75553 L .38174 .78648 L F
.38424 .75553 m .38474 .74933 L .37041 .77042 L F
.37041 .77042 m .38548 .76218 L .36466 .78259 L 0 .996 .996 .368 k
F
.38428 .75549 m .38548 .76218 L .37041 .77042 L F
.39183 .68864 m .39009 .69817 L .38295 .70717 L 0 .996 .996 .502 k
F
.39009 .69817 m .3899 .69595 L .38295 .70717 L 0 .547 .006 0 k
F
.3899 .69595 m .3881 .67508 L .38295 .70717 L F
.3876 .7118 m .38638 .69619 L .38484 .71518 L 0 .569 .005 0 k
F
.38484 .71518 m .38532 .70922 L .371 .73209 L F
.371 .73209 m .38605 .7203 L .36527 .74404 L 0 .996 .996 .502 k
F
.38484 .71518 m .38605 .7203 L .371 .73209 L F
.3881 .67508 m .38686 .66078 L .38534 .67882 L 0 .547 .006 0 k
F
.38534 .67882 m .38582 .67316 L .37153 .6975 L F
.38342 .67336 m .37296 .66747 L .37252 .69141 L 0 .522 .009 0 k
F
.38582 .67316 m .38686 .66078 L .37153 .6975 L 0 .547 .006 0 k
F
.37153 .6975 m .38686 .66078 L .36609 .69288 L F
.38295 .70717 m .38534 .67882 L .37153 .6975 L F
.37153 .6975 m .38657 .68231 L .36583 .70907 L 0 .996 .996 .85 k
F
.38534 .67882 m .38657 .68231 L .37153 .6975 L F
.37296 .66747 m .372 .66693 L .372 .66901 L 0 .522 .009 0 k
F
.40556 .61456 m .40298 .62289 L .38703 .64852 L 0 .996 .996 .222 k
F
.40492 .61923 m .38685 .65325 L .38686 .66078 L 0 .479 .07 0 k
F
.40298 .62289 m .4027 .62378 L .40148 .62572 L 0 .996 .996 .222 k
F
.40298 .62289 m .40148 .62572 L .38703 .64852 L F
.4076 .61996 m .40492 .61923 L .38686 .66078 L 0 .479 .07 0 k
F
.4027 .62378 m .38673 .65654 L .38703 .64852 L 0 .996 .996 .222 k
F
.4074 .61157 m .39494 .65008 L .40556 .61456 L F
.40729 .64783 m .40449 .65659 L .38657 .68231 L 0 .996 .996 .157 k
F
.40716 .65841 m .40449 .65659 L .38638 .69619 L 0 .508 .058 0 k
F
.40449 .65659 m .38867 .68383 L .38638 .69619 L F
.40449 .65659 m .38638 .68778 L .38657 .68231 L 0 .996 .996 .157 k
F
.39494 .65008 m .38639 .66571 L .38638 .69619 L 0 .508 .058 0 k
F
.38295 .70717 m .371 .73209 L .37151 .72565 L 0 .996 .996 .502 k
F
.371 .73209 m .38638 .69619 L .36556 .72593 L 0 .569 .005 0 k
F
.38532 .70922 m .38638 .69619 L .371 .73209 L F
.40449 .65659 m .39446 .68799 L .38638 .68778 L 0 .996 .996 .157 k
F
.40449 .65659 m .39494 .65008 L .38867 .68383 L 0 .508 .058 0 k
F
.40681 .68964 m .404 .69845 L .38605 .7203 L 0 .996 .674 .125 k
F
.38242 .74504 m .37041 .77042 L .37095 .76221 L 0 .996 .996 .368 k
F
.37041 .77042 m .38584 .73569 L .36498 .76271 L 0 .59 .003 0 k
F
.38474 .74933 m .38584 .73569 L .37041 .77042 L F
.39478 .71743 m .3915 .71442 L .39268 .72222 L 0 .652 .013 0 k
F
.39268 .72222 m .39135 .72615 L .39268 .72222 L .19 .996 .996 .507 k
F
.40668 .70139 m .404 .69845 L .38584 .73569 L 0 .534 .049 0 k
F
.404 .69845 m .38585 .72644 L .38605 .7203 L 0 .996 .674 .125 k
F
.39446 .68799 m .38589 .70219 L .38585 .72644 L 0 .534 .049 0 k
F
.39446 .68799 m .38582 .70422 L .38589 .70219 L 0 .996 .996 .157 k
F
.39446 .68799 m .38589 .70219 L .38638 .68778 L F
.404 .69845 m .39446 .68799 L .38585 .72644 L 0 .534 .049 0 k
F
.39446 .68799 m .38592 .67863 L .38589 .70219 L F
.404 .69845 m .38585 .72644 L .38584 .73569 L F
.404 .69845 m .38571 .73088 L .38585 .72644 L 0 .996 .674 .125 k
F
.404 .69845 m .39392 .73003 L .38571 .73088 L F
.404 .69845 m .40677 .66971 L .39446 .68799 L 0 .534 .049 0 k
F
.40629 .73573 m .40346 .74448 L .38548 .76218 L 0 .996 .492 .095 k
F
.40346 .74448 m .40627 .71402 L .39392 .73003 L 0 .558 .042 0 k
F
.40614 .74853 m .40346 .74448 L .38525 .77894 L F
.39392 .73003 m .38534 .74264 L .38529 .7608 L F
.39392 .73003 m .38526 .74493 L .38534 .74264 L 0 .996 .674 .125 k
F
.39392 .73003 m .38534 .74264 L .38571 .73088 L F
.40346 .74448 m .39392 .73003 L .38529 .7608 L 0 .558 .042 0 k
F
.39392 .73003 m .3854 .71711 L .38534 .74264 L F
.39195 .76379 m .3908 .76762 L .39195 .76379 L 0 .996 .996 .583 k
F
.40346 .74448 m .38527 .76892 L .38525 .77894 L 0 .558 .042 0 k
F
.40346 .74448 m .38512 .77386 L .38527 .76892 L 0 .996 .492 .095 k
F
.40346 .74448 m .38527 .76892 L .38548 .76218 L F
.40346 .74448 m .38529 .7608 L .38527 .76892 L 0 .558 .042 0 k
F
.40614 .74853 m .40617 .74129 L .40346 .74448 L F
.40617 .74129 m .40615 .74206 L .40346 .74448 L 0 .996 .492 .095 k
F
.40629 .73573 m .40617 .74129 L .40346 .74448 L F
.40617 .74013 m .40627 .71402 L .40346 .74448 L 0 .558 .042 0 k
F
.40346 .74448 m .39334 .77583 L .38512 .77386 L 0 .996 .492 .095 k
F
.40572 .78569 m .40288 .79427 L .38486 .80758 L 0 .996 .429 .069 k
F
.40556 .79945 m .40288 .79427 L .38461 .82556 L 0 .58 .036 0 k
F
.40288 .79427 m .38695 .81223 L .38461 .82556 L F
.40288 .79427 m .38465 .81483 L .38486 .80758 L 0 .996 .429 .069 k
F
.39334 .77583 m .38473 .78669 L .38461 .82556 L 0 .58 .036 0 k
F
.3812 .83156 m .36909 .85692 L .36977 .84544 L 0 .996 .996 .151 k
F
.36909 .85692 m .38461 .82556 L .36365 .84621 L 0 .629 .001 0 k
F
.38352 .83994 m .38461 .82556 L .36909 .85692 L F
.40288 .79427 m .39271 .82501 L .38465 .81483 L 0 .996 .429 .069 k
F
.40288 .79427 m .39334 .77583 L .38695 .81223 L 0 .58 .036 0 k
F
.40288 .79427 m .40572 .76234 L .39334 .77583 L F
.40556 .79945 m .40559 .79165 L .40288 .79427 L F
.40572 .78569 m .40559 .79165 L .40288 .79427 L 0 .996 .429 .069 k
F
.40559 .79165 m .40572 .76234 L .40288 .79427 L 0 .58 .036 0 k
F
.40511 .83909 m .40226 .84739 L .3842 .85609 L 0 .996 .406 .046 k
F
.40494 .85368 m .40226 .84739 L .38394 .87514 L 0 .6 .032 0 k
F
.40226 .84739 m .38398 .86377 L .3842 .85609 L 0 .996 .406 .046 k
F
.39271 .82501 m .38408 .83397 L .38398 .86377 L 0 .6 .032 0 k
F
.39271 .82501 m .384 .83672 L .38408 .83397 L 0 .996 .429 .069 k
F
.39271 .82501 m .38408 .83397 L .38465 .81483 L F
.40226 .84739 m .39271 .82501 L .38398 .86377 L 0 .6 .032 0 k
F
.39271 .82501 m .38419 .80505 L .38408 .83397 L F
.40226 .84739 m .38398 .86377 L .38394 .87514 L F
.40226 .84739 m .38381 .86953 L .38398 .86377 L 0 .996 .406 .046 k
F
.40226 .84739 m .39204 .87712 L .38381 .86953 L F
.40226 .84739 m .40513 .81425 L .39271 .82501 L 0 .6 .032 0 k
F
.40447 .89546 m .40161 .90336 L .3835 .90727 L 0 .996 .404 .028 k
F
.40161 .90336 m .4045 .86928 L .39204 .87712 L 0 .62 .028 0 k
F
.4043 .91074 m .40161 .90336 L .38323 .92721 L F
.39204 .87712 m .3834 .88404 L .38331 .90591 L F
.39204 .87712 m .38332 .88696 L .3834 .88404 L 0 .996 .406 .046 k
F
.39204 .87712 m .3834 .88404 L .38381 .86953 L F
.40161 .90336 m .39204 .87712 L .38331 .90591 L 0 .62 .028 0 k
F
.39204 .87712 m .38352 .85373 L .3834 .88404 L F
.40161 .90336 m .38327 .91528 L .38323 .92721 L F
.40161 .90336 m .3831 .92135 L .38327 .91528 L 0 .996 .404 .028 k
F
.40161 .90336 m .38327 .91528 L .3835 .90727 L F
.40161 .90336 m .38331 .90591 L .38327 .91528 L 0 .62 .028 0 k
F
.4043 .91074 m .40434 .90203 L .40161 .90336 L F
.40434 .90203 m .40432 .90298 L .40161 .90336 L 0 .996 .404 .028 k
F
.40447 .89546 m .40434 .90203 L .40161 .90336 L F
.40434 .9007 m .4045 .86928 L .40161 .90336 L 0 .62 .028 0 k
F
.40161 .90336 m .39135 .93167 L .3831 .92135 L 0 .996 .404 .028 k
F
.4038 .95425 m .40093 .96164 L .38277 .96063 L 0 .996 .416 .013 k
F
.40362 .97008 m .40093 .96164 L .38249 .98126 L 0 .639 .024 0 k
F
.40093 .96164 m .38486 .96796 L .38249 .98126 L F
.40093 .96164 m .38254 .96887 L .38277 .96063 L 0 .996 .416 .013 k
F
.39135 .93167 m .38268 .93643 L .38249 .98126 L 0 .639 .024 0 k
F
.36613 .98807 m .36269 1.00661 L .3658 .98822 L 0 .996 .996 .066 k
F
.36683 1.00505 m .38249 .98126 L .36136 .99027 L 0 .678 0 0 k
F
.38138 .99591 m .38249 .98126 L .36683 1.00505 L F
.40093 .96164 m .39063 .98811 L .38254 .96887 L 0 .996 .416 .013 k
F
.40093 .96164 m .39135 .93167 L .38486 .96796 L 0 .639 .024 0 k
F
.40093 .96164 m .40384 .92692 L .39135 .93167 L F
.40362 .97008 m .40367 .96101 L .40093 .96164 L F
.4038 .95425 m .40367 .96101 L .40093 .96164 L 0 .996 .416 .013 k
F
.40367 .96101 m .40384 .92692 L .40093 .96164 L 0 .639 .024 0 k
F
.39104 1.01235 m .38751 1.02034 L .38871 1.01474 L 0 .996 .372 .128 k
F
.40311 1.0149 m .40022 1.02167 L .38202 1.01565 L 0 .996 .44 .004 k
F
.36602 1.05741 m .38173 1.03675 L .36054 1.04146 L .011 .678 0 0 k
F
.38062 1.05123 m .38173 1.03675 L .36602 1.05741 L F
.40293 1.03112 m .40022 1.02167 L .38173 1.03675 L 0 .657 .021 0 k
F
.40022 1.02167 m .38179 1.024 L .38202 1.01565 L 0 .996 .44 .004 k
F
.39063 .98811 m .38194 .99062 L .38179 1.024 L 0 .657 .021 0 k
F
.39063 .98811 m .38185 .99378 L .38194 .99062 L 0 .996 .416 .013 k
F
.39063 .98811 m .38194 .99062 L .38254 .96887 L F
.39104 1.01235 m .38871 1.01474 L .38892 1.01375 L 0 .996 .372 .128 k
F
.39104 1.01235 m .38773 1.00361 L .38892 1.01375 L .041 .708 .001 .001 k
F
.40022 1.02167 m .39063 .98811 L .38179 1.024 L 0 .657 .021 0 k
F
.39063 .98811 m .38209 .95825 L .38194 .99062 L F
.40022 1.02167 m .38179 1.024 L .38173 1.03675 L F
.40022 1.02167 m .38161 1.03045 L .38179 1.024 L 0 .996 .44 .004 k
F
.40022 1.02167 m .38989 1.0459 L .38161 1.03045 L F
.40022 1.02167 m .40316 .98662 L .39063 .98811 L 0 .657 .021 0 k
F
.39032 1.06909 m .38677 1.07657 L .3882 1.0698 L 0 .996 .328 .105 k
F
.40241 1.07678 m .39951 1.08282 L .38125 1.07174 L 0 .996 .467 .003 k
F
.39951 1.08282 m .40246 1.04777 L .38989 1.0459 L 0 .676 .018 0 k
F
.40222 1.09322 m .39951 1.08282 L .38096 1.0931 L F
.38989 1.0459 m .38118 1.04607 L .38107 1.07015 L F
.38989 1.0459 m .38109 1.04928 L .38118 1.04607 L 0 .996 .44 .004 k
F
.38989 1.0459 m .38118 1.04607 L .38161 1.03045 L F
.39032 1.06909 m .387 1.05955 L .3882 1.0698 L .066 .707 .001 0 k
F
.39951 1.08282 m .38989 1.0459 L .38107 1.07015 L 0 .676 .018 0 k
F
.38989 1.0459 m .38134 1.01306 L .38118 1.04607 L F
.39951 1.08282 m .38102 1.0801 L .38096 1.0931 L F
.39951 1.08282 m .38084 1.08661 L .38102 1.0801 L 0 .996 .467 .003 k
F
.39951 1.08282 m .38102 1.0801 L .38125 1.07174 L F
.39951 1.08282 m .38107 1.07015 L .38102 1.0801 L 0 .676 .018 0 k
F
.40222 1.09322 m .40227 1.08366 L .39951 1.08282 L F
.40227 1.08366 m .40225 1.0847 L .39951 1.08282 L 0 .996 .467 .003 k
F
.40241 1.07678 m .40227 1.08366 L .39951 1.08282 L F
.40228 1.08225 m .40246 1.04777 L .39951 1.08282 L 0 .676 .018 0 k
F
.39951 1.08282 m .38915 1.10441 L .38084 1.08661 L 0 .996 .467 .003 k
F
.4017 1.13924 m .39879 1.14443 L .38048 1.12833 L 0 .996 .512 .003 k
F
.40151 1.15571 m .39879 1.14443 L .38019 1.14971 L 0 .694 .015 0 k
F
.39879 1.14443 m .38259 1.13756 L .38019 1.14971 L F
.39879 1.14443 m .38025 1.13657 L .38048 1.12833 L 0 .996 .512 .003 k
F
.38915 1.10441 m .38041 1.10218 L .38019 1.14971 L 0 .694 .015 0 k
F
.38886 1.18402 m .38551 1.17314 L .38673 1.18334 L .119 .702 0 0 k
F
.38886 1.18402 m .38529 1.19019 L .38673 1.18334 L 0 .996 .312 .063 k
F
.40099 1.20158 m .39807 1.20583 L .37971 1.18477 L 0 .986 .592 0 k
F
.4008 1.2179 m .39807 1.20583 L .37942 1.20593 L .001 .704 .009 0 k
F
.39807 1.20583 m .38183 1.19443 L .37942 1.20593 L F
.39807 1.20583 m .37948 1.19278 L .37971 1.18477 L 0 .986 .592 0 k
F
.3884 1.163 m .37965 1.15834 L .37942 1.20593 L .001 .704 .009 0 k
F
.40029 1.26309 m .39737 1.2663 L .37895 1.24043 L 0 .968 .722 0 k
F
.40011 1.27906 m .39737 1.2663 L .37867 1.26112 L .007 .704 .003 0 k
F
.39737 1.2663 m .38108 1.25038 L .37867 1.26112 L F
.39737 1.2663 m .37873 1.24808 L .37895 1.24043 L 0 .968 .722 0 k
F
.38766 1.22101 m .37888 1.21392 L .37867 1.26112 L .007 .704 .003 0 k
F
.38168 1.31665 m .37921 1.33447 L .37454 1.30756 L 0 .908 .996 0 k
F
.37383 1.35783 m .37921 1.33447 L .36207 1.31626 L .139 .661 0 0 k
F
.3827 1.38914 m .38125 1.36653 L .37383 1.35783 L F
.38316 1.35382 m .38125 1.36653 L .37383 1.35783 L 0 .734 .996 0 k
F
.38125 1.36653 m .37921 1.33447 L .37383 1.35783 L .139 .661 0 0 k
F
.37317 1.40527 m .36135 1.3632 L .35957 1.38795 L .172 .65 0 0 k
F
.36135 1.3632 m .35702 1.35819 L .35957 1.38795 L F
.37383 1.35783 m .37566 1.38113 L .36135 1.3632 L 0 .734 .996 0 k
F
.37317 1.40527 m .37853 1.38472 L .36135 1.3632 L .172 .65 0 0 k
F
.38207 1.43696 m .38061 1.41536 L .37317 1.40527 L F
.3825 1.4039 m .38061 1.41536 L .37317 1.40527 L 0 .714 .996 0 k
F
.38061 1.41536 m .37853 1.38472 L .37317 1.40527 L .172 .65 0 0 k
F
.37255 1.44926 m .36068 1.4071 L .35893 1.4294 L .218 .635 0 0 k
F
.36068 1.4071 m .35634 1.40125 L .35893 1.4294 L F
.37317 1.40527 m .37502 1.42764 L .36068 1.4071 L 0 .714 .996 0 k
F
.37255 1.44926 m .3779 1.43176 L .36068 1.4071 L .218 .635 0 0 k
F
.3815 1.48101 m .38001 1.46065 L .37255 1.44926 L F
.38189 1.45065 m .38001 1.46065 L .37255 1.44926 L 0 .697 .996 0 k
F
.38001 1.46065 m .3779 1.43176 L .37255 1.44926 L .218 .635 0 0 k
F
.37199 1.48921 m .36006 1.4474 L .35835 1.46703 L .293 .614 0 0 k
F
.36006 1.4474 m .35572 1.44077 L .35835 1.46703 L F
.37255 1.44926 m .37443 1.47035 L .36006 1.4474 L 0 .697 .996 0 k
F
.37446 1.49364 m .37715 1.49855 L .37364 1.49385 L 0 .925 .996 .043 k
F
.37199 1.48921 m .37731 1.47496 L .36006 1.4474 L .293 .614 0 0 k
F
.38098 1.5207 m .37946 1.5018 L .37199 1.48921 L F
.38134 1.49345 m .37946 1.5018 L .37199 1.48921 L 0 .681 .996 0 k
F
.37946 1.5018 m .37731 1.47496 L .37199 1.48921 L .293 .614 0 0 k
F
.3715 1.52458 m .35951 1.48355 L .35783 1.50032 L .436 .578 0 0 k
F
.35951 1.48355 m .35516 1.47621 L .35783 1.50032 L F
.37199 1.48921 m .3739 1.50868 L .35951 1.48355 L 0 .681 .996 0 k
F
.3715 1.52458 m .37679 1.51373 L .35951 1.48355 L .436 .578 0 0 k
F
.38053 1.55547 m .37898 1.53823 L .3715 1.52458 L F
.38084 1.53171 m .37898 1.53823 L .3715 1.52458 L 0 .669 .996 0 k
F
.37898 1.53823 m .37679 1.51373 L .3715 1.52458 L .436 .578 0 0 k
F
.37107 1.55486 m .35903 1.51505 L .35739 1.52883 L .751 .509 0 0 k
F
.35903 1.51505 m .35468 1.50709 L .35739 1.52883 L F
.3715 1.52458 m .37344 1.5421 L .35903 1.51505 L 0 .669 .996 0 k
F
.37107 1.55486 m .37633 1.54754 L .35903 1.51505 L .751 .509 0 0 k
F
.38014 1.58484 m .37857 1.56943 L .37107 1.55486 L F
.3804 1.5649 m .37857 1.56943 L .37107 1.55486 L 0 .663 .996 0 k
F
.37857 1.56943 m .37633 1.54754 L .37107 1.55486 L .751 .509 0 0 k
F
.37073 1.57964 m .35862 1.54146 L .35703 1.55214 L .996 .51 0 .015 k
F
.35862 1.54146 m .35427 1.53298 L .35703 1.55214 L F
.37107 1.55486 m .37305 1.57013 L .35862 1.54146 L 0 .663 .996 0 k
F
.37073 1.57964 m .37595 1.5759 L .35862 1.54146 L .996 .51 0 .015 k
F
.37984 1.60837 m .37823 1.59496 L .37073 1.57964 L F
.38004 1.59255 m .37823 1.59496 L .37073 1.57964 L 0 .671 .996 0 k
F
.37823 1.59496 m .37595 1.5759 L .37073 1.57964 L .996 .51 0 .015 k
F
.37046 1.59855 m .3583 1.56241 L .35676 1.56992 L .996 .58 0 .088 k
F
.3583 1.56241 m .35394 1.55352 L .35676 1.56992 L F
.369 1.58686 m .3685 1.58625 L .36768 1.58491 L 0 .996 .996 .166 k
F
.37073 1.57964 m .37275 1.59237 L .3583 1.56241 L 0 .671 .996 0 k
F
.37046 1.59855 m .37565 1.5984 L .3583 1.56241 L .996 .58 0 .088 k
F
.37961 1.62573 m .37797 1.61445 L .37046 1.59855 L F
.37976 1.61426 m .37797 1.61445 L .37046 1.59855 L 0 .699 .996 0 k
F
.37797 1.61445 m .37565 1.5984 L .37046 1.59855 L .996 .58 0 .088 k
F
.3588 1.58669 m .35444 1.56994 L .35657 1.58192 L .996 .996 0 .333 k
F
.35444 1.56994 m .35371 1.5684 L .35657 1.58192 L F
.37818 1.62674 m .36937 1.60935 L .35887 1.58536 L 0 .685 .996 .1 k
F
.36651 1.60784 m .35227 1.56159 L .36212 1.59946 L .996 .996 0 .333 k
F
.37882 1.62825 m .37028 1.61131 L .37818 1.62674 L 0 .685 .996 .1 k
F
.37028 1.61131 m .36342 1.59659 L .36744 1.61086 L .996 .996 0 .333 k
F
.35807 1.5776 m .35533 1.57153 L .36744 1.61086 L F
.3588 1.58669 m .35657 1.58192 L .35876 1.59226 L F
.3603 1.5977 m .35756 1.59264 L .35533 1.58607 L 0 .806 .996 .099 k
F
.35533 1.58607 m .35808 1.59103 L .35334 1.58308 L 0 .996 .996 .175 k
F
.35533 1.58607 m .35289 1.58241 L .34062 1.56178 L F
.34991 1.5766 m .34575 1.56933 L .35228 1.57643 L 0 .806 .996 .099 k
F
.35542 1.58023 m .35808 1.59103 L .34062 1.56178 L 0 .806 .996 0 k
F
.37553 1.62578 m .37028 1.61131 L .36744 1.61086 L .996 .996 0 .333 k
F
.35925 1.59397 m .35874 1.59372 L .35841 1.59237 L 0 .806 .996 0 k
F
.36744 1.61086 m .36651 1.60784 L .36212 1.59946 L .996 .996 0 .333 k
F
.37947 1.63666 m .37553 1.62578 L .36744 1.61086 L F
.3603 1.5977 m .35871 1.59603 L .35756 1.59264 L 0 .806 .996 .099 k
F
.37944 1.63866 m .37068 1.61885 L .35874 1.59372 L .5 .5 .5 1 k
F
.35808 1.59103 m .35874 1.59372 L .35594 1.58782 L 0 .806 .996 0 k
F
.35808 1.59103 m .35228 1.58233 L .34904 1.57588 L F
.37059 1.61874 m .37019 1.61774 L .35861 1.59492 L .5 .5 .5 1 k
F
.35334 1.58308 m .35876 1.59226 L .35289 1.58241 L 0 .996 .996 .175 k
F
.35808 1.59103 m .35876 1.59226 L .35334 1.58308 L F
.37019 1.61774 m .35793 1.5868 L .35837 1.59208 L .5 .5 .5 1 k
F
.37068 1.61885 m .37019 1.61774 L .35874 1.59372 L F
.37019 1.61774 m .35648 1.58797 L .35874 1.59372 L F
.34062 1.56178 m .35874 1.59372 L .33811 1.55866 L 0 .806 .996 0 k
F
.37019 1.61774 m .35837 1.59208 L .35861 1.59492 L .5 .5 .5 1 k
F
.35594 1.58782 m .35874 1.59372 L .35228 1.58233 L 0 .806 .996 0 k
F
.35793 1.5868 m .35357 1.57742 L .35656 1.58825 L .5 .5 .5 1 k
F
.35838 1.59219 m .35656 1.58825 L .35871 1.59603 L F
.35793 1.5868 m .35656 1.58825 L .35838 1.59219 L F
.37028 1.61131 m .35793 1.5868 L .36937 1.60935 L 0 .685 .996 .1 k
F
.35793 1.5868 m .35765 1.5862 L .36937 1.60935 L F
.37028 1.61131 m .36937 1.60935 L .37818 1.62674 L F
.37028 1.61131 m .35807 1.5776 L .36342 1.59659 L .996 .996 0 .333 k
F
.36937 1.60935 m .35759 1.58609 L .35657 1.58192 L 0 .685 .996 .1 k
F
.35759 1.58609 m .35205 1.57515 L .35336 1.57711 L F
.35759 1.58609 m .35336 1.57711 L .35657 1.58192 L F
.37046 1.59855 m .37252 1.6085 L .35807 1.5776 L 0 .699 .996 0 k
F
.36568 1.59718 m .3654 1.59704 L .36493 1.59595 L 0 .806 .996 0 k
F
.37028 1.61131 m .37543 1.61471 L .35807 1.5776 L .996 .996 0 .333 k
F
.37947 1.63666 m .3778 1.6276 L .37028 1.61131 L F
.37956 1.62971 m .3778 1.6276 L .37028 1.61131 L 0 .685 .996 .1 k
F
.3778 1.6276 m .37543 1.61471 L .37028 1.61131 L .996 .996 0 .333 k
F
.37019 1.61774 m .37239 1.61827 L .35793 1.5868 L .5 .5 .5 1 k
F
.37028 1.61131 m .37239 1.61827 L .35793 1.5868 L 0 .685 .996 .1 k
F
.3778 1.6276 m .3753 1.6246 L .37028 1.61131 L F
.3753 1.6246 m .37239 1.61827 L .37019 1.61774 L .5 .5 .5 1 k
F
.3753 1.6246 m .37374 1.62273 L .37239 1.61827 L 0 .685 .996 .1 k
F
.3753 1.6246 m .37239 1.61827 L .37028 1.61131 L F
.37771 1.63423 m .3753 1.6246 L .37019 1.61774 L .5 .5 .5 1 k
F
.3753 1.6246 m .37379 1.61861 L .37239 1.61827 L F
.37239 1.61827 m .3728 1.61837 L .35793 1.5868 L F
.35793 1.5868 m .37374 1.62273 L .35205 1.57515 L 0 .685 .996 .1 k
F
.37239 1.61827 m .37374 1.62273 L .35793 1.5868 L F
.37797 1.61445 m .37473 1.61478 L .37046 1.59855 L 0 .699 .996 0 k
F
.37473 1.61478 m .37384 1.61487 L .37299 1.61077 L F
.37473 1.61478 m .37299 1.61077 L .37046 1.59855 L F
.37823 1.59496 m .37404 1.60054 L .37073 1.57964 L 0 .671 .996 0 k
F
.39576 1.66091 m .39286 1.65274 L .37404 1.60054 L 0 .594 .996 .118 k
F
.38753 1.63793 m .38711 1.63574 L .38226 1.62327 L .835 .571 .007 .003 k
F
.38711 1.63574 m .38625 1.63124 L .38422 1.62718 L F
.38711 1.63574 m .38422 1.62718 L .38226 1.62327 L F
.39286 1.65274 m .37921 1.61479 L .37404 1.60054 L 0 .594 .996 .118 k
F
.37921 1.61479 m .37392 1.6001 L .37404 1.60054 L F
.36604 1.57847 m .37404 1.60054 L .3583 1.56241 L 0 .671 .996 0 k
F
.37275 1.59237 m .37404 1.60054 L .36604 1.57847 L F
.37073 1.57964 m .3583 1.56241 L .35892 1.55593 L F
.3583 1.56241 m .3742 1.58843 L .35253 1.54526 L .996 .58 0 .088 k
F
.37565 1.5984 m .3742 1.58843 L .3583 1.56241 L F
.3583 1.56241 m .37404 1.60054 L .35238 1.55421 L 0 .671 .996 0 k
F
.37857 1.56943 m .37432 1.57992 L .37107 1.55486 L 0 .663 .996 0 k
F
.38335 1.61902 m .37984 1.60837 L .38279 1.61735 L .5 .5 .5 1 k
F
.38335 1.61902 m .37976 1.61426 L .38119 1.61272 L 0 .637 .996 0 k
F
.38291 1.61772 m .37984 1.60837 L .38119 1.61272 L .5 .5 .5 1 k
F
.38625 1.63124 m .38207 1.60937 L .37393 1.60248 L .835 .571 .007 .003 k
F
.37595 1.5759 m .37454 1.56407 L .35862 1.54146 L .996 .51 0 .015 k
F
.35862 1.54146 m .37432 1.57992 L .35269 1.53508 L 0 .663 .996 0 k
F
.37305 1.57013 m .37432 1.57992 L .35862 1.54146 L F
.39595 1.64492 m .39311 1.63138 L .3742 1.58843 L .477 .608 0 0 k
F
.39602 1.6383 m .39311 1.63138 L .37432 1.57992 L 0 .586 .996 .023 k
F
.39311 1.63138 m .37657 1.58707 L .37432 1.57992 L F
.39311 1.63138 m .37419 1.58071 L .3742 1.58843 L .477 .608 0 0 k
F
.38274 1.60674 m .37384 1.58276 L .37432 1.57992 L 0 .586 .996 .023 k
F
.37107 1.55486 m .35862 1.54146 L .35928 1.53242 L 0 .663 .996 0 k
F
.35862 1.54146 m .37454 1.56407 L .35288 1.52334 L .996 .51 0 .015 k
F
.37898 1.53823 m .37468 1.55334 L .3715 1.52458 L 0 .669 .996 0 k
F
.39311 1.63138 m .38459 1.59074 L .37419 1.58071 L .477 .608 0 0 k
F
.37633 1.54754 m .37495 1.53396 L .35903 1.51505 L .751 .509 0 0 k
F
.35903 1.51505 m .37468 1.55334 L .35308 1.51051 L 0 .669 .996 0 k
F
.37344 1.5421 m .37468 1.55334 L .35903 1.51505 L F
.39626 1.61737 m .39343 1.6034 L .37454 1.56407 L .291 .649 0 0 k
F
.39635 1.60904 m .39343 1.6034 L .37468 1.55334 L 0 .592 .996 0 k
F
.39343 1.6034 m .37691 1.56134 L .37468 1.55334 L F
.39343 1.6034 m .37453 1.55529 L .37454 1.56407 L .291 .649 0 0 k
F
.38304 1.58335 m .37414 1.56043 L .37468 1.55334 L 0 .592 .996 0 k
F
.3715 1.52458 m .35903 1.51505 L .35972 1.50367 L 0 .669 .996 0 k
F
.35903 1.51505 m .37495 1.53396 L .35331 1.49616 L .751 .509 0 0 k
F
.37946 1.5018 m .37512 1.52118 L .37199 1.48921 L 0 .681 .996 0 k
F
.38401 1.56723 m .3804 1.5649 L .38185 1.56162 L 0 .895 .996 0 k
F
.38401 1.56723 m .38053 1.55547 L .38185 1.56162 L .996 .689 0 .134 k
F
.39343 1.6034 m .3847 1.56023 L .37453 1.55529 L .291 .649 0 0 k
F
.35951 1.48355 m .37512 1.52118 L .35355 1.48085 L 0 .681 .996 0 k
F
.3739 1.50868 m .37512 1.52118 L .35951 1.48355 L F
.37199 1.48921 m .35951 1.48355 L .36023 1.47009 L F
.35951 1.48355 m .37543 1.49855 L .35382 1.46408 L .436 .578 0 0 k
F
.37679 1.51373 m .37543 1.49855 L .35951 1.48355 L F
.38001 1.46065 m .37563 1.48389 L .37255 1.44926 L 0 .697 .996 0 k
F
.39676 1.57354 m .39383 1.56923 L .37512 1.52118 L 0 .585 .996 0 k
F
.39664 1.58347 m .39383 1.56923 L .37495 1.53396 L .205 .67 0 0 k
F
.39383 1.56923 m .37785 1.53112 L .37495 1.53396 L F
.39383 1.56923 m .37496 1.52423 L .37512 1.52118 L 0 .585 .996 0 k
F
.38494 1.52419 m .37498 1.50459 L .37495 1.53396 L .205 .67 0 0 k
F
.3847 1.56023 m .38341 1.55387 L .37453 1.5387 L .291 .649 0 0 k
F
.39383 1.56923 m .38341 1.55387 L .37496 1.52423 L 0 .585 .996 0 k
F
.38341 1.55387 m .37453 1.53227 L .37496 1.52423 L F
.39383 1.56923 m .38494 1.52419 L .37785 1.53112 L .205 .67 0 0 k
F
.38341 1.55387 m .37452 1.50989 L .37453 1.53227 L .291 .649 0 0 k
F
.38341 1.55387 m .37453 1.53227 L .37453 1.5387 L F
.3847 1.56023 m .37453 1.5387 L .37453 1.55529 L F
.38341 1.55387 m .3741 1.54014 L .37453 1.53227 L 0 .585 .996 0 k
F
.36006 1.4474 m .37563 1.48389 L .3541 1.44651 L 0 .697 .996 0 k
F
.37443 1.47035 m .37563 1.48389 L .36006 1.4474 L F
.37255 1.44926 m .36006 1.4474 L .36081 1.43214 L F
.36006 1.4474 m .37598 1.45833 L .3544 1.42757 L .293 .614 0 0 k
F
.37731 1.47496 m .37598 1.45833 L .36006 1.4474 L F
.38061 1.41536 m .3762 1.442 L .37317 1.40527 L 0 .714 .996 0 k
F
.38259 1.48752 m .3815 1.48101 L .38259 1.48752 L .759 .576 .007 .004 k
F
.39723 1.53233 m .3943 1.52935 L .37563 1.48389 L 0 .593 .996 0 k
F
.3971 1.54372 m .3943 1.52935 L .37543 1.49855 L .156 .683 0 0 k
F
.3943 1.52935 m .37825 1.49412 L .37543 1.49855 L F
.3943 1.52935 m .37545 1.48797 L .37563 1.48389 L 0 .593 .996 0 k
F
.38528 1.48308 m .3755 1.46551 L .37543 1.49855 L .156 .683 0 0 k
F
.38494 1.52419 m .38386 1.51873 L .37498 1.50459 L .205 .67 0 0 k
F
.3943 1.52935 m .38386 1.51873 L .37545 1.48797 L 0 .593 .996 0 k
F
.38386 1.51873 m .37499 1.49871 L .37545 1.48797 L F
.3943 1.52935 m .38528 1.48308 L .37825 1.49412 L .156 .683 0 0 k
F
.38386 1.51873 m .37501 1.47392 L .37499 1.49871 L .205 .67 0 0 k
F
.38386 1.51873 m .37499 1.49871 L .37498 1.50459 L F
.38386 1.51873 m .37453 1.50923 L .37499 1.49871 L 0 .593 .996 0 k
F
.36068 1.4071 m .3762 1.442 L .35471 1.40798 L 0 .714 .996 0 k
F
.37502 1.42764 m .3762 1.442 L .36068 1.4071 L F
.37317 1.40527 m .36068 1.4071 L .36145 1.39034 L F
.36068 1.4071 m .37659 1.41387 L .35504 1.38711 L .218 .635 0 0 k
F
.3779 1.43176 m .37659 1.41387 L .36068 1.4071 L F
.38125 1.36653 m .37683 1.39608 L .37383 1.35783 L 0 .734 .996 0 k
F
.3855 1.44936 m .38207 1.43696 L .38315 1.44402 L .461 .625 .002 0 k
F
.3855 1.44936 m .38189 1.45065 L .38335 1.44531 L 0 .996 .47 .003 k
F
.38335 1.44531 m .38207 1.43696 L .38335 1.44531 L .461 .625 .002 0 k
F
.39775 1.48601 m .39482 1.48435 L .3762 1.442 L 0 .606 .996 0 k
F
.39761 1.49868 m .39482 1.48435 L .37598 1.45833 L .118 .692 0 0 k
F
.39482 1.48435 m .37873 1.45241 L .37598 1.45833 L F
.39482 1.48435 m .37601 1.44701 L .3762 1.442 L 0 .606 .996 0 k
F
.3857 1.43744 m .37609 1.42201 L .37598 1.45833 L .118 .692 0 0 k
F
.38528 1.48308 m .38438 1.47845 L .3755 1.46551 L .156 .683 0 0 k
F
.39482 1.48435 m .38438 1.47845 L .37601 1.44701 L 0 .606 .996 0 k
F
.38438 1.47845 m .37551 1.46022 L .37601 1.44701 L F
.39482 1.48435 m .3857 1.43744 L .37873 1.45241 L .118 .692 0 0 k
F
.38438 1.47845 m .37557 1.43327 L .37551 1.46022 L .156 .683 0 0 k
F
.38438 1.47845 m .37551 1.46022 L .3755 1.46551 L F
.38438 1.47845 m .37502 1.47316 L .37551 1.46022 L 0 .606 .996 0 k
F
.36135 1.3632 m .37683 1.39608 L .35538 1.36576 L 0 .734 .996 0 k
F
.37566 1.38113 m .37683 1.39608 L .36135 1.3632 L F
.37383 1.35783 m .36135 1.3632 L .36213 1.34524 L F
.36135 1.3632 m .37724 1.36575 L .35574 1.34324 L .172 .65 0 0 k
F
.37853 1.38472 m .37724 1.36575 L .36135 1.3632 L F
.37383 1.35783 m .36207 1.31626 L .36026 1.34322 L .139 .661 0 0 k
F
.36207 1.31626 m .3775 1.34675 L .3561 1.32042 L 0 .908 .996 0 k
F
.3786 1.33885 m .3775 1.34675 L .36207 1.31626 L F
.38611 1.40149 m .3827 1.38914 L .38377 1.39669 L .307 .659 0 0 k
F
.38611 1.40149 m .3825 1.4039 L .38396 1.39806 L 0 .996 .416 .005 k
F
.38396 1.39806 m .3827 1.38914 L .38396 1.39806 L .307 .659 0 0 k
F
.37921 1.33447 m .3786 1.33885 L .37784 1.33302 L 0 .908 .996 0 k
F
.37921 1.33447 m .37784 1.33302 L .37454 1.30756 L F
.37454 1.30756 m .3786 1.33885 L .36207 1.31626 L F
.36207 1.31626 m .37794 1.31462 L .35648 1.29655 L .139 .661 0 0 k
F
.37921 1.33447 m .37794 1.31462 L .36207 1.31626 L F
.38744 1.29661 m .38406 1.28476 L .3853 1.29452 L .181 .689 0 0 k
F
.38744 1.29661 m .38385 1.30107 L .3853 1.29452 L 0 .996 .341 .029 k
F
.39943 1.33846 m .39668 1.32511 L .37794 1.31462 L .023 .704 .001 0 k
F
.39961 1.32302 m .39668 1.32511 L .37821 1.29465 L 0 .924 .996 .001 k
F
.39668 1.32511 m .378 1.30181 L .37821 1.29465 L F
.39668 1.32511 m .38694 1.27777 L .38035 1.30475 L .023 .704 .001 0 k
F
.39668 1.32511 m .38035 1.30475 L .37794 1.31462 L F
.39895 1.38065 m .39602 1.38154 L .3775 1.34675 L 0 .703 .996 0 k
F
.39878 1.39535 m .39602 1.38154 L .37724 1.36575 L .051 .702 0 0 k
F
.39602 1.38154 m .37965 1.35687 L .37724 1.36575 L F
.39602 1.38154 m .37729 1.35331 L .3775 1.34675 L 0 .703 .996 0 k
F
.38624 1.33257 m .37742 1.32072 L .37724 1.36575 L .051 .702 0 0 k
F
.39833 1.43522 m .3954 1.43486 L .37683 1.39608 L 0 .622 .996 0 k
F
.39817 1.449 m .3954 1.43486 L .37659 1.41387 L .084 .698 0 0 k
F
.3954 1.43486 m .37899 1.40607 L .37659 1.41387 L F
.3954 1.43486 m .37663 1.40192 L .37683 1.39608 L 0 .622 .996 0 k
F
.38557 1.38473 m .37674 1.37062 L .37659 1.41387 L .084 .698 0 0 k
F
.3857 1.43744 m .38495 1.43358 L .37609 1.42201 L .118 .692 0 0 k
F
.3954 1.43486 m .38495 1.43358 L .37663 1.40192 L 0 .622 .996 0 k
F
.38495 1.43358 m .3761 1.41733 L .37663 1.40192 L F
.3954 1.43486 m .38557 1.38473 L .37899 1.40607 L .084 .698 0 0 k
F
.38495 1.43358 m .37618 1.38851 L .3761 1.41733 L .118 .692 0 0 k
F
.38495 1.43358 m .3761 1.41733 L .37609 1.42201 L F
.38495 1.43358 m .37558 1.43243 L .3761 1.41733 L 0 .622 .996 0 k
F
.39602 1.38154 m .38557 1.38473 L .37729 1.35331 L 0 .703 .996 0 k
F
.38557 1.38473 m .37674 1.37062 L .37729 1.35331 L F
.39602 1.38154 m .38624 1.33257 L .37965 1.35687 L .051 .702 0 0 k
F
.38557 1.38473 m .37685 1.34025 L .37674 1.37062 L .084 .698 0 0 k
F
.38557 1.38473 m .3762 1.3876 L .37674 1.37062 L 0 .703 .996 0 k
F
.38694 1.27777 m .37814 1.26827 L .37794 1.31462 L .023 .704 .001 0 k
F
.39668 1.32511 m .38624 1.33257 L .378 1.30181 L 0 .924 .996 .001 k
F
.38624 1.33257 m .37742 1.32072 L .378 1.30181 L F
.38624 1.33257 m .37755 1.2891 L .37742 1.32072 L .051 .702 0 0 k
F
.38624 1.33257 m .37686 1.33927 L .37742 1.32072 L 0 .924 .996 .001 k
F
.39343 1.6034 m .38304 1.58335 L .37691 1.56134 L 0 .592 .996 0 k
F
.38304 1.58335 m .37414 1.56043 L .37416 1.56737 L .477 .608 0 0 k
F
.38304 1.58335 m .37376 1.56544 L .37414 1.56043 L 0 .592 .996 0 k
F
.38459 1.59074 m .38304 1.58335 L .37416 1.56737 L .477 .608 0 0 k
F
.38304 1.58335 m .3741 1.5407 L .37414 1.56043 L F
.38459 1.59074 m .37416 1.56737 L .37419 1.58071 L F
.39311 1.63138 m .38274 1.60674 L .37657 1.58707 L 0 .586 .996 .023 k
F
.38207 1.60937 m .38032 1.60022 L .37387 1.59024 L .835 .571 .007 .003 k
F
.38032 1.60022 m .37384 1.58276 L .37387 1.59024 L F
.39465 1.66087 m .38274 1.60674 L .38975 1.64954 L F
.38274 1.60674 m .37375 1.56588 L .38006 1.59887 L F
.38274 1.60674 m .38006 1.59887 L .38975 1.64954 L F
.38207 1.60937 m .37387 1.59024 L .37393 1.60248 L F
.38032 1.60022 m .37375 1.56588 L .37384 1.58276 L F
.34224 1.46698 m .3398 1.46117 L .34089 1.46518 L .974 .463 0 0 k
F
.34224 1.46698 m .33971 1.46662 L .34089 1.46518 L 0 .796 .996 0 k
F
.34278 1.44918 m .34158 1.44962 L .3354 1.44578 L 0 .996 .996 .229 k
F
.32761 1.43921 m .317 1.41785 L .31893 1.4353 L .945 .344 0 0 k
F
.3155 1.43333 m .31205 1.43134 L .31416 1.43082 L 0 .996 .996 .077 k
F
.31893 1.4353 m .29844 1.40702 L .31205 1.43134 L .945 .344 0 0 k
F
.33562 1.43153 m .31708 1.4283 L .317 1.41785 L 0 .996 .996 .004 k
F
.3155 1.43333 m .29784 1.43484 L .31205 1.43134 L 0 .996 .996 .077 k
F
.31708 1.4283 m .30809 1.42141 L .31642 1.44711 L .534 .48 0 0 k
F
.33243 1.48476 m .31842 1.46188 L .3246 1.47868 L .996 .318 0 0 k
F
.32838 1.4688 m .31592 1.47257 L .31842 1.46188 L 0 .996 .996 .068 k
F
.32835 1.46878 m .32724 1.46673 L .31842 1.46188 L .996 .318 0 0 k
F
.32724 1.46673 m .31642 1.44711 L .31842 1.46188 L F
.33243 1.48476 m .32017 1.48288 L .32458 1.47951 L 0 .996 .996 .067 k
F
.31498 1.45958 m .31152 1.45726 L .31388 1.45696 L 0 .996 .996 .068 k
F
.31842 1.46188 m .29784 1.43484 L .31152 1.45726 L .996 .318 0 0 k
F
.33507 1.46251 m .31652 1.45643 L .31642 1.44711 L 0 .996 .996 .004 k
F
.31652 1.45643 m .30769 1.44888 L .31592 1.47257 L .79 .399 0 0 k
F
.31652 1.45643 m .30753 1.44875 L .31642 1.44711 L 0 .996 .996 .004 k
F
.29947 1.42523 m .29916 1.42498 L .30672 1.44645 L .79 .399 0 0 k
F
.30691 1.44664 m .30672 1.44645 L .31592 1.47257 L F
.29947 1.42523 m .30672 1.44645 L .30691 1.44664 L F
.33459 1.48949 m .31652 1.45643 L .31592 1.47257 L F
.31652 1.45643 m .29892 1.45067 L .30753 1.44875 L 0 .996 .996 .004 k
F
.29892 1.45067 m .29827 1.45045 L .29861 1.45039 L F
.29892 1.45067 m .29861 1.45039 L .30753 1.44875 L F
.32795 1.49212 m .31592 1.47257 L .31797 1.4846 L .996 .274 0 .038 k
F
.33459 1.48949 m .31605 1.4805 L .31592 1.47257 L 0 .996 .996 .012 k
F
.3155 1.4939 m .30705 1.47212 L .3155 1.4939 L .996 .374 0 0 k
F
.30705 1.47212 m .30705 1.47212 L .3155 1.4939 L F
.31605 1.4805 m .30705 1.47212 L .31592 1.47257 L 0 .996 .996 .012 k
F
.32402 1.48916 m .3155 1.4939 L .31797 1.4846 L 0 .996 .996 .067 k
F
.33198 1.50825 m .31605 1.4805 L .3155 1.4939 L .996 .374 0 0 k
F
.31605 1.4805 m .29829 1.44957 L .30624 1.47004 L F
.31605 1.4805 m .30624 1.47004 L .3155 1.4939 L F
.31605 1.4805 m .29846 1.47197 L .30705 1.47212 L 0 .996 .996 .012 k
F
.29846 1.47197 m .29781 1.47166 L .29815 1.47167 L F
.29846 1.47197 m .29815 1.47167 L .30705 1.47212 L F
.33418 1.51208 m .31566 1.50016 L .3155 1.4939 L 0 .996 .996 .044 k
F
.31516 1.5108 m .30665 1.49122 L .31516 1.5108 L .996 .36 0 .001 k
F
.30665 1.49122 m .30665 1.49122 L .31516 1.5108 L F
.29812 1.4716 m .29812 1.4716 L .30665 1.49122 L F
.30665 1.49122 m .30665 1.49122 L .31516 1.5108 L F
.29812 1.4716 m .30665 1.49122 L .30665 1.49122 L F
.29973 1.49656 m .31516 1.5108 L .29652 1.49537 L 0 .996 .996 .079 k
F
.31516 1.5108 m .31516 1.5108 L .29973 1.49656 L F
.32597 1.52411 m .31516 1.5108 L .31733 1.51731 L .5 .5 .5 1 k
F
.33941 1.54051 m .31516 1.5108 L .33902 1.54018 L F
.33386 1.53 m .31537 1.51515 L .31516 1.5108 L 0 .996 .996 .125 k
F
.31492 1.52304 m .30635 1.50578 L .31492 1.52304 L .996 .321 0 .119 k
F
.30635 1.50578 m .30635 1.50578 L .31492 1.52304 L F
.29779 1.48854 m .29779 1.48854 L .30555 1.50418 L F
.30555 1.50418 m .30555 1.50418 L .31492 1.52304 L F
.29779 1.48854 m .30555 1.50418 L .30555 1.50418 L F
.33902 1.54018 m .32714 1.52555 L .31733 1.51731 L .5 .5 .5 1 k
F
.33156 1.53359 m .31733 1.51731 L .32369 1.52652 L F
.33902 1.54018 m .31733 1.51731 L .33156 1.53359 L F
.32733 1.52571 m .31492 1.52304 L .31733 1.51731 L 0 .996 .996 .117 k
F
.33941 1.54051 m .32715 1.5355 L .33902 1.54018 L 0 .996 .996 .159 k
F
.32119 1.52464 m .32369 1.52687 L .32017 1.52451 L 0 .996 .996 .194 k
F
.32434 1.52691 m .32369 1.52687 L .32119 1.52464 L F
.33019 1.53773 m .31537 1.51515 L .31492 1.52304 L .996 .321 0 .119 k
F
.31537 1.51515 m .30635 1.50578 L .31516 1.5108 L 0 .996 .996 .125 k
F
.30665 1.49122 m .29779 1.48854 L .30665 1.49122 L 0 .996 .996 .044 k
F
.32429 1.51519 m .32391 1.51489 L .31598 1.50947 L .5 .5 .5 1 k
F
.32651 1.51115 m .31516 1.5108 L .31761 1.50316 L 0 .996 .996 .079 k
F
.31969 1.51203 m .3239 1.51541 L .31843 1.51197 L 0 .996 .996 .17 k
F
.32456 1.51538 m .3239 1.51541 L .31969 1.51203 L F
.33116 1.52556 m .31566 1.50016 L .31516 1.5108 L .996 .36 0 .001 k
F
.31566 1.50016 m .30665 1.49122 L .3155 1.4939 L 0 .996 .996 .044 k
F
.31566 1.50016 m .29783 1.47093 L .30584 1.48937 L .996 .36 0 .001 k
F
.31566 1.50016 m .30584 1.48937 L .31516 1.5108 L F
.33418 1.51208 m .33198 1.50825 L .3155 1.4939 L .996 .374 0 0 k
F
.31566 1.50016 m .31806 1.49154 L .29846 1.47197 L .996 .36 0 .001 k
F
.33418 1.51208 m .32649 1.51129 L .32 1.50462 L 0 .996 .996 .044 k
F
.33386 1.53 m .32649 1.51129 L .31566 1.50016 L .996 .36 0 .001 k
F
.33418 1.51208 m .30625 1.49738 L .2981 1.48886 L 0 .996 .996 .044 k
F
.33386 1.53 m .33116 1.52556 L .31516 1.5108 L .996 .36 0 .001 k
F
.31537 1.51515 m .31878 1.51049 L .2981 1.48886 L .996 .321 0 .119 k
F
.33363 1.54298 m .3262 1.52672 L .31537 1.51515 L F
.32714 1.52555 m .32597 1.52411 L .31733 1.51731 L .5 .5 .5 1 k
F
.33386 1.53 m .3262 1.52672 L .31537 1.51515 L 0 .996 .996 .125 k
F
.3262 1.52672 m .31878 1.51049 L .31537 1.51515 L .996 .321 0 .119 k
F
.3262 1.52672 m .32541 1.52639 L .31537 1.51515 L 0 .996 .996 .125 k
F
.30625 1.49738 m .30535 1.49691 L .2981 1.48886 L 0 .996 .996 .044 k
F
.30749 1.49803 m .31794 1.5104 L .30535 1.49691 L F
.31945 1.50433 m .31805 1.50997 L .30749 1.49803 L F
.31805 1.50997 m .31794 1.5104 L .30749 1.49803 L F
.3165 1.50103 m .31606 1.49872 L .31566 1.50016 L .996 .36 0 .001 k
F
.32649 1.51129 m .31606 1.49872 L .3165 1.50103 L F
.31605 1.4805 m .3185 1.46905 L .29892 1.45067 L .996 .374 0 0 k
F
.33459 1.48949 m .32687 1.49105 L .31605 1.4805 L 0 .996 .996 .012 k
F
.32687 1.49105 m .31956 1.47005 L .31605 1.4805 L .996 .374 0 0 k
F
.31956 1.47005 m .3185 1.46905 L .31652 1.45643 L 0 .996 .996 .004 k
F
.31956 1.47005 m .31877 1.46777 L .3185 1.46905 L .996 .374 0 0 k
F
.31956 1.47005 m .3185 1.46905 L .31605 1.4805 L F
.31708 1.4283 m .29947 1.42523 L .30809 1.42141 L 0 .996 .996 .004 k
F
.29947 1.42523 m .29916 1.42498 L .30809 1.42141 L F
.32889 1.44153 m .31642 1.44711 L .31893 1.4353 L 0 .996 .996 .077 k
F
.3287 1.44141 m .32761 1.43921 L .31893 1.4353 L .945 .344 0 0 k
F
.33507 1.46251 m .31708 1.4283 L .31642 1.44711 L .534 .48 0 0 k
F
.31652 1.45643 m .31902 1.4422 L .29947 1.42523 L .79 .399 0 0 k
F
.31708 1.4283 m .32009 1.44313 L .29947 1.42523 L 0 .996 .996 .004 k
F
.33562 1.43153 m .32787 1.43732 L .31708 1.4283 L F
.33507 1.46251 m .32787 1.43732 L .31708 1.4283 L .534 .48 0 0 k
F
.32787 1.43732 m .32009 1.44313 L .31708 1.4283 L 0 .996 .996 .004 k
F
.31708 1.4283 m .30809 1.42141 L .317 1.41785 L F
.33624 1.39695 m .33624 1.39695 L .31765 1.38519 L .307 .577 0 0 k
F
.33624 1.39695 m .33624 1.39695 L .31765 1.38519 L 0 .996 .996 .008 k
F
.33624 1.39695 m .31765 1.38519 L .31765 1.38519 L F
.3216 1.37414 m .32017 1.37204 L .32055 1.37357 L .526 .461 0 0 k
F
.32017 1.37204 m .29985 1.34203 L .31207 1.36711 L F
.32017 1.37204 m .31765 1.38519 L .29912 1.37595 L 0 .996 .996 .111 k
F
.32882 1.37729 m .31765 1.38519 L .32017 1.37204 L F
.30093 1.34173 m .31835 1.34954 L .29985 1.34203 L 0 .996 .996 .135 k
F
.31835 1.34954 m .31835 1.34954 L .30093 1.34173 L F
.32087 1.33616 m .29985 1.34203 L .31277 1.33527 L F
.31895 1.37226 m .29912 1.37595 L .31185 1.37027 L 0 .996 .996 .111 k
F
.32087 1.33616 m .31277 1.33527 L .31401 1.33462 L 0 .996 .996 .135 k
F
.3281 1.32719 m .32745 1.32758 L .31422 1.32561 L 0 .996 .996 .474 k
F
.32051 1.32633 m .32748 1.32619 L .31919 1.32426 L .752 .354 0 0 k
F
.31422 1.32561 m .31919 1.32426 L .31155 1.32248 L F
.32087 1.33616 m .31911 1.31137 L .30064 1.3057 L .407 .517 0 0 k
F
.32087 1.33616 m .30064 1.3057 L .31666 1.33399 L F
.33265 1.33809 m .31835 1.34954 L .32707 1.33444 L 0 .996 .996 .135 k
F
.31836 1.34954 m .31021 1.31947 L .31835 1.34954 L .25 .603 0 0 k
F
.31021 1.31947 m .3102 1.31947 L .31835 1.34954 L F
.30157 1.32776 m .30126 1.32761 L .3102 1.31947 L 0 .996 .996 .028 k
F
.31036 1.31954 m .3102 1.31947 L .31911 1.31137 L F
.31915 1.32342 m .31021 1.31947 L .31836 1.34954 L .25 .603 0 0 k
F
.30157 1.32776 m .3102 1.31947 L .31036 1.31954 L 0 .996 .996 .028 k
F
.32488 1.33823 m .31835 1.34954 L .32087 1.33616 L 0 .996 .996 .135 k
F
.32707 1.33444 m .32488 1.33823 L .32087 1.33616 L F
.33077 1.33982 m .32967 1.33713 L .32087 1.33616 L .407 .517 0 0 k
F
.33526 1.32869 m .32625 1.33466 L .32745 1.32758 L 0 .996 .996 .135 k
F
.32783 1.32716 m .32748 1.32619 L .32051 1.32633 L .752 .354 0 0 k
F
.32967 1.33713 m .31911 1.31137 L .32087 1.33616 L .407 .517 0 0 k
F
.32965 1.34069 m .31835 1.34954 L .3295 1.34062 L 0 .996 .996 .135 k
F
.33604 1.35747 m .31915 1.32342 L .31836 1.34954 L .25 .603 0 0 k
F
.31915 1.32342 m .31036 1.31954 L .31911 1.31137 L 0 .996 .996 .028 k
F
.30152 1.30538 m .31911 1.31137 L .30064 1.3057 L 0 .996 .996 .165 k
F
.31911 1.31137 m .31911 1.31137 L .30152 1.30538 L F
.32162 1.29806 m .30064 1.3057 L .31476 1.29744 L F
.33149 1.30074 m .3199 1.27114 L .32162 1.29806 L .329 .554 0 0 k
F
.3182 1.29775 m .30147 1.26739 L .31476 1.29744 L F
.31911 1.31137 m .31102 1.28031 L .31911 1.31137 L .207 .619 0 0 k
F
.31102 1.28031 m .31101 1.28031 L .31911 1.31137 L F
.3024 1.28962 m .30209 1.28951 L .31101 1.28031 L 0 .996 .996 .045 k
F
.31117 1.28036 m .31101 1.28031 L .3199 1.27114 L F
.31995 1.28314 m .31102 1.28031 L .31911 1.31137 L .207 .619 0 0 k
F
.3024 1.28962 m .31101 1.28031 L .31117 1.28036 L 0 .996 .996 .045 k
F
.32408 1.30181 m .33149 1.30074 L .32162 1.29806 L .329 .554 0 0 k
F
.33219 1.30252 m .33149 1.30074 L .32408 1.30181 L F
.33149 1.30074 m .33037 1.3017 L .32162 1.29806 L 0 .996 .996 .165 k
F
.33037 1.3017 m .31911 1.31137 L .32162 1.29806 L F
.33693 1.31743 m .31995 1.28314 L .31911 1.31137 L .207 .619 0 0 k
F
.31995 1.28314 m .31117 1.28036 L .3199 1.27114 L 0 .996 .996 .045 k
F
.31899 1.25835 m .30147 1.26739 L .31555 1.25852 L 0 .996 .996 .21 k
F
.3224 1.25819 m .30147 1.26739 L .3202 1.2583 L F
.30215 1.26709 m .3199 1.27114 L .30147 1.26739 L F
.3224 1.25819 m .3199 1.27114 L .30215 1.26709 L F
.3199 1.27114 m .3199 1.27114 L .30215 1.26709 L F
.33113 1.26088 m .3199 1.27114 L .33098 1.26083 L F
.31716 1.25658 m .30234 1.22759 L .31435 1.25571 L .274 .582 0 0 k
F
.33098 1.26083 m .3199 1.27114 L .3224 1.25819 L 0 .996 .996 .21 k
F
.30283 1.22734 m .32073 1.22935 L .30234 1.22759 L 0 .996 .996 .308 k
F
.32073 1.22935 m .32073 1.22935 L .30283 1.22734 L F
.3232 1.21703 m .30234 1.22759 L .3198 1.21793 L F
.3198 1.21768 m .30234 1.22759 L .31636 1.21834 L F
.33888 1.20737 m .3198 1.21793 L .33744 1.20767 L F
.3198 1.21793 m .30234 1.22759 L .319 1.21814 L F
.3198 1.21793 m .319 1.21814 L .33744 1.20767 L F
.33303 1.21766 m .33195 1.21474 L .33285 1.21765 L .234 .603 0 0 k
F
.3448 1.20611 m .3232 1.21703 L .33778 1.20806 L 0 .996 .996 .308 k
F
.3232 1.21703 m .3198 1.21793 L .33902 1.20729 L F
.33195 1.21474 m .32158 1.1865 L .33181 1.21478 L .234 .603 0 0 k
F
.33195 1.21474 m .33181 1.21478 L .33285 1.21765 L F
.3232 1.21703 m .32158 1.1865 L .30323 1.18675 L F
.32228 1.21627 m .3198 1.21768 L .31765 1.21749 L 0 .996 .996 .308 k
F
.3198 1.21768 m .31636 1.21834 L .31765 1.21749 L F
.31652 1.21245 m .31387 1.20925 L .31604 1.21285 L .362 .528 0 0 k
F
.3232 1.21703 m .30323 1.18675 L .31636 1.21834 L .234 .603 0 0 k
F
.32073 1.22935 m .31274 1.19706 L .32073 1.22935 L .151 .634 0 0 k
F
.30354 1.18657 m .32158 1.1865 L .30323 1.18675 L 0 .996 .996 .376 k
F
.32158 1.1865 m .32158 1.1865 L .30354 1.18657 L F
.34514 1.20602 m .32244 1.14308 L .3448 1.20611 L .202 .614 0 0 k
F
.33383 1.17466 m .32158 1.1865 L .32402 1.17507 L 0 .996 .996 .376 k
F
.33364 1.17467 m .32244 1.14308 L .32402 1.17507 L .202 .614 0 0 k
F
.33973 1.18643 m .32251 1.15327 L .32158 1.1865 L .128 .637 0 0 k
F
.32251 1.15327 m .31379 1.15395 L .32244 1.14308 L 0 .996 .996 .121 k
F
.32251 1.15327 m .31363 1.15396 L .32158 1.1865 L .128 .637 0 0 k
F
.30509 1.16488 m .30478 1.1649 L .31363 1.15396 L 0 .996 .996 .121 k
F
.31379 1.15395 m .31363 1.15396 L .32244 1.14308 L F
.32158 1.1865 m .31363 1.15396 L .32158 1.1865 L .128 .637 0 0 k
F
.31363 1.15396 m .31363 1.15396 L .32158 1.1865 L F
.30569 1.12145 m .30569 1.12145 L .31285 1.15077 L F
.31285 1.15077 m .31285 1.15077 L .32158 1.1865 L F
.30569 1.12145 m .31285 1.15077 L .31285 1.15077 L F
.31274 1.19706 m .30478 1.1649 L .31274 1.19706 L .151 .634 0 0 k
F
.30478 1.1649 m .30478 1.1649 L .31274 1.19706 L F
.32164 1.19755 m .3129 1.19707 L .32158 1.1865 L 0 .996 .996 .092 k
F
.30416 1.20769 m .30386 1.20766 L .31274 1.19706 L F
.3129 1.19707 m .31274 1.19706 L .32158 1.1865 L F
.30509 1.16488 m .30475 1.16478 L .31196 1.19389 L .151 .634 0 0 k
F
.31214 1.19396 m .31196 1.19389 L .32073 1.22935 L F
.30509 1.16488 m .31196 1.19389 L .31214 1.19396 L F
.3444 1.24861 m .33303 1.21766 L .34406 1.24866 L .234 .603 0 0 k
F
.33181 1.21478 m .32158 1.1865 L .3232 1.21703 L F
.33878 1.23139 m .32164 1.19755 L .32073 1.22935 L .151 .634 0 0 k
F
.32164 1.19755 m .3129 1.19707 L .32073 1.22935 L F
.31274 1.19706 m .31274 1.19706 L .32073 1.22935 L F
.31991 1.27114 m .31186 1.23934 L .3199 1.27114 L .176 .628 0 0 k
F
.31186 1.23934 m .30386 1.20766 L .31186 1.23934 L F
.31186 1.23934 m .31186 1.23934 L .3199 1.27114 L F
.33225 1.25986 m .33222 1.25985 L .34406 1.24866 L 0 .996 .996 .21 k
F
.33113 1.26088 m .33098 1.26083 L .34406 1.24866 L F
.34406 1.24866 m .33098 1.26083 L .3224 1.25819 L F
.34406 1.24866 m .32689 1.25621 L .33844 1.24954 L F
.32689 1.25621 m .32348 1.2567 L .33955 1.24889 L F
.33225 1.25986 m .32073 1.22935 L .3224 1.25819 L .274 .582 0 0 k
F
.33918 1.23217 m .32078 1.24101 L .32073 1.22935 L 0 .996 .996 .066 k
F
.30386 1.20766 m .30386 1.20766 L .31108 1.23622 L .176 .628 0 0 k
F
.31108 1.23622 m .31108 1.23622 L .3199 1.27114 L F
.30386 1.20766 m .31108 1.23622 L .31108 1.23622 L F
.32078 1.24101 m .31186 1.23934 L .32073 1.22935 L 0 .996 .996 .066 k
F
.31809 1.2584 m .31716 1.25658 L .3178 1.25841 L .274 .582 0 0 k
F
.33784 1.27523 m .30416 1.20769 L .31991 1.27114 L .176 .628 0 0 k
F
.30416 1.20769 m .30355 1.20646 L .30383 1.20755 L F
.30416 1.20769 m .30383 1.20755 L .31991 1.27114 L F
.32164 1.19755 m .3235 1.21291 L .31072 1.20946 L 0 .996 .996 .092 k
F
.33918 1.23217 m .33878 1.23139 L .32073 1.22935 L .151 .634 0 0 k
F
.32078 1.24101 m .32455 1.2132 L .30416 1.20769 L .176 .628 0 0 k
F
.34444 1.24871 m .33225 1.25986 L .34406 1.24866 L 0 .996 .996 .21 k
F
.33225 1.25986 m .33113 1.26088 L .33222 1.25985 L F
.32959 1.24973 m .32955 1.24967 L .32957 1.24974 L .439 .489 0 0 k
F
.32955 1.24967 m .32894 1.24858 L .32929 1.2497 L F
.32955 1.24967 m .32952 1.2497 L .32954 1.24967 L .12 .996 .996 .507 k
F
.32952 1.2497 m .32891 1.25009 L .32928 1.24972 L F
.33839 1.27633 m .33145 1.24469 L .32078 1.24101 L .176 .628 0 0 k
F
.33918 1.23217 m .33145 1.24469 L .32078 1.24101 L 0 .996 .996 .066 k
F
.33145 1.24469 m .32455 1.2132 L .32078 1.24101 L .176 .628 0 0 k
F
.33145 1.24469 m .3307 1.24591 L .32078 1.24101 L 0 .996 .996 .066 k
F
.32164 1.19755 m .31005 1.21019 L .30416 1.20769 L 0 .996 .996 .092 k
F
.33998 1.18691 m .32164 1.19755 L .32158 1.1865 L F
.33998 1.18691 m .33973 1.18643 L .32158 1.1865 L .128 .637 0 0 k
F
.32164 1.19755 m .32438 1.16786 L .30509 1.16488 L .151 .634 0 0 k
F
.33998 1.18691 m .33229 1.20002 L .32164 1.19755 L 0 .996 .996 .092 k
F
.33229 1.20002 m .32543 1.16802 L .32164 1.19755 L .151 .634 0 0 k
F
.32543 1.16802 m .32438 1.16786 L .32251 1.15327 L 0 .996 .996 .121 k
F
.32543 1.16802 m .32468 1.16454 L .32438 1.16786 L .151 .634 0 0 k
F
.32543 1.16802 m .32438 1.16786 L .32164 1.19755 L F
.3408 1.14108 m .32251 1.15327 L .32244 1.14308 L 0 .996 .996 .121 k
F
.32096 1.13688 m .32093 1.1369 L .32244 1.14308 L .107 .639 0 0 k
F
.3407 1.14088 m .32244 1.14308 L .32244 1.14308 L F
.32251 1.15327 m .32527 1.12223 L .30602 1.12151 L .128 .637 0 0 k
F
.3408 1.14108 m .33313 1.15451 L .32251 1.15327 L 0 .996 .996 .121 k
F
.33313 1.15451 m .32632 1.12226 L .32251 1.15327 L .128 .637 0 0 k
F
.32632 1.12226 m .32527 1.12223 L .32339 1.10866 L 0 .996 .996 .155 k
F
.32632 1.12226 m .32558 1.11876 L .32527 1.12223 L .128 .637 0 0 k
F
.32632 1.12226 m .32527 1.12223 L .32251 1.15327 L F
.34157 1.09521 m .3233 1.09959 L .3233 1.09959 L 0 .996 .996 .155 k
F
.32427 1.06423 m .30696 1.07806 L .31542 1.0673 L 0 .996 .996 .205 k
F
.30696 1.07806 m .30665 1.07816 L .31542 1.0673 L F
.32339 1.10866 m .32616 1.07654 L .30696 1.07806 L .107 .639 0 0 k
F
.32427 1.06423 m .3272 1.07645 L .30696 1.07806 L 0 .996 .996 .205 k
F
.34243 1.04973 m .33484 1.06306 L .32427 1.06423 L F
.34162 1.09518 m .33484 1.06306 L .32427 1.06423 L .087 .64 0 0 k
F
.33484 1.06306 m .3272 1.07645 L .32427 1.06423 L 0 .996 .996 .205 k
F
.34223 1.04989 m .32415 1.05649 L .32415 1.05649 L F
.34776 1.03504 m .33089 1.04747 L .33276 1.04633 L .5 .5 .5 1 k
F
.34275 1.03835 m .33475 1.04615 L .32648 1.04912 L F
.34573 1.03688 m .32415 1.05649 L .34275 1.03835 L F
.34809 1.03493 m .32415 1.05649 L .34776 1.03504 L F
.33621 1.04562 m .33516 1.04269 L .32648 1.04912 L .136 .63 0 0 k
F
.33475 1.04615 m .33392 1.04696 L .32648 1.04912 L .5 .5 .5 1 k
F
.33392 1.04696 m .32415 1.05649 L .32648 1.04912 L F
.34243 1.04973 m .32514 1.02046 L .32415 1.05649 L .067 .64 0 0 k
F
.32427 1.06423 m .32704 1.03129 L .30789 1.03501 L .087 .64 0 0 k
F
.32514 1.02046 m .32809 1.03109 L .30789 1.03501 L 0 .996 .996 .328 k
F
.34322 1.00521 m .33567 1.01812 L .32514 1.02046 L F
.34243 1.04973 m .33567 1.01812 L .32514 1.02046 L .067 .64 0 0 k
F
.33567 1.01812 m .32809 1.03109 L .32514 1.02046 L 0 .996 .996 .328 k
F
.34288 1.0055 m .32514 1.02046 L .32499 1.01425 L F
.32514 1.02046 m .3163 1.02467 L .32499 1.01425 L F
.34288 1.0055 m .32499 1.01425 L .32499 1.01425 L F
.30719 1.02295 m .32498 1.01425 L .3068 1.02242 L .136 .63 0 0 k
F
.34846 .99437 m .3368 1.00424 L .32728 1.00863 L .5 .5 .5 1 k
F
.34879 .99423 m .32499 1.01425 L .34846 .99437 L F
.33698 1.00416 m .3258 .97331 L .32728 1.00863 L .118 .632 0 0 k
F
.33574 1.00514 m .32499 1.01425 L .32728 1.00863 L .5 .5 .5 1 k
F
.3368 1.00424 m .33574 1.00514 L .32728 1.00863 L F
.34322 1.00521 m .32598 .97781 L .32499 1.01425 L .048 .638 0 0 k
F
.3258 .97331 m .31717 .98313 L .3258 .97331 L 0 .996 .996 .42 k
F
.32514 1.02046 m .3088 .99282 L .3163 1.02467 L .067 .64 0 0 k
F
.3088 .99282 m .30849 .993 L .3163 1.02467 L F
.32598 .97781 m .31716 .98313 L .32499 1.01425 L .048 .638 0 0 k
F
.34879 .99409 m .33772 .9642 L .34846 .99437 L .101 .632 0 0 k
F
.34351 .96251 m .32598 .97781 L .3258 .97331 L 0 .996 .996 .42 k
F
.32598 .97781 m .30816 .99337 L .3163 .98411 L F
.32598 .97781 m .3163 .98411 L .3258 .97331 L F
.31717 .98313 m .31716 .98313 L .3258 .97331 L F
.30846 .99303 m .30846 .99303 L .3258 .97331 L F
.34399 .96208 m .34351 .96251 L .3258 .97331 L F
.32467 .97308 m .32388 .97355 L .32436 .9734 L .5 .5 .5 1 k
F
.32804 .9696 m .3258 .97331 L .30764 .98332 L F
.33649 .96511 m .3258 .97331 L .32804 .9696 L F
.32186 .94896 m .31919 .95036 L .32138 .95003 L 0 .218 .065 0 k
F
.32804 .9696 m .32657 .93409 L .30846 .94585 L .101 .632 0 0 k
F
.33668 .96138 m .32657 .93409 L .32804 .9696 L F
.34947 .95522 m .3258 .97331 L .34913 .9554 L .5 .5 .5 1 k
F
.33754 .9643 m .33649 .96511 L .32804 .9696 L F
.32804 .9696 m .33668 .96138 L .32804 .9696 L .101 .632 0 0 k
F
.33772 .9642 m .33668 .96138 L .32804 .9696 L F
.34399 .96208 m .32679 .93672 L .3258 .97331 L .031 .636 0 0 k
F
.32657 .93408 m .31799 .94309 L .32657 .93409 L 0 .996 .996 .577 k
F
.32598 .97781 m .30968 .95192 L .31639 .98006 L .048 .638 0 0 k
F
.30968 .95192 m .30908 .95097 L .30938 .95214 L F
.30968 .95192 m .30938 .95214 L .31639 .98006 L F
.31799 .94309 m .30938 .95214 L .31799 .94309 L 0 .996 .996 .577 k
F
.31799 .94309 m .31799 .94309 L .32657 .93409 L F
.30934 .95217 m .30934 .95217 L .31714 .94399 L F
.31714 .94399 m .31714 .94399 L .32657 .93409 L F
.30934 .95217 m .31714 .94399 L .31714 .94399 L F
.32679 .93672 m .31799 .94309 L .3258 .97331 L .031 .636 0 0 k
F
.3372 .92695 m .32657 .93409 L .32877 .93241 L .5 .5 .5 1 k
F
.3441 .92134 m .32679 .93672 L .32657 .93408 L 0 .996 .996 .577 k
F
.34473 .92078 m .33728 .93216 L .32679 .93672 L F
.34399 .96208 m .33728 .93216 L .33045 .93513 L .031 .636 0 0 k
F
.34399 .96208 m .33003 .93428 L .32679 .93672 L F
.33728 .93216 m .33655 .93326 L .32679 .93672 L 0 .996 .996 .577 k
F
.33045 .93513 m .33663 .9293 L .33003 .93428 L .031 .636 0 0 k
F
.33728 .93216 m .33663 .9293 L .33045 .93513 L F
.34473 .92078 m .3441 .92134 L .32657 .93408 L 0 .996 .996 .577 k
F
.33003 .93428 m .33058 .90236 L .31742 .90917 L .031 .636 0 0 k
F
.33663 .9293 m .33058 .90236 L .33003 .93428 L F
.32679 .93672 m .30905 .95248 L .31714 .94399 L 0 .996 .996 .577 k
F
.32679 .93672 m .31714 .94399 L .32657 .93408 L F
.32679 .93672 m .31662 .90758 L .31053 .91274 L .031 .636 0 0 k
F
.33003 .93428 m .31662 .90758 L .32679 .93672 L F
.32679 .93672 m .31722 .94011 L .31799 .94309 L F
.31053 .91274 m .32977 .90349 L .31602 .91028 L .137 .996 .669 .507 k
F
.32679 .93672 m .31114 .91364 L .31722 .94011 L .031 .636 0 0 k
F
.31114 .91364 m .31053 .91274 L .31079 .91382 L F
.31114 .91364 m .31079 .91382 L .31722 .94011 L F
.34473 .92078 m .33126 .89562 L .32756 .89759 L .029 .62 0 0 k
F
.34543 .8817 m .33802 .89201 L .32756 .89759 L .137 .996 .669 .507 k
F
.32829 .8608 m .33031 .86399 L .31133 .87565 L .5 .5 .5 1 k
F
.33013 .76776 m .31338 .78036 L .3214 .77839 L 0 0 .996 .149 k
F
.33061 .74346 m .32108 .75474 L .32189 .75468 L 0 .076 .996 .09 k
F
.34068 .71293 m .33348 .71347 L .33102 .72289 L .001 .211 .192 0 k
F
.33061 .74346 m .33425 .71341 L .31441 .73295 L .027 .527 0 0 k
F
.34811 .73148 m .34097 .73396 L .33061 .74346 L 0 .076 .996 .09 k
F
.3477 .75456 m .34097 .73396 L .33061 .74346 L .027 .527 0 0 k
F
.34097 .73396 m .34032 .73197 L .33061 .74346 L F
.34097 .73396 m .34028 .7342 L .33061 .74346 L 0 .076 .996 .09 k
F
.34032 .73197 m .33425 .71341 L .33061 .74346 L .027 .527 0 0 k
F
.31393 .75488 m .33308 .734 L .31334 .7544 L .027 .548 0 0 k
F
.33278 .73739 m .33308 .734 L .31393 .75488 L F
.34028 .7342 m .33381 .73644 L .33061 .74346 L 0 .076 .996 .09 k
F
.3405 .75887 m .33381 .73644 L .33013 .76776 L .027 .548 0 0 k
F
.33381 .73644 m .33308 .734 L .33278 .73739 L F
.33381 .73644 m .33278 .73739 L .33061 .74346 L 0 .076 .996 .09 k
F
.33381 .73644 m .33278 .73739 L .33013 .76776 L .027 .548 0 0 k
F
.33381 .73644 m .33303 .73671 L .33278 .73739 L 0 .076 .996 .09 k
F
.31393 .75488 m .33303 .73671 L .31332 .7553 L F
.35276 .71467 m .34645 .72202 L .33303 .73671 L .5 .5 .5 1 k
F
.33061 .74346 m .33278 .73739 L .3303 .73969 L 0 .076 .996 .09 k
F
.33061 .74346 m .3303 .73969 L .32059 .75032 L F
.33278 .73739 m .33303 .73671 L .31393 .75488 L F
.32059 .75032 m .3303 .73969 L .31393 .75488 L F
.33013 .76776 m .33278 .73739 L .31393 .75488 L .027 .548 0 0 k
F
.35235 .73802 m .34108 .72828 L .33256 .76057 L .007 .487 0 0 k
F
.34645 .72202 m .34108 .72828 L .33303 .73671 L .5 .5 .5 1 k
F
.34108 .72828 m .32942 .74131 L .33303 .73671 L F
.31998 .72746 m .33348 .71347 L .31934 .72773 L .001 .211 .192 0 k
F
.33323 .71442 m .33348 .71347 L .31998 .72746 L F
.35319 .68994 m .34156 .70261 L .33348 .71347 L .5 .5 .5 1 k
F
.35284 .71003 m .34156 .70261 L .33308 .734 L .005 .461 0 0 k
F
.33113 .69791 m .32645 .70274 L .31708 .71589 L .026 .505 0 0 k
F
.33441 .69371 m .32645 .70274 L .33113 .69791 L F
.3336 .69536 m .33386 .69414 L .3148 .71474 L 0 .231 .064 0 k
F
.33462 .69431 m .33386 .69414 L .3336 .69536 L F
.34745 .67703 m .34196 .68089 L .33386 .69414 L .016 0 .996 .167 k
F
.35326 .68602 m .34196 .68089 L .33352 .71118 L .004 .433 0 0 k
F
.34196 .68089 m .32906 .67503 L .33113 .69181 L F
.32867 .69413 m .32548 .69203 L .3263 .69653 L .005 .461 0 0 k
F
.32867 .69413 m .3263 .69653 L .32639 .69702 L F
.34196 .68089 m .34773 .65521 L .32906 .67503 L .004 .433 0 0 k
F
.35354 .66935 m .35075 .67205 L .34196 .68089 L .016 0 .996 .167 k
F
.35354 .66935 m .3531 .66979 L .34745 .67703 L F
.3531 .66979 m .34196 .68089 L .34745 .67703 L F
.35326 .68602 m .35075 .67205 L .34196 .68089 L .004 .433 0 0 k
F
.35075 .67205 m .35047 .6705 L .34196 .68089 L F
.35075 .67205 m .35048 .6723 L .34196 .68089 L .016 0 .996 .167 k
F
.35047 .6705 m .34773 .65521 L .34196 .68089 L .004 .433 0 0 k
F
.34196 .68089 m .33033 .6955 L .33386 .69414 L .016 0 .996 .167 k
F
.32906 .67503 m .32677 .67805 L .33352 .71118 L .004 .433 0 0 k
F
.32867 .69413 m .34622 .66806 L .32548 .69203 L .005 .461 0 0 k
F
.34196 .68089 m .34491 .67777 L .32867 .69413 L .016 0 .996 .167 k
F
.35048 .6723 m .34607 .67655 L .34196 .68089 L F
.34196 .68089 m .33113 .69181 L .33142 .69414 L .004 .433 0 0 k
F
.34196 .68089 m .33142 .69414 L .33352 .71118 L F
.34196 .68089 m .32986 .69569 L .33033 .6955 L .016 0 .996 .167 k
F
.34196 .68089 m .32867 .69413 L .32986 .69569 L F
.35284 .71003 m .35035 .69428 L .34156 .70261 L .005 .461 0 0 k
F
.32867 .69413 m .32639 .69702 L .32986 .69569 L .016 0 .996 .167 k
F
.34156 .70261 m .32867 .69413 L .32991 .7165 L .005 .461 0 0 k
F
.32867 .69413 m .32639 .69702 L .32991 .7165 L F
.34156 .70261 m .331 .7152 L .33348 .71347 L .5 .5 .5 1 k
F
.32821 .71715 m .32592 .71989 L .33348 .71347 L F
.34156 .70261 m .32991 .7165 L .33308 .734 L .005 .461 0 0 k
F
.34156 .70261 m .32821 .71715 L .331 .7152 L .5 .5 .5 1 k
F
.32821 .71715 m .32503 .7144 L .32583 .71934 L .007 .487 0 0 k
F
.32821 .71715 m .32583 .71934 L .32592 .71989 L F
.32622 .71953 m .3249 .72076 L .32592 .71989 L .5 .5 .5 1 k
F
.34108 .72828 m .32821 .71715 L .32942 .74131 L .007 .487 0 0 k
F
.32821 .71715 m .32592 .71989 L .32942 .74131 L F
.34156 .70261 m .34736 .6753 L .32867 .69413 L .005 .461 0 0 k
F
.35319 .68994 m .35035 .69428 L .34156 .70261 L .5 .5 .5 1 k
F
.35035 .69428 m .34736 .6753 L .34156 .70261 L .005 .461 0 0 k
F
.32821 .71715 m .34579 .69149 L .32503 .7144 L .007 .487 0 0 k
F
.35235 .73802 m .34989 .72055 L .34108 .72828 L F
.34108 .72828 m .32942 .74131 L .33256 .76057 L F
.3477 .75455 m .3405 .75887 L .33013 .76776 L 0 0 .996 .149 k
F
.34722 .78136 m .3405 .75887 L .33013 .76776 L .027 .548 0 0 k
F
.3405 .75887 m .33981 .75928 L .33013 .76776 L 0 0 .996 .149 k
F
.3295 .76373 m .33256 .76057 L .32948 .76356 L .027 .567 0 0 k
F
.3295 .76373 m .32948 .76356 L .31279 .77979 L F
.31338 .78036 m .3295 .76373 L .31279 .77979 L F
.33226 .76408 m .33256 .76057 L .31338 .78036 L F
.34722 .78136 m .33997 .7874 L .32958 .79559 L .5 .5 .5 1 k
F
.33981 .75928 m .33329 .7632 L .33013 .76776 L 0 0 .996 .149 k
F
.33997 .7874 m .33329 .7632 L .32958 .79559 L .027 .567 0 0 k
F
.33329 .7632 m .33256 .76057 L .33226 .76408 L F
.33329 .7632 m .33226 .76408 L .33013 .76776 L 0 0 .996 .149 k
F
.33329 .7632 m .33226 .76408 L .32958 .79559 L .027 .567 0 0 k
F
.33329 .7632 m .3325 .76367 L .33226 .76408 L 0 0 .996 .149 k
F
.31338 .78036 m .3325 .76367 L .31276 .78082 L F
.33013 .76776 m .33226 .76408 L .32977 .76623 L F
.32006 .77533 m .32977 .76623 L .31338 .78036 L F
.33013 .76776 m .32977 .76623 L .32006 .77533 L F
.35226 .74333 m .34592 .75108 L .3325 .76367 L .5 .5 .5 1 k
F
.3518 .76974 m .34053 .75768 L .33197 .79065 L .008 .511 0 0 k
F
.34592 .75108 m .34053 .75768 L .3325 .76367 L .5 .5 .5 1 k
F
.32958 .79559 m .33226 .76408 L .31338 .78036 L .027 .567 0 0 k
F
.34053 .75768 m .32885 .76972 L .3325 .76367 L .5 .5 .5 1 k
F
.33226 .76408 m .3325 .76367 L .31338 .78036 L 0 0 .996 .149 k
F
.34053 .75768 m .32768 .7439 L .32995 .7686 L .008 .511 0 0 k
F
.34053 .75768 m .32995 .7686 L .33197 .79065 L F
.32768 .7439 m .32529 .74586 L .32538 .74646 L F
.32968 .76569 m .32839 .76664 L .33197 .79065 L F
.32768 .7439 m .32538 .74646 L .32839 .76664 L F
.32768 .7439 m .32839 .76664 L .32968 .76569 L F
.34053 .75768 m .32707 .77415 L .32885 .76972 L .5 .5 .5 1 k
F
.34668 .81167 m .33997 .7874 L .32958 .79559 L .027 .567 0 0 k
F
.33997 .7874 m .33928 .78798 L .32958 .79559 L .5 .5 .5 1 k
F
.33025 .81135 m .33167 .79426 L .32897 .79639 L .027 .585 0 0 k
F
.33025 .81135 m .32897 .79639 L .31276 .80915 L F
.32896 .82669 m .33025 .81135 L .31276 .80915 L F
.34668 .81167 m .33938 .81929 L .32896 .82669 L .5 .5 .5 1 k
F
.33938 .81929 m .3327 .79345 L .32896 .82669 L .027 .585 0 0 k
F
.33928 .78798 m .3327 .79345 L .32958 .79559 L .5 .5 .5 1 k
F
.3327 .79345 m .33197 .79065 L .33167 .79426 L .027 .585 0 0 k
F
.3327 .79345 m .33167 .79426 L .32896 .82669 L F
.3327 .79345 m .33191 .79411 L .33167 .79426 L .5 .5 .5 1 k
F
.3327 .79345 m .33167 .79426 L .32958 .79559 L F
.31276 .80915 m .33191 .79411 L .31214 .80965 L F
.32958 .79559 m .33167 .79426 L .31276 .80915 L F
.33167 .79426 m .33191 .79411 L .31276 .80915 L F
.31276 .80915 m .33197 .79065 L .31217 .80851 L .027 .585 0 0 k
F
.33167 .79426 m .33197 .79065 L .31276 .80915 L F
.3517 .77568 m .33992 .79055 L .33191 .79411 L 0 .996 .996 .587 k
F
.33992 .79055 m .32932 .80047 L .33132 .82397 L .008 .532 0 0 k
F
.33992 .79055 m .32822 .80149 L .33191 .79411 L 0 .996 .996 .587 k
F
.32707 .77415 m .32477 .7765 L .32777 .7982 L .008 .532 0 0 k
F
.32905 .79739 m .32777 .7982 L .33132 .82397 L F
.32707 .77415 m .32777 .7982 L .32905 .79739 L F
.35119 .80493 m .33992 .79055 L .33132 .82397 L F
.33992 .79055 m .3264 .80763 L .32822 .80149 L 0 .996 .996 .587 k
F
.34608 .84522 m .33938 .81929 L .32896 .82669 L .027 .585 0 0 k
F
.33938 .81929 m .33867 .82002 L .32896 .82669 L .5 .5 .5 1 k
F
.32949 .84622 m .33102 .82766 L .32816 .82968 L .028 .603 0 0 k
F
.32949 .84622 m .32816 .82968 L .31208 .84102 L F
.32829 .8608 m .32949 .84622 L .31208 .84102 L F
.34608 .84522 m .33873 .85427 L .32829 .8608 L .5 .5 .5 1 k
F
.33873 .85427 m .33205 .82694 L .32829 .8608 L .028 .603 0 0 k
F
.33867 .82002 m .33205 .82694 L .32896 .82669 L .5 .5 .5 1 k
F
.33205 .82694 m .33132 .82397 L .33102 .82766 L .028 .603 0 0 k
F
.33205 .82694 m .33102 .82766 L .32829 .8608 L F
.33205 .82694 m .33125 .82777 L .33102 .82766 L .5 .5 .5 1 k
F
.33205 .82694 m .33102 .82766 L .32896 .82669 L F
.31208 .84102 m .33125 .82777 L .31145 .84154 L F
.32896 .82669 m .33102 .82766 L .31208 .84102 L F
.33102 .82766 m .33125 .82777 L .31208 .84102 L F
.31208 .84102 m .33132 .82397 L .31148 .84029 L .028 .603 0 0 k
F
.33102 .82766 m .33132 .82397 L .31208 .84102 L F
.34543 .8817 m .33873 .85427 L .32829 .8608 L F
.33873 .85427 m .33802 .85514 L .32829 .8608 L .5 .5 .5 1 k
F
.33802 .85514 m .33145 .86323 L .32829 .8608 L F
.33145 .86323 m .33134 .86335 L .3313 .86332 L F
.33145 .86323 m .3313 .86332 L .32829 .8608 L F
.3473 .84656 m .34608 .84522 L .34672 .84705 L .039 .645 0 0 k
F
.35108 .81145 m .33925 .82662 L .33125 .82777 L 0 .996 .996 .412 k
F
.33925 .82662 m .32862 .83542 L .33062 .86024 L .009 .552 0 0 k
F
.33925 .82662 m .32753 .83633 L .33125 .82777 L 0 .996 .996 .412 k
F
.3264 .80763 m .3241 .80975 L .32708 .83284 L .009 .552 0 0 k
F
.32837 .83219 m .32708 .83284 L .33062 .86024 L F
.3264 .80763 m .32708 .83284 L .32837 .83219 L F
.35053 .84327 m .33925 .82662 L .33062 .86024 L F
.33925 .82662 m .34204 .83456 L .32566 .84404 L 0 .996 .996 .412 k
F
.35108 .81145 m .34811 .82125 L .33925 .82662 L F
.35053 .84327 m .34811 .82125 L .33925 .82662 L .009 .552 0 0 k
F
.34811 .82125 m .34781 .82224 L .33925 .82662 L 0 .996 .996 .412 k
F
.34108 .72828 m .32768 .7439 L .32942 .74131 L .5 .5 .5 1 k
F
.32768 .7439 m .32538 .74646 L .32942 .74131 L F
.34108 .72828 m .34396 .7298 L .32768 .7439 L F
.34053 .75768 m .34396 .7298 L .32768 .7439 L .008 .511 0 0 k
F
.35226 .74333 m .34936 .75065 L .34053 .75768 L .5 .5 .5 1 k
F
.35276 .71467 m .34989 .72055 L .34108 .72828 L F
.34936 .75065 m .34642 .72767 L .34053 .75768 L .008 .511 0 0 k
F
.34989 .72055 m .34642 .72767 L .34108 .72828 L .5 .5 .5 1 k
F
.34642 .72767 m .34396 .7298 L .34108 .72828 L F
.34989 .72055 m .34693 .69952 L .34108 .72828 L .007 .487 0 0 k
F
.34642 .72767 m .3453 .7189 L .34396 .7298 L .008 .511 0 0 k
F
.34642 .72767 m .34396 .7298 L .34053 .75768 L F
.34642 .72767 m .34509 .73041 L .34396 .7298 L .5 .5 .5 1 k
F
.34396 .7298 m .34448 .73008 L .32768 .7439 L F
.34108 .72828 m .34693 .69952 L .32821 .71715 L .007 .487 0 0 k
F
.32768 .7439 m .3453 .7189 L .32449 .7405 L .008 .511 0 0 k
F
.34396 .7298 m .3453 .7189 L .32768 .7439 L F
.3518 .76974 m .34936 .75065 L .34053 .75768 L F
.34936 .75065 m .34907 .75137 L .34053 .75768 L .5 .5 .5 1 k
F
.33992 .79055 m .34584 .75951 L .32707 .77415 L .008 .532 0 0 k
F
.35119 .80493 m .34876 .78431 L .33992 .79055 L F
.3517 .77568 m .34876 .78431 L .33992 .79055 L 0 .996 .996 .587 k
F
.34876 .78431 m .34584 .75951 L .33992 .79055 L .008 .532 0 0 k
F
.34876 .78431 m .34847 .78518 L .33992 .79055 L 0 .996 .996 .587 k
F
.33925 .82662 m .34521 .79477 L .3264 .80763 L .009 .552 0 0 k
F
.3482 .81314 m .34668 .81167 L .34746 .81382 L .022 .642 0 0 k
F
.34811 .82125 m .34521 .79477 L .33925 .82662 L .009 .552 0 0 k
F
.34473 .92078 m .33134 .86335 L .31828 .87138 L .029 .62 0 0 k
F
.3504 .85031 m .33853 .86554 L .33054 .86435 L 0 .996 .996 .272 k
F
.33853 .86554 m .34452 .83313 L .32566 .84404 L .01 .571 0 0 k
F
.32756 .89759 m .31828 .87138 L .31133 .87565 L .029 .62 0 0 k
F
.33126 .89562 m .31828 .87138 L .32756 .89759 L F
.34653 .88307 m .34543 .8817 L .34605 .88356 L .057 .647 0 0 k
F
.33802 .89201 m .33066 .90225 L .32756 .89759 L .137 .996 .669 .507 k
F
.33066 .90225 m .32977 .90349 L .32954 .90286 L F
.33066 .90225 m .32954 .90286 L .32756 .89759 L F
.34981 .88441 m .33853 .86554 L .32986 .89913 L .01 .571 0 0 k
F
.33853 .86554 m .32678 .87391 L .32986 .89913 L F
.33853 .86554 m .32625 .87527 L .32678 .87391 L 0 .996 .996 .272 k
F
.33853 .86554 m .32678 .87391 L .33054 .86435 L F
.33853 .86554 m .32634 .87026 L .32678 .87391 L .01 .571 0 0 k
F
.33925 .82662 m .32566 .84404 L .32753 .83633 L 0 .996 .996 .412 k
F
.33134 .86335 m .33031 .86399 L .32829 .8608 L .5 .5 .5 1 k
F
.31828 .87138 m .33062 .86024 L .31748 .86989 L .029 .62 0 0 k
F
.33134 .86335 m .33062 .86024 L .31828 .87138 L F
.31133 .87565 m .31102 .87594 L .31878 .90496 L F
.31133 .87565 m .31878 .90496 L .31894 .90483 L F
.32756 .89759 m .31133 .87565 L .31894 .90483 L F
.31133 .87565 m .31073 .87484 L .31102 .87594 L F
.31133 .87565 m .31099 .87597 L .31102 .87594 L .5 .5 .5 1 k
F
.31133 .87565 m .3107 .8762 L .31099 .87597 L F
.31133 .87565 m .33054 .86435 L .3107 .8762 L F
.33031 .86399 m .33054 .86435 L .31133 .87565 L F
.32566 .84404 m .32336 .8459 L .32634 .87026 L .01 .571 0 0 k
F
.32566 .84404 m .32229 .84837 L .32336 .8459 L 0 .996 .996 .412 k
F
.32566 .84404 m .32336 .8459 L .32753 .83633 L F
.33134 .86335 m .33054 .86435 L .33031 .86399 L .5 .5 .5 1 k
F
.33853 .86554 m .32566 .84404 L .32634 .87026 L .01 .571 0 0 k
F
.32566 .84404 m .32249 .83873 L .32336 .8459 L F
.34981 .88441 m .34741 .86112 L .33853 .86554 L F
.34741 .86112 m .3471 .86222 L .33853 .86554 L 0 .996 .996 .272 k
F
.3471 .86222 m .34378 .87423 L .33853 .86554 L F
.34378 .87423 m .34129 .87539 L .33853 .86554 L F
.34968 .8919 m .34652 .8959 L .32977 .90349 L 0 .996 .996 .179 k
F
.34652 .8959 m .33775 .90696 L .32942 .90448 L F
.34652 .8959 m .32942 .90448 L .32977 .90349 L F
.33775 .90696 m .34378 .87423 L .32488 .88304 L .011 .589 0 0 k
F
.33655 .93326 m .32978 .94359 L .32679 .93672 L 0 .996 .996 .577 k
F
.34906 .92797 m .33775 .90696 L .32906 .94026 L .011 .589 0 0 k
F
.33775 .90696 m .32599 .9139 L .32906 .94026 L F
.33775 .90696 m .32545 .91539 L .32599 .9139 L 0 .996 .996 .179 k
F
.33775 .90696 m .32599 .9139 L .32942 .90448 L F
.33775 .90696 m .32554 .91011 L .32599 .9139 L .011 .589 0 0 k
F
.31742 .90917 m .32986 .89913 L .31662 .90758 L .031 .636 0 0 k
F
.33058 .90236 m .32986 .89913 L .31742 .90917 L F
.32955 .9029 m .32977 .90349 L .31053 .91274 L .137 .996 .669 .507 k
F
.32756 .89759 m .31053 .91274 L .31878 .90496 L F
.33775 .90696 m .32488 .88304 L .32554 .91011 L .011 .589 0 0 k
F
.32488 .88304 m .32258 .88463 L .32625 .87527 L 0 .996 .996 .272 k
F
.32488 .88304 m .32249 .88387 L .32258 .88463 L .011 .589 0 0 k
F
.32488 .88304 m .32258 .88463 L .32554 .91011 L F
.33853 .86554 m .32488 .88304 L .32625 .87527 L 0 .996 .996 .272 k
F
.32488 .88304 m .32149 .88739 L .32258 .88463 L F
.32488 .88304 m .34238 .87926 L .32149 .88739 L F
.33853 .86554 m .3418 .87718 L .32488 .88304 L F
.3418 .87718 m .34238 .87926 L .32488 .88304 L F
.32488 .88304 m .3217 .87713 L .32249 .88387 L .011 .589 0 0 k
F
.34906 .92797 m .34666 .90356 L .33775 .90696 L F
.34666 .90356 m .34635 .90475 L .33775 .90696 L 0 .996 .996 .179 k
F
.34635 .90475 m .34299 .9177 L .33775 .90696 L F
.34299 .9177 m .3405 .91857 L .33775 .90696 L F
.34399 .96208 m .33649 .97434 L .32598 .97781 L 0 .996 .996 .42 k
F
.34928 .99382 m .34846 .99437 L .34118 1.00082 L .5 .5 .5 1 k
F
.34925 .99533 m .34846 .99437 L .34118 1.00082 L .101 .632 0 0 k
F
.34322 1.00521 m .33649 .97434 L .32598 .97781 L .048 .638 0 0 k
F
.33649 .97434 m .33576 .97552 L .32598 .97781 L 0 .996 .996 .42 k
F
.33649 .97434 m .33585 .97139 L .32598 .97781 L .048 .638 0 0 k
F
.34466 .96308 m .34399 .96208 L .34437 .96327 L .097 .648 0 0 k
F
.32679 .93672 m .32978 .94359 L .30968 .95192 L 0 .996 .996 .577 k
F
.33585 .97139 m .32906 .94026 L .32598 .97781 L .048 .638 0 0 k
F
.34892 .93584 m .33694 .95049 L .32897 .94484 L 0 .996 .996 .134 k
F
.33694 .95049 m .34299 .9177 L .32405 .92427 L .013 .607 0 0 k
F
.32598 .97781 m .32657 .97064 L .32368 .971 L .048 .638 0 0 k
F
.32657 .97064 m .32875 .94402 L .32368 .971 L F
.32368 .971 m .32875 .94402 L .31632 .94917 L F
.32598 .97781 m .31573 .9474 L .30968 .95192 L F
.33576 .97552 m .32895 .98665 L .32598 .97781 L 0 .996 .996 .42 k
F
.34827 .97352 m .33694 .95049 L .32822 .98323 L .013 .607 0 0 k
F
.33694 .95049 m .32515 .95591 L .32822 .98323 L F
.33694 .95049 m .3246 .95749 L .32515 .95591 L 0 .996 .996 .134 k
F
.33694 .95049 m .32515 .95591 L .32897 .94484 L F
.33694 .95049 m .32471 .95199 L .32515 .95591 L .013 .607 0 0 k
F
.30968 .95192 m .32897 .94484 L .30905 .95248 L 0 .996 .996 .577 k
F
.32978 .94359 m .32897 .94484 L .30968 .95192 L F
.31632 .94917 m .32906 .94026 L .31573 .9474 L .048 .638 0 0 k
F
.32875 .94402 m .32906 .94026 L .31632 .94917 L F
.33694 .95049 m .32405 .92427 L .32471 .95199 L .013 .607 0 0 k
F
.32405 .92427 m .32174 .92556 L .32545 .91539 L 0 .996 .996 .179 k
F
.32405 .92427 m .32165 .92478 L .32174 .92556 L .013 .607 0 0 k
F
.32405 .92427 m .32174 .92556 L .32471 .95199 L F
.33775 .90696 m .32405 .92427 L .32545 .91539 L 0 .996 .996 .179 k
F
.32405 .92427 m .32065 .92857 L .32174 .92556 L F
.32405 .92427 m .34158 .92313 L .32065 .92857 L F
.33775 .90696 m .341 .92067 L .32405 .92427 L F
.341 .92067 m .34158 .92313 L .32405 .92427 L F
.32405 .92427 m .32087 .91779 L .32165 .92478 L .013 .607 0 0 k
F
.34827 .97352 m .34587 .94817 L .33694 .95049 L F
.34587 .94817 m .34556 .94943 L .33694 .95049 L 0 .996 .996 .134 k
F
.34556 .94943 m .34217 .96312 L .33694 .95049 L F
.34217 .96312 m .33968 .96367 L .33694 .95049 L F
.32598 .97781 m .32895 .98665 L .3088 .99282 L 0 .996 .996 .42 k
F
.33567 1.01812 m .32822 .98323 L .32514 1.02046 L .067 .64 0 0 k
F
.34812 .9817 m .3361 .99569 L .32813 .98799 L 0 .996 .996 .099 k
F
.3361 .99569 m .34217 .96312 L .32319 .96731 L .014 .625 0 0 k
F
.32514 1.02046 m .32552 1.01581 L .3236 1.01579 L .067 .64 0 0 k
F
.32552 1.01581 m .32791 .98696 L .3236 1.01579 L F
.3236 1.01579 m .32791 .98696 L .3154 .99079 L F
.32514 1.02046 m .3148 .98897 L .3088 .99282 L F
.34745 1.02062 m .3361 .99569 L .32735 1.02761 L .014 .625 0 0 k
F
.3361 .99569 m .32428 .99951 L .32735 1.02761 L F
.3361 .99569 m .32373 1.00117 L .32428 .99951 L 0 .996 .996 .099 k
F
.3361 .99569 m .32428 .99951 L .32813 .98799 L F
.3361 .99569 m .32384 .9955 L .32428 .99951 L .014 .625 0 0 k
F
.32598 .97781 m .31639 .98006 L .31716 .98313 L .048 .638 0 0 k
F
.3088 .99282 m .32813 .98799 L .30816 .99337 L 0 .996 .996 .42 k
F
.32895 .98665 m .32813 .98799 L .3088 .99282 L F
.3154 .99079 m .32822 .98323 L .3148 .98897 L .067 .64 0 0 k
F
.32791 .98696 m .32822 .98323 L .3154 .99079 L F
.3361 .99569 m .32319 .96731 L .32384 .9955 L .014 .625 0 0 k
F
.32319 .96731 m .32087 .9683 L .3246 .95749 L 0 .996 .996 .134 k
F
.32319 .96731 m .32079 .96749 L .32087 .9683 L .014 .625 0 0 k
F
.32319 .96731 m .32087 .9683 L .32384 .9955 L F
.33694 .95049 m .32319 .96731 L .3246 .95749 L 0 .996 .996 .134 k
F
.32319 .96731 m .31977 .97149 L .32087 .9683 L F
.32319 .96731 m .34075 .96886 L .31977 .97149 L F
.33694 .95049 m .34017 .96606 L .32319 .96731 L F
.34017 .96606 m .34075 .96886 L .32319 .96731 L F
.32319 .96731 m .32 .96031 L .32079 .96749 L .014 .625 0 0 k
F
.34745 1.02062 m .34505 .9945 L .3361 .99569 L F
.34505 .9945 m .34474 .99582 L .3361 .99569 L 0 .996 .996 .099 k
F
.34474 .99582 m .34133 1.01002 L .3361 .99569 L F
.34133 1.01002 m .33882 1.01025 L .3361 .99569 L F
.34776 1.03504 m .34573 1.03688 L .34275 1.03835 L .5 .5 .5 1 k
F
.33484 1.06306 m .32807 1.03102 L .32427 1.06423 L .087 .64 0 0 k
F
.32807 1.03102 m .32735 1.02761 L .32705 1.03124 L F
.32807 1.03102 m .32705 1.03124 L .32427 1.06423 L F
.3473 1.02902 m .33524 1.0421 L .32726 1.0325 L 0 .996 .996 .069 k
F
.33524 1.0421 m .34133 1.01002 L .3223 1.01175 L .016 .643 0 0 k
F
.34661 1.06878 m .33524 1.0421 L .32647 1.07295 L F
.33524 1.0421 m .32339 1.04426 L .32647 1.07295 L F
.33524 1.0421 m .32283 1.04597 L .32339 1.04426 L 0 .996 .996 .069 k
F
.33524 1.0421 m .32339 1.04426 L .32726 1.0325 L F
.33524 1.0421 m .32296 1.04019 L .32339 1.04426 L .016 .643 0 0 k
F
.30789 1.03501 m .32726 1.0325 L .30725 1.03554 L 0 .996 .996 .328 k
F
.32809 1.03109 m .32726 1.0325 L .30789 1.03501 L F
.30789 1.03501 m .32735 1.02761 L .30729 1.03393 L .087 .64 0 0 k
F
.32704 1.03129 m .32735 1.02761 L .30789 1.03501 L F
.33524 1.0421 m .3223 1.01175 L .32296 1.04019 L .016 .643 0 0 k
F
.3223 1.01175 m .31998 1.01241 L .32373 1.00117 L 0 .996 .996 .099 k
F
.3223 1.01175 m .31989 1.01159 L .31998 1.01241 L .016 .643 0 0 k
F
.3223 1.01175 m .31998 1.01241 L .32296 1.04019 L F
.3361 .99569 m .3223 1.01175 L .32373 1.00117 L 0 .996 .996 .099 k
F
.3223 1.01175 m .31887 1.01574 L .31998 1.01241 L F
.3223 1.01175 m .3399 1.01598 L .31887 1.01574 L F
.3361 .99569 m .33932 1.01289 L .3223 1.01175 L F
.33932 1.01289 m .3399 1.01598 L .3223 1.01175 L F
.3223 1.01175 m .3191 1.00426 L .31989 1.01159 L .016 .643 0 0 k
F
.34661 1.06878 m .34421 1.04209 L .33524 1.0421 L F
.34421 1.04209 m .34389 1.04344 L .33524 1.0421 L 0 .996 .996 .069 k
F
.34389 1.04344 m .34046 1.05793 L .33524 1.0421 L F
.34046 1.05793 m .33795 1.05782 L .33524 1.0421 L F
.34162 1.09518 m .33399 1.10869 L .32339 1.10866 L 0 .996 .996 .155 k
F
.33972 1.08156 m .33965 1.08161 L .33892 1.08206 L 0 .996 .996 .658 k
F
.33399 1.10869 m .32721 1.07646 L .32339 1.10866 L .107 .639 0 0 k
F
.32721 1.07646 m .32647 1.07295 L .32616 1.07654 L F
.32721 1.07646 m .32616 1.07654 L .32339 1.10866 L F
.34646 1.07731 m .33436 1.08923 L .32637 1.07792 L 0 .996 .996 .043 k
F
.33436 1.08923 m .34046 1.05793 L .32139 1.05711 L .034 .645 0 0 k
F
.3408 1.14108 m .33399 1.10869 L .32339 1.10866 L .107 .639 0 0 k
F
.33399 1.10869 m .33325 1.11 L .32339 1.10866 L 0 .996 .996 .155 k
F
.33325 1.11 m .32632 1.12226 L .32339 1.10866 L F
.34577 1.11748 m .33436 1.08923 L .32558 1.11876 L .034 .645 0 0 k
F
.33436 1.08923 m .32249 1.0897 L .32558 1.11876 L F
.33436 1.08923 m .32192 1.09142 L .32249 1.0897 L 0 .996 .996 .043 k
F
.33436 1.08923 m .32249 1.0897 L .32637 1.07792 L F
.33436 1.08923 m .32205 1.0856 L .32249 1.0897 L .034 .645 0 0 k
F
.30696 1.07806 m .32637 1.07792 L .30632 1.07857 L 0 .996 .996 .205 k
F
.3272 1.07645 m .32637 1.07792 L .30696 1.07806 L F
.30696 1.07806 m .32647 1.07295 L .30636 1.07693 L .107 .639 0 0 k
F
.32616 1.07654 m .32647 1.07295 L .30696 1.07806 L F
.33436 1.08923 m .32139 1.05711 L .32205 1.0856 L .034 .645 0 0 k
F
.32139 1.05711 m .31906 1.05744 L .32283 1.04597 L 0 .996 .996 .069 k
F
.32139 1.05711 m .31897 1.05661 L .31906 1.05744 L .034 .645 0 0 k
F
.32139 1.05711 m .31906 1.05744 L .32205 1.0856 L F
.33524 1.0421 m .32139 1.05711 L .32283 1.04597 L 0 .996 .996 .069 k
F
.32139 1.05711 m .31795 1.06084 L .31906 1.05744 L F
.32139 1.05711 m .33902 1.06402 L .31795 1.06084 L F
.33524 1.0421 m .33845 1.06067 L .32139 1.05711 L F
.33845 1.06067 m .33902 1.06402 L .32139 1.05711 L F
.32139 1.05711 m .31819 1.04919 L .31897 1.05661 L .034 .645 0 0 k
F
.34577 1.11748 m .34336 1.09043 L .33436 1.08923 L F
.34336 1.09043 m .34303 1.0918 L .33436 1.08923 L 0 .996 .996 .043 k
F
.34303 1.0918 m .33959 1.10634 L .33436 1.08923 L F
.33959 1.10634 m .33707 1.10589 L .33436 1.08923 L F
.32339 1.10866 m .32527 1.12223 L .31246 1.12175 L 0 .996 .996 .155 k
F
.32339 1.10866 m .3118 1.12255 L .30602 1.12151 L F
.33896 1.12338 m .33895 1.12339 L .33881 1.12346 L 0 .996 .996 .479 k
F
.34562 1.12606 m .33348 1.13659 L .32548 1.12375 L 0 .965 .996 .023 k
F
.33348 1.13659 m .33959 1.10634 L .32047 1.10292 L .055 .646 0 0 k
F
.33998 1.18691 m .33313 1.15451 L .32251 1.15327 L .128 .637 0 0 k
F
.33313 1.15451 m .33239 1.15582 L .32251 1.15327 L 0 .996 .996 .121 k
F
.33239 1.15582 m .32543 1.16802 L .32251 1.15327 L F
.32251 1.15327 m .32438 1.16786 L .31159 1.16589 L F
.32251 1.15327 m .31092 1.16666 L .30509 1.16488 L F
.32251 1.15327 m .30542 1.12034 L .31363 1.15396 L .128 .637 0 0 k
F
.32251 1.15327 m .30509 1.16488 L .31379 1.15395 L 0 .996 .996 .121 k
F
.34492 1.1662 m .33348 1.13659 L .32468 1.16454 L .055 .646 0 0 k
F
.33348 1.13659 m .32158 1.13534 L .32468 1.16454 L F
.33348 1.13659 m .32101 1.13703 L .32158 1.13534 L 0 .965 .996 .023 k
F
.33348 1.13659 m .32158 1.13534 L .32548 1.12375 L F
.33348 1.13659 m .32114 1.13123 L .32158 1.13534 L .055 .646 0 0 k
F
.32632 1.12226 m .32548 1.12375 L .32527 1.12223 L 0 .996 .996 .155 k
F
.31246 1.12175 m .32548 1.12375 L .3118 1.12255 L F
.32527 1.12223 m .32548 1.12375 L .31246 1.12175 L F
.30602 1.12151 m .32558 1.11876 L .30542 1.12034 L .128 .637 0 0 k
F
.32527 1.12223 m .32558 1.11876 L .30602 1.12151 L F
.33348 1.13659 m .32047 1.10292 L .32114 1.13123 L .055 .646 0 0 k
F
.32047 1.10292 m .31814 1.10291 L .32192 1.09142 L 0 .996 .996 .043 k
F
.32047 1.10292 m .31805 1.10207 L .31814 1.10291 L .055 .646 0 0 k
F
.32047 1.10292 m .31814 1.10291 L .32114 1.13123 L F
.33436 1.08923 m .32047 1.10292 L .32192 1.09142 L 0 .996 .996 .043 k
F
.32047 1.10292 m .31702 1.10632 L .31814 1.10291 L F
.32047 1.10292 m .33814 1.11245 L .31702 1.10632 L F
.33436 1.08923 m .33757 1.10891 L .32047 1.10292 L F
.33757 1.10891 m .33814 1.11245 L .32047 1.10292 L F
.32047 1.10292 m .31726 1.09461 L .31805 1.10207 L .055 .646 0 0 k
F
.34492 1.1662 m .3425 1.13901 L .33348 1.13659 L F
.3425 1.13901 m .34217 1.14037 L .33348 1.13659 L 0 .965 .996 .023 k
F
.34217 1.14037 m .33872 1.15471 L .33348 1.13659 L F
.33872 1.15471 m .3362 1.15392 L .33348 1.13659 L F
.3448 1.20611 m .33778 1.20806 L .33902 1.20729 L 0 .996 .996 .308 k
F
.34477 1.17472 m .3326 1.18363 L .32459 1.16949 L 0 .932 .996 .008 k
F
.3326 1.18363 m .33872 1.15471 L .31955 1.14867 L .079 .647 0 0 k
F
.33034 1.20918 m .33032 1.20914 L .33033 1.20918 L .362 .528 0 0 k
F
.33032 1.20914 m .32971 1.20802 L .33006 1.2092 L F
.33918 1.23217 m .33229 1.20002 L .32164 1.19755 L .151 .634 0 0 k
F
.33229 1.20002 m .33154 1.2013 L .32164 1.19755 L 0 .996 .996 .092 k
F
.32964 1.20453 m .32371 1.21463 L .32196 1.20021 L F
.32964 1.20453 m .32196 1.20021 L .32164 1.19755 L F
.33154 1.2013 m .32964 1.20453 L .32164 1.19755 L F
.32164 1.19755 m .30509 1.16488 L .3129 1.19707 L .151 .634 0 0 k
F
.32164 1.19755 m .30416 1.20769 L .3129 1.19707 L 0 .996 .996 .092 k
F
.34409 1.21439 m .3326 1.18363 L .3238 1.20978 L .079 .647 0 0 k
F
.3326 1.18363 m .32068 1.18066 L .3238 1.20978 L F
.3326 1.18363 m .32011 1.18229 L .32068 1.18066 L 0 .932 .996 .008 k
F
.3326 1.18363 m .32068 1.18066 L .32459 1.16949 L F
.3326 1.18363 m .32024 1.17658 L .32068 1.18066 L .079 .647 0 0 k
F
.32543 1.16802 m .32459 1.16949 L .32438 1.16786 L 0 .996 .996 .121 k
F
.31159 1.16589 m .32459 1.16949 L .31092 1.16666 L F
.32438 1.16786 m .32459 1.16949 L .31159 1.16589 L F
.30509 1.16488 m .31363 1.15396 L .31379 1.15395 L F
.30509 1.16488 m .32468 1.16454 L .30448 1.16368 L .151 .634 0 0 k
F
.32438 1.16786 m .32468 1.16454 L .30509 1.16488 L F
.3326 1.18363 m .31955 1.14867 L .32024 1.17658 L .079 .647 0 0 k
F
.31955 1.14867 m .31722 1.14833 L .32101 1.13703 L 0 .965 .996 .023 k
F
.31955 1.14867 m .31713 1.14749 L .31722 1.14833 L .079 .647 0 0 k
F
.31955 1.14867 m .31722 1.14833 L .32024 1.17658 L F
.33348 1.13659 m .31955 1.14867 L .32101 1.13703 L 0 .965 .996 .023 k
F
.31955 1.14867 m .31609 1.15167 L .31722 1.14833 L F
.31955 1.14867 m .33727 1.16074 L .31609 1.15167 L F
.33348 1.13659 m .33669 1.15706 L .31955 1.14867 L F
.33669 1.15706 m .33727 1.16074 L .31955 1.14867 L F
.31955 1.14867 m .31633 1.14005 L .31713 1.14749 L .079 .647 0 0 k
F
.34409 1.21439 m .34165 1.18728 L .3326 1.18363 L F
.34165 1.18728 m .34132 1.1886 L .3326 1.18363 L 0 .932 .996 .008 k
F
.34132 1.1886 m .33786 1.2025 L .3326 1.18363 L F
.33786 1.2025 m .33533 1.20136 L .3326 1.18363 L F
.34406 1.24866 m .33844 1.24954 L .33955 1.24889 L 0 .996 .996 .21 k
F
.34406 1.24866 m .34372 1.24815 L .33669 1.24922 L .234 .603 0 0 k
F
.34394 1.22276 m .33174 1.22983 L .32371 1.21463 L 0 .908 .996 0 k
F
.33174 1.22983 m .33786 1.2025 L .31864 1.19385 L .104 .646 0 0 k
F
.32078 1.24101 m .32264 1.25687 L .30989 1.25198 L 0 .996 .996 .066 k
F
.33839 1.27633 m .33784 1.27523 L .31991 1.27114 L .176 .628 0 0 k
F
.33839 1.27633 m .31995 1.28314 L .3199 1.27114 L 0 .996 .996 .045 k
F
.32881 1.28918 m .32819 1.28813 L .32855 1.28918 L .553 .433 0 0 k
F
.31995 1.28314 m .32369 1.25727 L .30326 1.24944 L .207 .619 0 0 k
F
.33763 1.31886 m .33065 1.288 L .31995 1.28314 L F
.33839 1.27633 m .33065 1.288 L .31995 1.28314 L 0 .996 .996 .045 k
F
.33065 1.288 m .32369 1.25727 L .31995 1.28314 L .207 .619 0 0 k
F
.31915 1.32342 m .3024 1.28962 L .31021 1.31947 L .25 .603 0 0 k
F
.3024 1.28962 m .30209 1.28951 L .31021 1.31947 L F
.31021 1.31947 m .30206 1.2894 L .3102 1.31947 L F
.30206 1.2894 m .30178 1.28838 L .30206 1.2894 L F
.30206 1.2894 m .30206 1.2894 L .3102 1.31947 L F
.31995 1.28314 m .32181 1.2992 L .30909 1.29292 L 0 .996 .996 .045 k
F
.33763 1.31886 m .31915 1.32342 L .31911 1.31137 L 0 .996 .996 .028 k
F
.33077 1.33982 m .32965 1.34069 L .33074 1.33981 L 0 .996 .996 .135 k
F
.33763 1.31886 m .33693 1.31743 L .31911 1.31137 L .207 .619 0 0 k
F
.31915 1.32342 m .32287 1.29973 L .3024 1.28962 L .25 .603 0 0 k
F
.33691 1.35923 m .32988 1.32942 L .31915 1.32342 L F
.33763 1.31886 m .32988 1.32942 L .31915 1.32342 L 0 .996 .996 .028 k
F
.32988 1.32942 m .32287 1.29973 L .31915 1.32342 L .25 .603 0 0 k
F
.33624 1.39695 m .3184 1.36135 L .31765 1.38519 L .307 .577 0 0 k
F
.3184 1.36135 m .30944 1.35635 L .31835 1.34954 L 0 .996 .996 .015 k
F
.3184 1.36135 m .30157 1.32776 L .3096 1.35644 L .307 .577 0 0 k
F
.3184 1.36135 m .3096 1.35644 L .31765 1.38519 L F
.33691 1.35923 m .3184 1.36135 L .31835 1.34954 L 0 .996 .996 .015 k
F
.30157 1.32776 m .30126 1.32761 L .30864 1.35354 L .307 .577 0 0 k
F
.30883 1.35369 m .30864 1.35354 L .31765 1.38519 L F
.30157 1.32776 m .30864 1.35354 L .30883 1.35369 L F
.33624 1.39695 m .31765 1.38519 L .31765 1.38519 L F
.33624 1.39695 m .31771 1.39646 L .31765 1.38519 L 0 .996 .996 .008 k
F
.31771 1.39646 m .30889 1.39058 L .317 1.41785 L .393 .539 0 0 k
F
.30081 1.36337 m .30049 1.36318 L .30944 1.35635 L 0 .996 .996 .015 k
F
.30081 1.36337 m .30046 1.36308 L .30049 1.36318 L .393 .539 0 0 k
F
.31708 1.4283 m .3001 1.396 L .30809 1.42141 L .534 .48 0 0 k
F
.3001 1.396 m .29948 1.39481 L .29979 1.39578 L F
.3001 1.396 m .29979 1.39578 L .30809 1.42141 L F
.3001 1.396 m .29976 1.3958 L .29979 1.39578 L 0 .996 .996 .008 k
F
.3001 1.396 m .29979 1.39578 L .30873 1.39047 L F
.30889 1.39058 m .30873 1.39047 L .31765 1.38519 L F
.30889 1.39058 m .30873 1.39047 L .317 1.41785 L .393 .539 0 0 k
F
.3001 1.396 m .30873 1.39047 L .30889 1.39058 L 0 .996 .996 .008 k
F
.30081 1.36337 m .30049 1.36318 L .30873 1.39047 L .393 .539 0 0 k
F
.30081 1.36337 m .30873 1.39047 L .30889 1.39058 L F
.3184 1.36135 m .30081 1.36337 L .30944 1.35635 L 0 .996 .996 .015 k
F
.30081 1.36337 m .30015 1.36344 L .30049 1.36318 L F
.31771 1.39646 m .3001 1.396 L .30889 1.39058 L 0 .996 .996 .008 k
F
.31771 1.39646 m .30889 1.39058 L .31765 1.38519 L F
.33562 1.43153 m .31771 1.39646 L .317 1.41785 L .393 .539 0 0 k
F
.31771 1.39646 m .30081 1.36337 L .30889 1.39058 L F
.30081 1.36337 m .30018 1.36215 L .30046 1.36308 L F
.3184 1.36135 m .32029 1.37694 L .30765 1.36814 L 0 .996 .996 .015 k
F
.31771 1.39646 m .32136 1.37768 L .30081 1.36337 L .393 .539 0 0 k
F
.33562 1.43153 m .32848 1.40456 L .31771 1.39646 L F
.33624 1.39695 m .32848 1.40456 L .31771 1.39646 L 0 .996 .996 .008 k
F
.32848 1.40456 m .32136 1.37768 L .31771 1.39646 L .393 .539 0 0 k
F
.31771 1.39646 m .31962 1.41136 L .3001 1.396 L 0 .996 .996 .008 k
F
.32848 1.40456 m .32069 1.4122 L .31771 1.39646 L F
.32069 1.4122 m .31962 1.41136 L .31708 1.4283 L .534 .48 0 0 k
F
.32069 1.4122 m .31984 1.41303 L .31962 1.41136 L 0 .996 .996 .008 k
F
.32069 1.4122 m .31962 1.41136 L .31771 1.39646 L F
.32787 1.43732 m .32069 1.4122 L .31708 1.4283 L .534 .48 0 0 k
F
.32069 1.4122 m .31991 1.40947 L .31962 1.41136 L F
.30631 1.40089 m .31991 1.40947 L .30567 1.39926 L F
.31708 1.4283 m .31962 1.41136 L .30631 1.40089 L F
.31962 1.41136 m .31991 1.40947 L .30631 1.40089 L F
.31708 1.4283 m .30567 1.39926 L .3001 1.396 L F
.3001 1.396 m .31984 1.41303 L .29945 1.39598 L 0 .996 .996 .008 k
F
.31962 1.41136 m .31984 1.41303 L .3001 1.396 L F
.3184 1.36135 m .30698 1.36856 L .30081 1.36337 L 0 .996 .996 .015 k
F
.33691 1.35923 m .33604 1.35747 L .31836 1.34954 L .25 .603 0 0 k
F
.3184 1.36135 m .32103 1.3394 L .30157 1.32776 L .307 .577 0 0 k
F
.33691 1.35923 m .32915 1.36844 L .3184 1.36135 L 0 .996 .996 .015 k
F
.32915 1.36844 m .32209 1.34003 L .3184 1.36135 L .307 .577 0 0 k
F
.32209 1.34003 m .32103 1.3394 L .31915 1.32342 L 0 .996 .996 .028 k
F
.32209 1.34003 m .32132 1.33694 L .32103 1.3394 L .307 .577 0 0 k
F
.32209 1.34003 m .32103 1.3394 L .3184 1.36135 L F
.32988 1.32942 m .32209 1.34003 L .31915 1.32342 L 0 .996 .996 .028 k
F
.32209 1.34003 m .32124 1.34119 L .32103 1.3394 L F
.30157 1.32776 m .32124 1.34119 L .30092 1.32792 L F
.31915 1.32342 m .32103 1.3394 L .30157 1.32776 L F
.32103 1.3394 m .32124 1.34119 L .30157 1.32776 L F
.31915 1.32342 m .30157 1.32776 L .31036 1.31954 L F
.30157 1.32776 m .32132 1.33694 L .30095 1.32652 L .307 .577 0 0 k
F
.32103 1.3394 m .32132 1.33694 L .30157 1.32776 L F
.33624 1.39695 m .32915 1.36844 L .3184 1.36135 L F
.32915 1.36844 m .32839 1.36934 L .3184 1.36135 L 0 .996 .996 .015 k
F
.32839 1.36934 m .32051 1.37869 L .3184 1.36135 L F
.30081 1.36337 m .32058 1.37476 L .30018 1.36215 L .393 .539 0 0 k
F
.32136 1.37768 m .32058 1.37476 L .30081 1.36337 L F
.30765 1.36814 m .32051 1.37869 L .30698 1.36856 L 0 .996 .996 .015 k
F
.32029 1.37694 m .32051 1.37869 L .30765 1.36814 L F
.30081 1.36337 m .30698 1.36856 L .30015 1.36344 L F
.31995 1.28314 m .30842 1.29353 L .3024 1.28962 L 0 .996 .996 .045 k
F
.33065 1.288 m .32202 1.30101 L .31995 1.28314 L F
.31995 1.28314 m .3024 1.28962 L .31117 1.28036 L F
.3024 1.28962 m .32211 1.2965 L .30178 1.28838 L .25 .603 0 0 k
F
.32287 1.29973 m .32211 1.2965 L .3024 1.28962 L F
.30909 1.29292 m .32202 1.30101 L .30842 1.29353 L 0 .996 .996 .045 k
F
.32181 1.2992 m .32202 1.30101 L .30909 1.29292 L F
.3024 1.28962 m .30842 1.29353 L .30175 1.28986 L F
.32078 1.24101 m .30922 1.25265 L .30326 1.24944 L 0 .996 .996 .066 k
F
.3307 1.24591 m .32285 1.25865 L .32078 1.24101 L F
.32078 1.24101 m .30326 1.24944 L .31186 1.23934 L F
.30326 1.24944 m .30262 1.24975 L .30292 1.2494 L F
.30326 1.24944 m .30295 1.24937 L .31186 1.23934 L F
.30326 1.24944 m .30292 1.24925 L .30295 1.24937 L .207 .619 0 0 k
F
.30326 1.24944 m .30295 1.24937 L .31102 1.28031 L F
.30326 1.24944 m .30292 1.2494 L .30295 1.24937 L 0 .996 .996 .066 k
F
.30326 1.24944 m .32294 1.25394 L .30905 1.25001 L .207 .619 0 0 k
F
.30326 1.24944 m .30905 1.25001 L .30265 1.2482 L F
.32369 1.25727 m .32294 1.25394 L .30326 1.24944 L F
.30989 1.25198 m .32285 1.25865 L .30922 1.25265 L 0 .996 .996 .066 k
F
.32264 1.25687 m .32285 1.25865 L .30989 1.25198 L F
.31995 1.28314 m .30326 1.24944 L .31102 1.28031 L .207 .619 0 0 k
F
.31102 1.28031 m .30265 1.2482 L .31101 1.28031 L F
.30326 1.24944 m .30922 1.25265 L .30262 1.24975 L 0 .996 .996 .066 k
F
.30326 1.24944 m .30265 1.2482 L .30292 1.24925 L .207 .619 0 0 k
F
.34327 1.26148 m .33174 1.22983 L .32294 1.25394 L .104 .646 0 0 k
F
.33174 1.22983 m .31979 1.22514 L .32294 1.25394 L F
.33174 1.22983 m .31922 1.22669 L .31979 1.22514 L 0 .908 .996 0 k
F
.33174 1.22983 m .31979 1.22514 L .32371 1.21463 L F
.33174 1.22983 m .31936 1.22113 L .31979 1.22514 L .104 .646 0 0 k
F
.30416 1.20769 m .31274 1.19706 L .3129 1.19707 L 0 .996 .996 .092 k
F
.30416 1.20769 m .3238 1.20978 L .30355 1.20646 L .176 .628 0 0 k
F
.32455 1.2132 m .3238 1.20978 L .30416 1.20769 L F
.31072 1.20946 m .32371 1.21463 L .31005 1.21019 L 0 .996 .996 .092 k
F
.3235 1.21291 m .32371 1.21463 L .31072 1.20946 L F
.33174 1.22983 m .31864 1.19385 L .31936 1.22113 L .104 .646 0 0 k
F
.31864 1.19385 m .3163 1.19316 L .32011 1.18229 L 0 .932 .996 .008 k
F
.31864 1.19385 m .31621 1.19233 L .3163 1.19316 L .104 .646 0 0 k
F
.31864 1.19385 m .3163 1.19316 L .31936 1.22113 L F
.3326 1.18363 m .31864 1.19385 L .32011 1.18229 L 0 .932 .996 .008 k
F
.31864 1.19385 m .31518 1.19638 L .3163 1.19316 L F
.31864 1.19385 m .3364 1.20835 L .31518 1.19638 L F
.3326 1.18363 m .33582 1.20458 L .31864 1.19385 L F
.33582 1.20458 m .3364 1.20835 L .31864 1.19385 L F
.31864 1.19385 m .31541 1.18497 L .31621 1.19233 L .104 .646 0 0 k
F
.34327 1.26148 m .34081 1.23469 L .33174 1.22983 L F
.34081 1.23469 m .34048 1.23596 L .33174 1.22983 L 0 .908 .996 0 k
F
.34048 1.23596 m .33702 1.24916 L .33174 1.22983 L F
.33702 1.24916 m .33448 1.24768 L .33174 1.22983 L F
.34313 1.2696 m .33091 1.27462 L .32285 1.25865 L 0 .89 .996 0 k
F
.33091 1.27462 m .33702 1.24916 L .31776 1.23793 L .129 .643 0 0 k
F
.34248 1.30692 m .33091 1.27462 L .32211 1.2965 L F
.33091 1.27462 m .31894 1.26826 L .32211 1.2965 L F
.33091 1.27462 m .31836 1.26969 L .31894 1.26826 L 0 .89 .996 0 k
F
.33091 1.27462 m .31894 1.26826 L .32285 1.25865 L F
.33091 1.27462 m .3185 1.26436 L .31894 1.26826 L .129 .643 0 0 k
F
.33091 1.27462 m .31776 1.23793 L .3185 1.26436 L F
.31776 1.23793 m .31541 1.2369 L .31922 1.22669 L 0 .908 .996 0 k
F
.31776 1.23793 m .31532 1.23609 L .31541 1.2369 L .129 .643 0 0 k
F
.31776 1.23793 m .31541 1.2369 L .3185 1.26436 L F
.33174 1.22983 m .31776 1.23793 L .31922 1.22669 L 0 .908 .996 0 k
F
.31776 1.23793 m .31429 1.23993 L .31541 1.2369 L F
.31776 1.23793 m .33556 1.25471 L .31429 1.23993 L F
.33174 1.22983 m .33498 1.25091 L .31776 1.23793 L F
.33498 1.25091 m .33556 1.25471 L .31776 1.23793 L F
.31776 1.23793 m .31451 1.22887 L .31532 1.23609 L .129 .643 0 0 k
F
.34248 1.30692 m .34 1.28068 L .33091 1.27462 L F
.34 1.28068 m .33966 1.28187 L .33091 1.27462 L 0 .89 .996 0 k
F
.33966 1.28187 m .3362 1.29411 L .33091 1.27462 L F
.3362 1.29411 m .33366 1.2923 L .33091 1.27462 L F
.34235 1.31469 m .33011 1.31748 L .32202 1.30101 L 0 .869 .996 0 k
F
.33011 1.31748 m .3362 1.29411 L .3169 1.28038 L .157 .639 0 0 k
F
.34173 1.35014 m .33011 1.31748 L .32132 1.33694 L F
.33011 1.31748 m .31812 1.30951 L .32132 1.33694 L F
.33011 1.31748 m .31753 1.31078 L .31812 1.30951 L 0 .869 .996 0 k
F
.33011 1.31748 m .31812 1.30951 L .32202 1.30101 L F
.33011 1.31748 m .31768 1.30574 L .31812 1.30951 L .157 .639 0 0 k
F
.33011 1.31748 m .3169 1.28038 L .31768 1.30574 L F
.3169 1.28038 m .31456 1.27903 L .31836 1.26969 L 0 .89 .996 0 k
F
.3169 1.28038 m .31447 1.27824 L .31456 1.27903 L .157 .639 0 0 k
F
.3169 1.28038 m .31456 1.27903 L .31768 1.30574 L F
.33091 1.27462 m .3169 1.28038 L .31836 1.26969 L 0 .89 .996 0 k
F
.3169 1.28038 m .31343 1.2818 L .31456 1.27903 L F
.3169 1.28038 m .33475 1.29927 L .31343 1.2818 L F
.33091 1.27462 m .33416 1.29551 L .3169 1.28038 L F
.33416 1.29551 m .33475 1.29927 L .3169 1.28038 L F
.3169 1.28038 m .31365 1.27123 L .31447 1.27824 L .157 .639 0 0 k
F
.34173 1.35014 m .33922 1.3247 L .33011 1.31748 L F
.33922 1.3247 m .33888 1.32577 L .33011 1.31748 L 0 .869 .996 0 k
F
.33888 1.32577 m .33543 1.33682 L .33011 1.31748 L F
.33543 1.33682 m .33289 1.33469 L .33011 1.31748 L F
.3416 1.35747 m .32936 1.35787 L .32124 1.34119 L 0 .852 .996 0 k
F
.32936 1.35787 m .33543 1.33682 L .31609 1.32068 L .189 .631 0 0 k
F
.34103 1.3906 m .32936 1.35787 L .32058 1.37476 L F
.32936 1.35787 m .31734 1.34836 L .32058 1.37476 L F
.32936 1.35787 m .31676 1.34944 L .31734 1.34836 L 0 .852 .996 0 k
F
.32936 1.35787 m .31734 1.34836 L .32124 1.34119 L F
.32936 1.35787 m .3169 1.34476 L .31734 1.34836 L .189 .631 0 0 k
F
.32936 1.35787 m .31609 1.32068 L .3169 1.34476 L F
.31609 1.32068 m .31375 1.31903 L .31753 1.31078 L 0 .869 .996 0 k
F
.31609 1.32068 m .31365 1.31826 L .31375 1.31903 L .189 .631 0 0 k
F
.31609 1.32068 m .31375 1.31903 L .3169 1.34476 L F
.33011 1.31748 m .31609 1.32068 L .31753 1.31078 L 0 .869 .996 0 k
F
.31609 1.32068 m .31262 1.32148 L .31375 1.31903 L F
.31609 1.32068 m .33398 1.34147 L .31262 1.32148 L F
.33011 1.31748 m .33339 1.33781 L .31609 1.32068 L F
.33339 1.33781 m .33398 1.34147 L .31609 1.32068 L F
.31609 1.32068 m .31282 1.31151 L .31365 1.31826 L .189 .631 0 0 k
F
.34103 1.3906 m .33849 1.36618 L .32936 1.35787 L F
.33849 1.36618 m .33815 1.36713 L .32936 1.35787 L 0 .852 .996 0 k
F
.33815 1.36713 m .33471 1.37673 L .32936 1.35787 L F
.33471 1.37673 m .33216 1.37431 L .32936 1.35787 L F
.34327 1.4202 m .34189 1.41824 L .3359 1.41742 L .996 .292 0 0 k
F
.34091 1.39738 m .32866 1.39527 L .32051 1.37869 L 0 .844 .996 0 k
F
.32866 1.39527 m .33471 1.37673 L .31534 1.35834 L .234 .618 0 0 k
F
.34038 1.42777 m .32866 1.39527 L .31991 1.40947 L F
.32866 1.39527 m .31663 1.38433 L .31991 1.40947 L F
.32866 1.39527 m .31604 1.38518 L .31663 1.38433 L 0 .844 .996 0 k
F
.32866 1.39527 m .31663 1.38433 L .32051 1.37869 L F
.32866 1.39527 m .31619 1.38094 L .31663 1.38433 L .234 .618 0 0 k
F
.32866 1.39527 m .31534 1.35834 L .31619 1.38094 L F
.31534 1.35834 m .31299 1.35639 L .31676 1.34944 L 0 .852 .996 0 k
F
.31534 1.35834 m .31289 1.35566 L .31299 1.35639 L .234 .618 0 0 k
F
.31534 1.35834 m .31299 1.35639 L .31619 1.38094 L F
.32936 1.35787 m .31534 1.35834 L .31676 1.34944 L 0 .852 .996 0 k
F
.31534 1.35834 m .31186 1.35845 L .31299 1.35639 L F
.31534 1.35834 m .33327 1.38078 L .31186 1.35845 L F
.32936 1.35787 m .33267 1.37729 L .31534 1.35834 L F
.33267 1.37729 m .33327 1.38078 L .31534 1.35834 L F
.31534 1.35834 m .31205 1.34923 L .31289 1.35566 L .234 .618 0 0 k
F
.34038 1.42777 m .33781 1.4046 L .32866 1.39527 L F
.33781 1.4046 m .33747 1.4054 L .32866 1.39527 L 0 .844 .996 0 k
F
.33747 1.4054 m .33405 1.41334 L .32866 1.39527 L F
.33405 1.41334 m .3315 1.41064 L .32866 1.39527 L F
.34028 1.43393 m .32803 1.4292 L .31984 1.41303 L F
.32803 1.4292 m .33405 1.41334 L .31465 1.39285 L .298 .592 0 0 k
F
.3398 1.46117 m .32803 1.4292 L .3193 1.44061 L F
.32803 1.4292 m .31598 1.41694 L .3193 1.44061 L F
.32803 1.4292 m .31539 1.41754 L .31598 1.41694 L 0 .844 .996 0 k
F
.32803 1.4292 m .31598 1.41694 L .31984 1.41303 L F
.32803 1.4292 m .31554 1.41379 L .31598 1.41694 L .298 .592 0 0 k
F
.32803 1.4292 m .31465 1.39285 L .31554 1.41379 L F
.31465 1.39285 m .31229 1.39063 L .31604 1.38518 L 0 .844 .996 0 k
F
.31465 1.39285 m .31219 1.38995 L .31229 1.39063 L .298 .592 0 0 k
F
.31465 1.39285 m .31229 1.39063 L .31554 1.41379 L F
.32866 1.39527 m .31465 1.39285 L .31604 1.38518 L 0 .844 .996 0 k
F
.31465 1.39285 m .31117 1.39226 L .31229 1.39063 L F
.31465 1.39285 m .33261 1.41669 L .31117 1.39226 L F
.32866 1.39527 m .33201 1.41343 L .31465 1.39285 L F
.33201 1.41343 m .33261 1.41669 L .31465 1.39285 L F
.31465 1.39285 m .31134 1.38389 L .31219 1.38995 L .298 .592 0 0 k
F
.3398 1.46117 m .33719 1.43946 L .32803 1.4292 L F
.33719 1.43946 m .33685 1.44008 L .32803 1.4292 L 0 .844 .996 0 k
F
.33685 1.44008 m .33346 1.44615 L .32803 1.4292 L F
.33346 1.44615 m .3309 1.44321 L .32803 1.4292 L F
.33507 1.46251 m .32733 1.46628 L .31652 1.45643 L 0 .996 .996 .004 k
F
.32733 1.46628 m .32035 1.44397 L .31652 1.45643 L .79 .399 0 0 k
F
.32035 1.44397 m .3193 1.44061 L .31896 1.44254 L F
.32035 1.44397 m .31896 1.44254 L .31652 1.45643 L F
.33971 1.46662 m .32747 1.45919 L .31924 1.44376 L 0 .861 .996 0 k
F
.32747 1.45919 m .33346 1.44615 L .31402 1.42378 L .402 .553 0 0 k
F
.33459 1.48949 m .32733 1.46628 L .31652 1.45643 L .79 .399 0 0 k
F
.32733 1.46628 m .32656 1.46665 L .31652 1.45643 L 0 .996 .996 .004 k
F
.32656 1.46665 m .31956 1.47005 L .31652 1.45643 L F
.31652 1.45643 m .3185 1.46905 L .30615 1.45746 L F
.31652 1.45643 m .30549 1.45752 L .29892 1.45067 L F
.31652 1.45643 m .29947 1.42523 L .30769 1.44888 L .79 .399 0 0 k
F
.3393 1.49034 m .32747 1.45919 L .31877 1.46777 L .402 .553 0 0 k
F
.32747 1.45919 m .31541 1.44578 L .31877 1.46777 L F
.32747 1.45919 m .31481 1.44609 L .31541 1.44578 L 0 .861 .996 0 k
F
.32747 1.45919 m .31541 1.44578 L .31924 1.44376 L F
.32747 1.45919 m .31497 1.4429 L .31541 1.44578 L .402 .553 0 0 k
F
.29947 1.42523 m .31924 1.44376 L .29882 1.42511 L 0 .996 .996 .004 k
F
.32009 1.44313 m .31924 1.44376 L .29947 1.42523 L F
.29947 1.42523 m .3193 1.44061 L .29884 1.42408 L .79 .399 0 0 k
F
.31902 1.4422 m .3193 1.44061 L .29947 1.42523 L F
.32747 1.45919 m .31402 1.42378 L .31497 1.4429 L .402 .553 0 0 k
F
.31402 1.42378 m .31167 1.42132 L .31539 1.41754 L 0 .844 .996 0 k
F
.31402 1.42378 m .31157 1.42068 L .31167 1.42132 L .402 .553 0 0 k
F
.31402 1.42378 m .31167 1.42132 L .31497 1.4429 L F
.32803 1.4292 m .31402 1.42378 L .31539 1.41754 L 0 .844 .996 0 k
F
.31402 1.42378 m .31056 1.42244 L .31167 1.42132 L F
.31402 1.42378 m .33203 1.44872 L .31056 1.42244 L F
.32803 1.4292 m .33142 1.44575 L .31402 1.42378 L F
.33142 1.44575 m .33203 1.44872 L .31402 1.42378 L F
.31402 1.42378 m .31071 1.41505 L .31157 1.42068 L .402 .553 0 0 k
F
.3393 1.49034 m .33665 1.47029 L .32747 1.45919 L F
.33665 1.47029 m .3363 1.47071 L .32747 1.45919 L 0 .861 .996 0 k
F
.3363 1.47071 m .33295 1.47473 L .32747 1.45919 L F
.33295 1.47473 m .33038 1.47157 L .32747 1.45919 L F
.33922 1.495 m .32699 1.48486 L .31872 1.47046 L 0 .88 .996 .007 k
F
.32699 1.48486 m .33295 1.47473 L .31348 1.45071 L .594 .482 0 0 k
F
.33418 1.51208 m .32687 1.49105 L .31605 1.4805 L .996 .374 0 0 k
F
.32687 1.49105 m .32609 1.4912 L .31605 1.4805 L 0 .996 .996 .012 k
F
.32609 1.4912 m .31913 1.49261 L .31605 1.4805 L F
.31913 1.49261 m .31806 1.49154 L .31605 1.4805 L F
.33887 1.51489 m .32699 1.48486 L .31832 1.49058 L .594 .482 0 0 k
F
.32699 1.48486 m .31492 1.47044 L .31832 1.49058 L F
.32699 1.48486 m .31431 1.47044 L .31492 1.47044 L 0 .88 .996 .007 k
F
.32699 1.48486 m .31492 1.47044 L .31872 1.47046 L F
.32699 1.48486 m .31448 1.46787 L .31492 1.47044 L .594 .482 0 0 k
F
.31956 1.47005 m .31872 1.47046 L .3185 1.46905 L 0 .996 .996 .004 k
F
.30615 1.45746 m .31872 1.47046 L .30549 1.45752 L F
.3185 1.46905 m .31872 1.47046 L .30615 1.45746 L F
.29892 1.45067 m .31877 1.46777 L .29829 1.44957 L .996 .374 0 0 k
F
.3185 1.46905 m .31877 1.46777 L .29892 1.45067 L F
.32699 1.48486 m .31348 1.45071 L .31448 1.46787 L .594 .482 0 0 k
F
.31348 1.45071 m .31112 1.44803 L .31481 1.44609 L 0 .861 .996 0 k
F
.31348 1.45071 m .31102 1.44745 L .31112 1.44803 L .594 .482 0 0 k
F
.31348 1.45071 m .31112 1.44803 L .31448 1.46787 L F
.32747 1.45919 m .31348 1.45071 L .31481 1.44609 L 0 .861 .996 0 k
F
.31348 1.45071 m .31002 1.44861 L .31112 1.44803 L F
.31348 1.45071 m .33153 1.47643 L .31002 1.44861 L F
.32747 1.45919 m .33091 1.47382 L .31348 1.45071 L F
.33091 1.47382 m .33153 1.47643 L .31348 1.45071 L F
.31348 1.45071 m .31015 1.44229 L .31102 1.44745 L .594 .482 0 0 k
F
.33887 1.51489 m .33618 1.49667 L .32699 1.48486 L F
.33618 1.49667 m .33583 1.49686 L .32699 1.48486 L 0 .88 .996 .007 k
F
.33583 1.49686 m .33252 1.49868 L .32699 1.48486 L F
.33252 1.49868 m .32995 1.49533 L .32699 1.48486 L F
.32699 1.48486 m .31303 1.47327 L .31431 1.47044 L F
.31303 1.47327 m .31067 1.47041 L .31431 1.47044 L F
.31605 1.4805 m .31806 1.49154 L .30593 1.47944 L 0 .996 .996 .012 k
F
.31605 1.4805 m .30528 1.47937 L .29846 1.47197 L F
.32649 1.51129 m .31913 1.49261 L .31606 1.49872 L .996 .36 0 .001 k
F
.31913 1.49261 m .31806 1.49154 L .31606 1.49872 L F
.33881 1.51869 m .3266 1.50583 L .31828 1.49278 L 0 .889 .996 .1 k
F
.3266 1.50583 m .33252 1.49868 L .31303 1.47327 L .883 .425 0 0 k
F
.32 1.50462 m .32571 1.51121 L .31945 1.50433 L 0 .996 .996 .044 k
F
.32649 1.51129 m .32571 1.51121 L .32 1.50462 L F
.32571 1.51121 m .31794 1.5104 L .31945 1.50433 L F
.32752 1.52068 m .32011 1.49765 L .31797 1.50873 L .883 .425 0 0 k
F
.3266 1.50583 m .31451 1.49059 L .31828 1.49278 L 0 .889 .996 .1 k
F
.31913 1.49261 m .31828 1.49278 L .31806 1.49154 L 0 .996 .996 .012 k
F
.31913 1.49261 m .31832 1.49058 L .31806 1.49154 L .996 .36 0 .001 k
F
.30593 1.47944 m .31828 1.49278 L .30528 1.47937 L 0 .996 .996 .012 k
F
.31806 1.49154 m .31828 1.49278 L .30593 1.47944 L F
.29846 1.47197 m .31832 1.49058 L .29783 1.47093 L .996 .36 0 .001 k
F
.31806 1.49154 m .31832 1.49058 L .29846 1.47197 L F
.32011 1.49765 m .31178 1.47176 L .31505 1.49127 L .883 .425 0 0 k
F
.32011 1.49765 m .31505 1.49127 L .31797 1.50873 L F
.31178 1.47176 m .31171 1.47167 L .31797 1.50873 L F
.31166 1.47139 m .31057 1.46989 L .31797 1.50873 L F
.33748 1.53193 m .3266 1.50583 L .32752 1.52068 L F
.3266 1.50583 m .30968 1.46524 L .3196 1.49606 L F
.3266 1.50583 m .3196 1.49606 L .32752 1.52068 L F
.33853 1.53446 m .3358 1.51823 L .3266 1.50583 L F
.3358 1.51823 m .33544 1.51818 L .3266 1.50583 L 0 .889 .996 .1 k
F
.33544 1.51818 m .33217 1.51767 L .3266 1.50583 L F
.33217 1.51767 m .3296 1.51418 L .3266 1.50583 L F
.3266 1.50583 m .3139 1.49024 L .31451 1.49059 L F
.33853 1.53446 m .33748 1.53193 L .32752 1.52068 L .883 .425 0 0 k
F
.33848 1.53737 m .3263 1.52183 L .31794 1.5104 L 0 .996 .996 .149 k
F
.3263 1.52183 m .33217 1.51767 L .31267 1.49116 L .996 .42 0 0 k
F
.33828 1.54879 m .33551 1.53468 L .3263 1.52183 L F
.31878 1.51049 m .31797 1.50873 L .2981 1.48886 L .996 .321 0 .119 k
F
.31537 1.51515 m .30555 1.50418 L .31492 1.52304 L F
.32715 1.5355 m .32615 1.5351 L .31715 1.52686 L 0 .996 .996 .159 k
F
.32696 1.53534 m .31492 1.52304 L .31715 1.52686 L .5 .5 .5 1 k
F
.33363 1.54298 m .33019 1.53773 L .31492 1.52304 L .996 .321 0 .119 k
F
.3003 1.50898 m .31492 1.52304 L .29627 1.507 L 0 .996 .996 .117 k
F
.31492 1.52304 m .31492 1.52304 L .3003 1.50898 L F
.31715 1.52686 m .31492 1.52304 L .29627 1.507 L .5 .5 .5 1 k
F
.32705 1.54044 m .31967 1.53594 L .31705 1.53166 L 0 .996 .996 .189 k
F
.31967 1.53594 m .31472 1.53294 L .31613 1.53217 L F
.31967 1.53594 m .31613 1.53217 L .31705 1.53166 L F
.31537 1.51515 m .29783 1.50109 L .30635 1.50578 L 0 .996 .996 .125 k
F
.29783 1.50109 m .29719 1.50057 L .29752 1.50076 L F
.29783 1.50109 m .29752 1.50076 L .30635 1.50578 L F
.32705 1.54044 m .32547 1.53915 L .31705 1.53166 L 0 .996 .996 .261 k
F
.31705 1.53166 m .31477 1.53045 L .29612 1.51405 L F
.31361 1.52849 m .31014 1.5253 L .32356 1.53377 L 0 .996 .996 .189 k
F
.31705 1.53166 m .29612 1.51405 L .31014 1.5253 L 0 .996 .996 .261 k
F
.31021 1.52347 m .30744 1.52246 L .30976 1.52303 L 0 .996 .996 .194 k
F
.31021 1.52347 m .31223 1.52539 L .30745 1.52193 L 0 .996 .996 .233 k
F
.31715 1.52686 m .31477 1.53045 L .29612 1.51405 L 0 .996 .996 .159 k
F
.32547 1.53915 m .31477 1.53045 L .31705 1.53166 L 0 .996 .996 .261 k
F
.32615 1.5351 m .31477 1.53046 L .31715 1.52686 L 0 .996 .996 .159 k
F
.31715 1.52686 m .29627 1.507 L .31535 1.52522 L .5 .5 .5 1 k
F
.31715 1.52686 m .29612 1.51405 L .31371 1.52375 L 0 .996 .996 .159 k
F
.33363 1.54298 m .31517 1.52527 L .31492 1.52304 L 0 .996 .996 .162 k
F
.31478 1.53046 m .30626 1.51572 L .31477 1.53045 L .5 .5 .5 1 k
F
.30626 1.51572 m .30625 1.51572 L .31477 1.53045 L F
.31517 1.52527 m .30615 1.5156 L .31492 1.52304 L 0 .996 .996 .162 k
F
.32457 1.54013 m .31176 1.52145 L .31478 1.53046 L .5 .5 .5 1 k
F
.31176 1.52145 m .29773 1.50098 L .30551 1.51444 L F
.31176 1.52145 m .30551 1.51444 L .31478 1.53046 L F
.29773 1.50098 m .29773 1.50097 L .31477 1.53045 L F
.29771 1.50095 m .29749 1.5007 L .31477 1.53045 L F
.33169 1.54832 m .2972 1.5002 L .32724 1.54402 L F
.32724 1.54402 m .32457 1.54013 L .31478 1.53046 L F
.32723 1.54402 m .31211 1.52714 L .31477 1.53045 L F
.31507 1.53036 m .29768 1.5085 L .30565 1.51994 L F
.31507 1.53036 m .30565 1.51994 L .30621 1.52073 L F
.31211 1.52714 m .30604 1.52055 L .31477 1.53045 L F
.29768 1.5085 m .29736 1.50816 L .30615 1.5156 L 0 .996 .996 .162 k
F
.29768 1.5085 m .29732 1.5081 L .29736 1.50816 L .5 .5 .5 1 k
F
.33045 1.54746 m .31507 1.53036 L .32723 1.54402 L F
.29768 1.5085 m .29736 1.50816 L .30604 1.52055 L F
.29768 1.5085 m .30604 1.52055 L .30621 1.52073 L F
.31507 1.53036 m .29698 1.51026 L .31211 1.52714 L F
.31507 1.53036 m .31211 1.52714 L .32723 1.54402 L F
.31537 1.53258 m .31472 1.53294 L .30635 1.52388 L 0 .996 .996 .189 k
F
.29612 1.51405 m .31477 1.53045 L .29612 1.51405 L 0 .996 .996 .159 k
F
.31477 1.53045 m .31477 1.53045 L .29612 1.51405 L F
.29612 1.51405 m .31477 1.53045 L .29612 1.51405 L 0 .996 .996 .261 k
F
.31477 1.53045 m .31477 1.53045 L .29612 1.51405 L F
.30621 1.52073 m .30604 1.52055 L .31472 1.53294 L .5 .5 .5 1 k
F
.31517 1.52527 m .29768 1.5085 L .30615 1.5156 L 0 .996 .996 .162 k
F
.29768 1.5085 m .29703 1.50788 L .29736 1.50816 L F
.31507 1.53036 m .3173 1.53011 L .29768 1.5085 L .5 .5 .5 1 k
F
.32591 1.54238 m .31837 1.53129 L .31507 1.53036 L F
.31837 1.53129 m .3173 1.53011 L .31517 1.52527 L 0 .996 .996 .162 k
F
.31837 1.53129 m .31755 1.53009 L .3173 1.53011 L .5 .5 .5 1 k
F
.31837 1.53129 m .3173 1.53011 L .31507 1.53036 L F
.31517 1.52527 m .31853 1.52345 L .29783 1.50109 L F
.33349 1.55084 m .32601 1.53714 L .31517 1.52527 L F
.33363 1.54298 m .32518 1.5365 L .31517 1.52527 L 0 .996 .996 .162 k
F
.32601 1.53714 m .31853 1.52345 L .31517 1.52527 L .5 .5 .5 1 k
F
.32518 1.5365 m .31837 1.53129 L .31517 1.52527 L 0 .996 .996 .162 k
F
.31837 1.53129 m .31754 1.53066 L .3173 1.53011 L F
.31129 1.52349 m .31754 1.53066 L .31094 1.52333 L F
.31517 1.52527 m .3173 1.53011 L .31129 1.52349 L F
.3173 1.53011 m .31754 1.53066 L .31129 1.52349 L F
.31517 1.52527 m .31094 1.52333 L .29768 1.5085 L F
.29768 1.5085 m .31755 1.53009 L .29703 1.50769 L .5 .5 .5 1 k
F
.3173 1.53011 m .31755 1.53009 L .29768 1.5085 L F
.33349 1.55084 m .32591 1.54238 L .31507 1.53036 L F
.33345 1.55347 m .32591 1.54238 L .31507 1.53036 L F
.32591 1.54238 m .32488 1.54124 L .31507 1.53036 L F
.31507 1.53036 m .3175 1.533 L .29698 1.51026 L F
.32488 1.54124 m .3175 1.533 L .31507 1.53036 L F
.31211 1.52714 m .29698 1.51026 L .30604 1.52055 L F
.33345 1.55347 m .31507 1.53036 L .31472 1.53294 L F
.31507 1.53036 m .30621 1.52073 L .31472 1.53294 L F
.29768 1.5085 m .29703 1.50769 L .29732 1.5081 L F
.29768 1.5085 m .31094 1.52333 L .29703 1.50788 L 0 .996 .996 .162 k
F
.30626 1.51572 m .29773 1.50098 L .30625 1.51572 L .5 .5 .5 1 k
F
.29773 1.50098 m .29771 1.50095 L .29773 1.50097 L F
.29771 1.50095 m .2972 1.5002 L .29749 1.5007 L F
.33825 1.55075 m .33162 1.54086 L .31769 1.52309 L F
.31537 1.51515 m .31769 1.52309 L .30879 1.51174 L 0 .996 .996 .125 k
F
.31537 1.51515 m .30607 1.51032 L .29783 1.50109 L F
.31638 1.51811 m .31612 1.51773 L .31537 1.51515 L F
.31814 1.52328 m .31612 1.51773 L .31638 1.51811 L F
.31814 1.52328 m .31754 1.52259 L .31612 1.51773 L F
.30879 1.51174 m .31769 1.52309 L .30607 1.51032 L F
.29783 1.50109 m .31771 1.52196 L .2972 1.5002 L .5 .5 .5 1 k
F
.31853 1.52345 m .31771 1.52196 L .29783 1.50109 L F
.32541 1.52639 m .31853 1.52345 L .31537 1.51515 L 0 .996 .996 .125 k
F
.31853 1.52345 m .31814 1.52328 L .31801 1.52289 L F
.31853 1.52345 m .31801 1.52289 L .31537 1.51515 L F
.31814 1.52328 m .31769 1.52309 L .31754 1.52259 L F
.32333 1.52928 m .3263 1.52183 L .31771 1.52196 L .996 .42 0 0 k
F
.33828 1.54879 m .33627 1.54426 L .32333 1.52928 L F
.33627 1.54426 m .3263 1.52183 L .32333 1.52928 L F
.3263 1.52183 m .31421 1.50596 L .31771 1.52196 L F
.31537 1.51515 m .2981 1.48886 L .30555 1.50418 L .996 .321 0 .119 k
F
.33162 1.54086 m .3261 1.53262 L .31769 1.52309 L .5 .5 .5 1 k
F
.33349 1.55084 m .33169 1.54832 L .32724 1.54402 L F
.33349 1.55084 m .33045 1.54746 L .32723 1.54402 L F
.33813 1.55767 m .3261 1.53262 L .31755 1.53009 L .996 .436 0 .064 k
F
.3261 1.53262 m .31241 1.50411 L .31387 1.51533 L F
.3261 1.53262 m .31387 1.51533 L .314 1.51633 L F
.31241 1.50411 m .31005 1.501 L .31357 1.5052 L 0 .996 .996 .149 k
F
.2981 1.48886 m .31797 1.50873 L .29746 1.48789 L .996 .321 0 .119 k
F
.31241 1.50411 m .30995 1.50061 L .31005 1.501 L .996 .436 0 .064 k
F
.31241 1.50411 m .31005 1.501 L .314 1.51633 L F
.3263 1.52183 m .31241 1.50411 L .31357 1.5052 L 0 .996 .996 .149 k
F
.31241 1.50411 m .30898 1.49973 L .31005 1.501 L F
.3261 1.53262 m .314 1.51633 L .31769 1.52309 L .5 .5 .5 1 k
F
.3261 1.53262 m .314 1.51633 L .31755 1.53009 L .996 .436 0 .064 k
F
.31225 1.51196 m .30886 1.50551 L .30979 1.50847 L .996 .413 0 .343 k
F
.3261 1.53262 m .31225 1.51196 L .314 1.51633 L .5 .5 .5 1 k
F
.31225 1.51196 m .30979 1.50847 L .30989 1.50879 L .996 .413 0 .343 k
F
.31225 1.51196 m .30883 1.50685 L .30989 1.50879 L .5 .5 .5 1 k
F
.31225 1.51196 m .30989 1.50879 L .314 1.51633 L F
.33811 1.55866 m .326 1.53806 L .31754 1.53066 L F
.31225 1.51196 m .30989 1.50879 L .3139 1.52155 L .996 .413 0 .343 k
F
.31225 1.51196 m .3139 1.52155 L .31503 1.52309 L F
.326 1.53806 m .3139 1.52155 L .31754 1.53066 L .5 .5 .5 1 k
F
.33807 1.56098 m .326 1.53806 L .3175 1.533 L .996 .413 0 .343 k
F
.326 1.53806 m .31225 1.51196 L .31507 1.52327 L F
.326 1.53806 m .31507 1.52327 L .3175 1.533 L F
.3263 1.52183 m .32935 1.52783 L .31241 1.50411 L 0 .996 .996 .149 k
F
.3261 1.53262 m .32935 1.52783 L .31241 1.50411 L .996 .436 0 .064 k
F
.33848 1.53737 m .33551 1.53468 L .3263 1.52183 L 0 .996 .996 .149 k
F
.33532 1.54578 m .33192 1.53143 L .3261 1.53262 L .996 .436 0 .064 k
F
.33551 1.53468 m .33192 1.53143 L .3263 1.52183 L 0 .996 .996 .149 k
F
.33192 1.53143 m .32935 1.52783 L .3263 1.52183 L F
.33551 1.53468 m .3353 1.53358 L .3263 1.52183 L .996 .42 0 0 k
F
.3353 1.53358 m .33217 1.51767 L .3263 1.52183 L F
.33192 1.53143 m .33063 1.52595 L .32935 1.52783 L .996 .436 0 .064 k
F
.33192 1.53143 m .32935 1.52783 L .3261 1.53262 L F
.33192 1.53143 m .33055 1.53019 L .32935 1.52783 L 0 .996 .996 .149 k
F
.32935 1.52783 m .32992 1.52894 L .31241 1.50411 L F
.3263 1.52183 m .31421 1.50596 L .31794 1.5104 L F
.3263 1.52183 m .31267 1.49116 L .31421 1.50596 L .996 .42 0 0 k
F
.31267 1.49116 m .31031 1.48815 L .3139 1.49024 L 0 .889 .996 .1 k
F
.31267 1.49116 m .31021 1.48769 L .31031 1.48815 L .996 .42 0 0 k
F
.31267 1.49116 m .31031 1.48815 L .31421 1.50596 L F
.3266 1.50583 m .31267 1.49116 L .3139 1.49024 L 0 .889 .996 .1 k
F
.31267 1.49116 m .30923 1.48752 L .31031 1.48815 L F
.31267 1.49116 m .33078 1.51746 L .30923 1.48752 L F
.3266 1.50583 m .33015 1.51571 L .31267 1.49116 L F
.33015 1.51571 m .33078 1.51746 L .31267 1.49116 L F
.31267 1.49116 m .30931 1.48358 L .31021 1.48769 L .996 .42 0 0 k
F
.3263 1.52183 m .31357 1.5052 L .31421 1.50596 L 0 .996 .996 .149 k
F
.31241 1.50411 m .33063 1.52595 L .30903 1.49707 L .996 .436 0 .064 k
F
.32935 1.52783 m .33063 1.52595 L .31241 1.50411 L F
.33825 1.55075 m .33532 1.54578 L .3261 1.53262 L .5 .5 .5 1 k
F
.33813 1.55767 m .33532 1.54578 L .3261 1.53262 L .996 .436 0 .064 k
F
.33532 1.54578 m .33489 1.54505 L .3261 1.53262 L .5 .5 .5 1 k
F
.3261 1.53262 m .3292 1.5361 L .31225 1.51196 L F
.3292 1.5361 m .33046 1.53533 L .31225 1.51196 L .996 .413 0 .343 k
F
.33489 1.54505 m .33177 1.53977 L .3261 1.53262 L .5 .5 .5 1 k
F
.33522 1.55136 m .33177 1.53977 L .326 1.53806 L .996 .413 0 .343 k
F
.33177 1.53977 m .33046 1.53533 L .3292 1.5361 L F
.33177 1.53977 m .3292 1.5361 L .3261 1.53262 L .5 .5 .5 1 k
F
.33177 1.53977 m .3292 1.5361 L .326 1.53806 L .996 .413 0 .343 k
F
.33177 1.53977 m .33042 1.53747 L .3292 1.5361 L .5 .5 .5 1 k
F
.3292 1.5361 m .3298 1.53677 L .31225 1.51196 L F
.31225 1.51196 m .33046 1.53533 L .30886 1.50551 L .996 .413 0 .343 k
F
.326 1.53806 m .3292 1.5361 L .31225 1.51196 L F
.33811 1.55866 m .33522 1.55136 L .326 1.53806 L .5 .5 .5 1 k
F
.33807 1.56098 m .33522 1.55136 L .326 1.53806 L .996 .413 0 .343 k
F
.33522 1.55136 m .3345 1.54956 L .326 1.53806 L .5 .5 .5 1 k
F
.326 1.53806 m .33039 1.53919 L .30879 1.50879 L F
.3345 1.54956 m .33039 1.53919 L .326 1.53806 L F
.326 1.53806 m .30879 1.50879 L .3139 1.52155 L F
.31503 1.52309 m .3139 1.52155 L .3175 1.533 L .996 .413 0 .343 k
F
.31225 1.51196 m .33042 1.53747 L .30883 1.50685 L .5 .5 .5 1 k
F
.3298 1.53677 m .33042 1.53747 L .31225 1.51196 L F
.31241 1.50411 m .33055 1.53019 L .30898 1.49973 L 0 .996 .996 .149 k
F
.32992 1.52894 m .33055 1.53019 L .31241 1.50411 L F
.31241 1.50411 m .30903 1.49707 L .30995 1.50061 L .996 .436 0 .064 k
F
.29783 1.50109 m .30607 1.51032 L .29719 1.50057 L 0 .996 .996 .125 k
F
.33881 1.51869 m .3358 1.51823 L .3266 1.50583 L 0 .889 .996 .1 k
F
.3358 1.51823 m .33557 1.51685 L .3266 1.50583 L .883 .425 0 0 k
F
.33557 1.51685 m .33252 1.49868 L .3266 1.50583 L F
.31267 1.49116 m .3309 1.51117 L .30931 1.48358 L .996 .42 0 0 k
F
.33217 1.51767 m .3309 1.51117 L .31267 1.49116 L F
.33217 1.51767 m .33078 1.51746 L .3296 1.51418 L 0 .889 .996 .1 k
F
.32699 1.48486 m .33049 1.49725 L .31303 1.47327 L 0 .88 .996 .007 k
F
.31303 1.47327 m .33126 1.49121 L .30968 1.46524 L .883 .425 0 0 k
F
.33252 1.49868 m .33126 1.49121 L .31303 1.47327 L F
.33252 1.49868 m .33111 1.49945 L .32995 1.49533 L 0 .88 .996 .007 k
F
.31303 1.47327 m .30958 1.47041 L .31067 1.47041 L F
.31178 1.47176 m .31166 1.47139 L .31171 1.47167 L .883 .425 0 0 k
F
.31166 1.47139 m .30968 1.46524 L .31057 1.46989 L F
.31303 1.47327 m .33111 1.49945 L .30958 1.47041 L 0 .88 .996 .007 k
F
.33049 1.49725 m .33111 1.49945 L .31303 1.47327 L F
.33922 1.495 m .33618 1.49667 L .32699 1.48486 L F
.33618 1.49667 m .33594 1.49504 L .32699 1.48486 L .594 .482 0 0 k
F
.33594 1.49504 m .33295 1.47473 L .32699 1.48486 L F
.31348 1.45071 m .33171 1.46635 L .31015 1.44229 L F
.33295 1.47473 m .33171 1.46635 L .31348 1.45071 L F
.33295 1.47473 m .33153 1.47643 L .33038 1.47157 L 0 .861 .996 0 k
F
.33971 1.46662 m .33665 1.47029 L .32747 1.45919 L F
.33665 1.47029 m .33641 1.46844 L .32747 1.45919 L .402 .553 0 0 k
F
.33641 1.46844 m .33346 1.44615 L .32747 1.45919 L F
.31402 1.42378 m .33225 1.43694 L .31071 1.41505 L F
.33346 1.44615 m .33225 1.43694 L .31402 1.42378 L F
.33346 1.44615 m .33203 1.44872 L .3309 1.44321 L 0 .844 .996 0 k
F
.34028 1.43393 m .33719 1.43946 L .32803 1.4292 L F
.33719 1.43946 m .33695 1.43742 L .32803 1.4292 L .298 .592 0 0 k
F
.33695 1.43742 m .33405 1.41334 L .32803 1.4292 L F
.31465 1.39285 m .33286 1.40337 L .31134 1.38389 L F
.33405 1.41334 m .33286 1.40337 L .31465 1.39285 L F
.33405 1.41334 m .33261 1.41669 L .3315 1.41064 L 0 .844 .996 0 k
F
.34091 1.39738 m .33781 1.4046 L .32866 1.39527 L F
.33781 1.4046 m .33756 1.40239 L .32866 1.39527 L .234 .618 0 0 k
F
.33756 1.40239 m .33471 1.37673 L .32866 1.39527 L F
.31534 1.35834 m .33353 1.3661 L .31205 1.34923 L F
.33471 1.37673 m .33353 1.3661 L .31534 1.35834 L F
.33471 1.37673 m .33327 1.38078 L .33216 1.37431 L 0 .852 .996 0 k
F
.3416 1.35747 m .33849 1.36618 L .32936 1.35787 L F
.33849 1.36618 m .33824 1.36382 L .32936 1.35787 L .189 .631 0 0 k
F
.33824 1.36382 m .33543 1.33682 L .32936 1.35787 L F
.31609 1.32068 m .33427 1.32562 L .31282 1.31151 L F
.33543 1.33682 m .33427 1.32562 L .31609 1.32068 L F
.33543 1.33682 m .33398 1.34147 L .33289 1.33469 L 0 .869 .996 0 k
F
.34235 1.31469 m .33922 1.3247 L .33011 1.31748 L F
.33922 1.3247 m .33898 1.32221 L .33011 1.31748 L .157 .639 0 0 k
F
.33898 1.32221 m .3362 1.29411 L .33011 1.31748 L F
.3169 1.28038 m .33505 1.28245 L .31365 1.27123 L F
.3362 1.29411 m .33505 1.28245 L .3169 1.28038 L F
.3362 1.29411 m .33475 1.29927 L .33366 1.2923 L 0 .89 .996 0 k
F
.34313 1.2696 m .34 1.28068 L .33091 1.27462 L F
.34 1.28068 m .33975 1.2781 L .33091 1.27462 L .129 .643 0 0 k
F
.33975 1.2781 m .33702 1.24916 L .33091 1.27462 L F
.31776 1.23793 m .33588 1.23713 L .31451 1.22887 L F
.33702 1.24916 m .33588 1.23713 L .31776 1.23793 L F
.33702 1.24916 m .33556 1.25471 L .33448 1.24768 L 0 .908 .996 0 k
F
.34394 1.22276 m .34081 1.23469 L .33174 1.22983 L F
.34081 1.23469 m .34057 1.23204 L .33174 1.22983 L .104 .646 0 0 k
F
.34057 1.23204 m .33786 1.2025 L .33174 1.22983 L F
.31864 1.19385 m .33673 1.19023 L .31541 1.18497 L F
.33786 1.2025 m .33673 1.19023 L .31864 1.19385 L F
.33786 1.2025 m .3364 1.20835 L .33533 1.20136 L 0 .932 .996 .008 k
F
.34477 1.17472 m .34165 1.18728 L .3326 1.18363 L F
.34165 1.18728 m .3414 1.18457 L .3326 1.18363 L .079 .647 0 0 k
F
.3414 1.18457 m .33872 1.15471 L .3326 1.18363 L F
.31955 1.14867 m .3376 1.14229 L .31633 1.14005 L F
.33872 1.15471 m .3376 1.14229 L .31955 1.14867 L F
.33872 1.15471 m .33727 1.16074 L .3362 1.15392 L 0 .965 .996 .023 k
F
.34562 1.12606 m .3425 1.13901 L .33348 1.13659 L F
.3425 1.13901 m .34226 1.13628 L .33348 1.13659 L .055 .646 0 0 k
F
.34226 1.13628 m .33959 1.10634 L .33348 1.13659 L F
.32047 1.10292 m .33848 1.09388 L .31726 1.09461 L F
.33959 1.10634 m .33848 1.09388 L .32047 1.10292 L F
.33959 1.10634 m .33814 1.11245 L .33707 1.10589 L 0 .996 .996 .043 k
F
.34646 1.07731 m .34336 1.09043 L .33436 1.08923 L F
.34336 1.09043 m .34311 1.0877 L .33436 1.08923 L .034 .645 0 0 k
F
.34311 1.0877 m .34046 1.05793 L .33436 1.08923 L F
.32139 1.05711 m .33936 1.04554 L .31819 1.04919 L F
.34046 1.05793 m .33936 1.04554 L .32139 1.05711 L F
.34046 1.05793 m .33902 1.06402 L .33795 1.05782 L 0 .996 .996 .069 k
F
.3473 1.02902 m .34421 1.04209 L .33524 1.0421 L F
.34421 1.04209 m .34397 1.03937 L .33524 1.0421 L .016 .643 0 0 k
F
.34397 1.03937 m .34133 1.01002 L .33524 1.0421 L F
.3223 1.01175 m .34023 .9978 L .3191 1.00426 L F
.34133 1.01002 m .34023 .9978 L .3223 1.01175 L F
.34133 1.01002 m .3399 1.01598 L .33882 1.01025 L 0 .996 .996 .099 k
F
.34812 .9817 m .34505 .9945 L .3361 .99569 L F
.34505 .9945 m .34481 .99183 L .3361 .99569 L .014 .625 0 0 k
F
.34481 .99183 m .34217 .96312 L .3361 .99569 L F
.32319 .96731 m .34108 .95115 L .32 .96031 L F
.34217 .96312 m .34108 .95115 L .32319 .96731 L F
.34217 .96312 m .34075 .96886 L .33968 .96367 L 0 .996 .996 .134 k
F
.34892 .93584 m .34587 .94817 L .33694 .95049 L F
.34587 .94817 m .34562 .94556 L .33694 .95049 L .013 .607 0 0 k
F
.34562 .94556 m .34299 .9177 L .33694 .95049 L F
.32405 .92427 m .34189 .90609 L .32087 .91779 L F
.34299 .9177 m .34189 .90609 L .32405 .92427 L F
.34299 .9177 m .34158 .92313 L .3405 .91857 L 0 .996 .996 .179 k
F
.34968 .8919 m .34666 .90356 L .33775 .90696 L F
.34666 .90356 m .34641 .90104 L .33775 .90696 L .011 .589 0 0 k
F
.34641 .90104 m .34378 .87423 L .33775 .90696 L F
.3504 .85031 m .34741 .86112 L .33853 .86554 L 0 .996 .996 .272 k
F
.34741 .86112 m .34716 .8587 L .33853 .86554 L .01 .571 0 0 k
F
.32488 .88304 m .34268 .86305 L .3217 .87713 L .011 .589 0 0 k
F
.34378 .87423 m .34268 .86305 L .32488 .88304 L F
.34378 .87423 m .34238 .87926 L .34129 .87539 L 0 .996 .996 .272 k
F
.34716 .8587 m .34452 .83313 L .33853 .86554 L .01 .571 0 0 k
F
.34781 .82224 m .34314 .83768 L .33925 .82662 L 0 .996 .996 .412 k
F
.33925 .82662 m .3264 .80763 L .32862 .83542 L .009 .552 0 0 k
F
.32566 .84404 m .34341 .82245 L .32249 .83873 L .01 .571 0 0 k
F
.34452 .83313 m .34341 .82245 L .32566 .84404 L F
.32566 .84404 m .34314 .83768 L .32229 .84837 L 0 .996 .996 .412 k
F
.34204 .83456 m .34314 .83768 L .32566 .84404 L F
.3264 .80763 m .3241 .80975 L .32822 .80149 L 0 .996 .996 .587 k
F
.3264 .80763 m .32322 .80294 L .3241 .80975 L .009 .552 0 0 k
F
.3264 .80763 m .32399 .80997 L .3241 .80975 L 0 .996 .996 .587 k
F
.3264 .80763 m .32304 .81187 L .32399 .80997 L F
.33992 .79055 m .34274 .79646 L .3264 .80763 L F
.34847 .78518 m .34384 .79878 L .33992 .79055 L F
.34521 .79477 m .34467 .78989 L .3264 .80763 L .009 .552 0 0 k
F
.33992 .79055 m .32707 .77415 L .32932 .80047 L .008 .532 0 0 k
F
.34467 .78989 m .3441 .78467 L .3264 .80763 L .009 .552 0 0 k
F
.3264 .80763 m .3441 .78467 L .32322 .80294 L F
.3264 .80763 m .34384 .79878 L .32304 .81187 L 0 .996 .996 .587 k
F
.34274 .79646 m .34384 .79878 L .3264 .80763 L F
.32707 .77415 m .32477 .7765 L .32885 .76972 L .5 .5 .5 1 k
F
.32707 .77415 m .32389 .7701 L .32477 .7765 L .008 .532 0 0 k
F
.32707 .77415 m .32466 .77668 L .32477 .7765 L .5 .5 .5 1 k
F
.32707 .77415 m .32372 .77824 L .32466 .77668 L F
.34053 .75768 m .34338 .76144 L .32707 .77415 L F
.34907 .75137 m .3445 .76291 L .34053 .75768 L F
.34584 .75951 m .34531 .75496 L .32707 .77415 L .008 .532 0 0 k
F
.34531 .75496 m .34473 .75005 L .32707 .77415 L F
.32707 .77415 m .34473 .75005 L .32389 .7701 L F
.32707 .77415 m .3445 .76291 L .32372 .77824 L .5 .5 .5 1 k
F
.34338 .76144 m .3445 .76291 L .32707 .77415 L F
.32768 .7439 m .32435 .74778 L .32538 .74646 L F
.32768 .7439 m .32449 .7405 L .32529 .74586 L .008 .511 0 0 k
F
.32768 .7439 m .34509 .73041 L .32435 .74778 L .5 .5 .5 1 k
F
.34448 .73008 m .34509 .73041 L .32768 .7439 L F
.34156 .70261 m .34447 .70184 L .32821 .71715 L F
.35035 .69428 m .34561 .70154 L .34156 .70261 L F
.34693 .69952 m .34579 .69149 L .32821 .71715 L .007 .487 0 0 k
F
.34447 .70184 m .345 .7017 L .32821 .71715 L .5 .5 .5 1 k
F
.32821 .71715 m .34561 .70154 L .3249 .72076 L F
.345 .7017 m .34561 .70154 L .32821 .71715 L F
.34736 .6753 m .34622 .66806 L .32867 .69413 L .005 .461 0 0 k
F
.34491 .67777 m .34545 .6772 L .32867 .69413 L .016 0 .996 .167 k
F
.32867 .69413 m .34607 .67655 L .32537 .69742 L F
.34545 .6772 m .34607 .67655 L .32867 .69413 L F
.32867 .69413 m .32537 .69742 L .32639 .69702 L F
.31053 .91274 m .3102 .91289 L .31022 .91299 L .031 .636 0 0 k
F
.31053 .91274 m .31022 .91299 L .31722 .94011 L F
.31053 .91274 m .31019 .91302 L .31022 .91299 L .137 .996 .669 .507 k
F
.31053 .91274 m .31022 .91299 L .31878 .90496 L F
.31053 .91274 m .31602 .91028 L .3099 .9133 L F
.31053 .91274 m .30993 .91185 L .3102 .91289 L .031 .636 0 0 k
F
.30968 .95192 m .31573 .9474 L .30908 .95097 L .048 .638 0 0 k
F
.30934 .95217 m .30905 .95248 L .30934 .95217 L 0 .996 .996 .577 k
F
.3088 .99282 m .3082 .9918 L .30849 .993 L .067 .64 0 0 k
F
.31717 .98313 m .30849 .993 L .31716 .98313 L 0 .996 .996 .42 k
F
.3088 .99282 m .3148 .98897 L .3082 .9918 L .067 .64 0 0 k
F
.30846 .99303 m .30816 .99337 L .30846 .99303 L 0 .996 .996 .42 k
F
.30416 1.20769 m .31005 1.21019 L .30352 1.20807 L 0 .996 .996 .092 k
F
.30509 1.16488 m .30448 1.16368 L .30475 1.16478 L .151 .634 0 0 k
F
.30509 1.16488 m .31092 1.16666 L .30444 1.16531 L 0 .996 .996 .121 k
F
.31363 1.15396 m .30572 1.12157 L .31363 1.15396 L .128 .637 0 0 k
F
.30509 1.16488 m .30444 1.16531 L .30478 1.1649 L 0 .996 .996 .121 k
F
.30478 1.1649 m .30448 1.16368 L .30478 1.1649 L .151 .634 0 0 k
F
.30416 1.20769 m .30352 1.20807 L .30386 1.20766 L 0 .996 .996 .092 k
F
.30386 1.20766 m .30355 1.20646 L .30386 1.20766 L .176 .628 0 0 k
F
.3024 1.28962 m .30175 1.28986 L .30209 1.28951 L 0 .996 .996 .045 k
F
.3024 1.28962 m .30178 1.28838 L .30209 1.28951 L .25 .603 0 0 k
F
.30157 1.32776 m .30092 1.32792 L .30126 1.32761 L 0 .996 .996 .028 k
F
.30157 1.32776 m .30095 1.32652 L .30126 1.32761 L .307 .577 0 0 k
F
.3001 1.396 m .29945 1.39598 L .29976 1.3958 L 0 .996 .996 .008 k
F
.3001 1.396 m .30567 1.39926 L .29948 1.39481 L .534 .48 0 0 k
F
.2981 1.48886 m .29775 1.48847 L .30555 1.50418 L .996 .321 0 .119 k
F
.30635 1.50578 m .29779 1.48854 L .30635 1.50578 L F
.2981 1.48886 m .30535 1.49691 L .29745 1.48844 L 0 .996 .996 .044 k
F
.2981 1.48886 m .29746 1.48789 L .29775 1.48847 L .996 .321 0 .119 k
F
.29779 1.48854 m .29746 1.48789 L .29779 1.48854 L F
.30665 1.49122 m .29815 1.47167 L .30665 1.49122 L .996 .36 0 .001 k
F
.29812 1.4716 m .29783 1.47093 L .29812 1.4716 L F
.29846 1.47197 m .30528 1.47937 L .29781 1.47166 L 0 .996 .996 .012 k
F
.30705 1.47212 m .29861 1.45039 L .30705 1.47212 L .996 .374 0 0 k
F
.29892 1.45067 m .30549 1.45752 L .29827 1.45045 L 0 .996 .996 .004 k
F
.29947 1.42523 m .29884 1.42408 L .29916 1.42498 L .79 .399 0 0 k
F
.29947 1.42523 m .29882 1.42511 L .29916 1.42498 L 0 .996 .996 .004 k
F
.35382 1.46408 m .34844 1.44233 L .33225 1.43694 L .176 .639 0 0 k
F
.34281 1.43375 m .34038 1.42777 L .34146 1.43215 L .717 .472 0 0 k
F
.3541 1.44651 m .34844 1.44233 L .33261 1.41669 L 0 .732 .996 0 k
F
.34281 1.43375 m .34028 1.43393 L .34146 1.43215 L 0 .816 .996 0 k
F
.34844 1.44233 m .33452 1.42337 L .33261 1.41669 L 0 .732 .996 0 k
F
.34844 1.44233 m .3322 1.4202 L .33225 1.43694 L .176 .639 0 0 k
F
.33767 1.43436 m .33154 1.42586 L .33261 1.41669 L 0 .732 .996 0 k
F
.34344 1.39669 m .34103 1.3906 L .34197 1.39475 L .433 .562 0 0 k
F
.3544 1.42757 m .34904 1.40562 L .33286 1.40337 L .141 .647 0 0 k
F
.35471 1.40798 m .34904 1.40562 L .33327 1.38078 L 0 .721 .996 0 k
F
.34904 1.40562 m .33515 1.38847 L .33327 1.38078 L F
.34904 1.40562 m .33283 1.38561 L .33286 1.40337 L .141 .647 0 0 k
F
.33825 1.40114 m .33213 1.39339 L .33327 1.38078 L 0 .721 .996 0 k
F
.34413 1.35628 m .3416 1.35747 L .34279 1.35513 L 0 .853 .996 .001 k
F
.34413 1.35628 m .34173 1.35014 L .34267 1.35454 L .313 .6 0 0 k
F
.35504 1.38711 m .34971 1.36519 L .33353 1.3661 L .109 .651 0 0 k
F
.35538 1.36576 m .34971 1.36519 L .33398 1.34147 L 0 .722 .996 0 k
F
.34971 1.36519 m .33584 1.35001 L .33398 1.34147 L F
.34971 1.36519 m .33353 1.34748 L .33353 1.3661 L .109 .651 0 0 k
F
.3389 1.36409 m .33279 1.35717 L .33398 1.34147 L 0 .722 .996 0 k
F
.34487 1.31305 m .34235 1.31469 L .34353 1.31215 L 0 .871 .996 .01 k
F
.34353 1.31215 m .34248 1.30692 L .34353 1.31215 L .241 .623 0 0 k
F
.35574 1.34324 m .35043 1.32155 L .33427 1.32562 L .079 .652 0 0 k
F
.3561 1.32042 m .35043 1.32155 L .33475 1.29927 L 0 .732 .996 0 k
F
.35043 1.32155 m .33659 1.30849 L .33475 1.29927 L F
.35043 1.32155 m .33428 1.30631 L .33427 1.32562 L .079 .652 0 0 k
F
.33962 1.32369 m .33352 1.31767 L .33475 1.29927 L 0 .732 .996 0 k
F
.34565 1.26754 m .34313 1.2696 L .34431 1.2669 L 0 .895 .996 .024 k
F
.34565 1.26754 m .34327 1.26148 L .34431 1.2669 L .195 .636 0 0 k
F
.35648 1.29655 m .35119 1.27527 L .33505 1.28245 L .051 .652 0 0 k
F
.35687 1.27254 m .35119 1.27527 L .33556 1.25471 L 0 .746 .996 0 k
F
.35119 1.27527 m .33738 1.26444 L .33556 1.25471 L F
.35119 1.27527 m .33507 1.26263 L .33505 1.28245 L .051 .652 0 0 k
F
.34038 1.28047 m .33429 1.27541 L .33556 1.25471 L 0 .746 .996 0 k
F
.34487 1.24989 m .34444 1.24871 L .34406 1.24866 L .234 .603 0 0 k
F
.34444 1.24871 m .3444 1.24861 L .34406 1.24866 L F
.34646 1.22032 m .34409 1.21439 L .345 1.2193 L .162 .645 0 0 k
F
.34646 1.22032 m .34394 1.22276 L .34512 1.21995 L 0 .926 .996 .044 k
F
.34512 1.21995 m .34409 1.21439 L .34512 1.21995 L .162 .645 0 0 k
F
.35726 1.2476 m .35199 1.22693 L .33588 1.23713 L .026 .651 0 0 k
F
.35766 1.22271 m .35199 1.22693 L .3364 1.20835 L 0 .764 .996 0 k
F
.35199 1.22693 m .33821 1.2184 L .3364 1.20835 L F
.35199 1.22693 m .3359 1.21698 L .33588 1.23713 L .026 .651 0 0 k
F
.34118 1.23498 m .3351 1.23091 L .3364 1.20835 L 0 .764 .996 0 k
F
.34563 1.20569 m .34518 1.20612 L .3448 1.20611 L 0 .996 .996 .308 k
F
.3456 1.20731 m .34518 1.20612 L .3448 1.20611 L .202 .614 0 0 k
F
.34518 1.20612 m .34514 1.20602 L .3448 1.20611 L F
.35807 1.19702 m .35281 1.17712 L .33673 1.19023 L .008 .651 0 0 k
F
.35847 1.17154 m .35281 1.17712 L .33727 1.16074 L 0 .786 .996 0 k
F
.35281 1.17712 m .33906 1.17095 L .33727 1.16074 L F
.35281 1.17712 m .33676 1.16992 L .33673 1.19023 L .008 .651 0 0 k
F
.34201 1.18778 m .33594 1.18473 L .33727 1.16074 L 0 .786 .996 0 k
F
.34812 1.12301 m .34577 1.11748 L .34667 1.12252 L .11 .653 0 0 k
F
.34812 1.12301 m .34562 1.12606 L .34679 1.12318 L 0 .996 .996 .094 k
F
.34679 1.12318 m .34577 1.11748 L .34679 1.12318 L .11 .653 0 0 k
F
.3593 1.11964 m .35365 1.12644 L .33814 1.11245 L 0 .812 .996 0 k
F
.34896 1.07403 m .34661 1.06878 L .34763 1.07447 L .086 .654 0 0 k
F
.34896 1.07403 m .34646 1.07731 L .34749 1.0748 L 0 .996 .996 .124 k
F
.36013 1.06759 m .35449 1.07546 L .33902 1.06402 L 0 .841 .996 0 k
F
.34979 1.02556 m .34745 1.02062 L .34846 1.02626 L .062 .654 0 0 k
F
.34979 1.02556 m .3473 1.02902 L .34832 1.02658 L 0 .996 .996 .159 k
F
.34858 1.03449 m .34809 1.03493 L .34776 1.03504 L .5 .5 .5 1 k
F
.34855 1.03606 m .34809 1.03479 L .34776 1.03504 L .118 .632 0 0 k
F
.36095 1.01597 m .35533 1.02476 L .3399 1.01598 L 0 .863 .996 .002 k
F
.3506 .97811 m .34812 .9817 L .34927 .97907 L 0 .996 .996 .212 k
F
.3506 .97811 m .34827 .97352 L .34927 .97907 L .041 .653 0 0 k
F
.34928 .99382 m .34879 .99423 L .34846 .99437 L .5 .5 .5 1 k
F
.34925 .99533 m .34879 .99409 L .34846 .99437 L .101 .632 0 0 k
F
.34928 .99536 m .34947 .99517 L .34925 .99533 L .167 .634 0 0 k
F
.36175 .96534 m .35615 .97488 L .34075 .96886 L 0 .891 .996 .013 k
F
.35138 .93217 m .34906 .92797 L .35006 .93338 L .022 .652 0 0 k
F
.34993 .93366 m .34892 .93584 L .34993 .93366 L 0 .996 .996 .361 k
F
.36253 .91621 m .35695 .92634 L .34158 .92313 L 0 .93 .996 .033 k
F
.35213 .88821 m .34968 .8919 L .35068 .88991 L 0 .996 .996 .475 k
F
.35213 .88821 m .34981 .88441 L .35081 .88964 L .008 .651 0 0 k
F
.35081 .88964 m .34968 .8919 L .35081 .88964 L 0 .996 .996 .475 k
F
.36328 .86908 m .35772 .87962 L .34238 .87926 L 0 .985 .996 .059 k
F
.35284 .84663 m .35053 .84327 L .35153 .84829 L .004 .638 0 0 k
F
.35139 .84852 m .3504 .85031 L .35139 .84852 L 0 .996 .996 .702 k
F
.364 .8244 m .35845 .8352 L .34314 .83768 L 0 .996 .996 .091 k
F
.35351 .80785 m .35108 .81145 L .35219 .8097 L .5 .5 .5 1 k
F
.35219 .8097 m .35119 .80493 L .35219 .8097 L .004 .62 0 0 k
F
.36466 .78259 m .35914 .79348 L .34384 .79878 L 0 .996 .996 .129 k
F
.36527 .74404 m .35978 .75485 L .3445 .76291 L 0 .996 .996 .178 k
F
.35467 .74001 m .35322 .74234 L .35335 .7422 L .5 .5 .5 1 k
F
.36583 .70907 m .36036 .71966 L .34509 .73041 L 0 .996 .996 .286 k
F
.35557 .68706 m .35319 .68994 L .35426 .68953 L 0 .076 .996 .086 k
F
.35515 .71155 m .35276 .71467 L .35384 .71389 L 0 0 .996 .188 k
F
.36609 .69288 m .36088 .6882 L .3453 .7189 L 0 .436 .007 0 k
F
.36632 .67798 m .36088 .6882 L .34561 .70154 L 0 .996 .996 .451 k
F
.36088 .6882 m .34745 .70388 L .34561 .70154 L F
.36088 .6882 m .3452 .70651 L .3453 .7189 L 0 .436 .007 0 k
F
.36036 .71966 m .34691 .734 L .34509 .73041 L 0 .996 .996 .286 k
F
.34691 .734 m .34466 .7364 L .34473 .75005 L 0 .464 .003 0 k
F
.36036 .71966 m .34691 .734 L .34473 .75005 L F
.36556 .72593 m .36036 .71966 L .34473 .75005 L F
.35978 .75485 m .3463 .76768 L .3441 .78467 L 0 .489 .001 0 k
F
.35978 .75485 m .34672 .76878 L .3463 .76768 L 0 .996 .996 .178 k
F
.35978 .75485 m .3463 .76768 L .3445 .76291 L F
.36498 .76271 m .35978 .75485 L .3441 .78467 L 0 .489 .001 0 k
F
.35978 .75485 m .3499 .73991 L .3463 .76768 L F
.3499 .73991 m .34396 .74606 L .34466 .7364 L 0 .996 .996 .286 k
F
.34691 .734 m .34466 .7364 L .34509 .73041 L F
.3499 .73991 m .34466 .7364 L .34691 .734 L F
.35047 .70774 m .34453 .71452 L .34466 .7364 L 0 .464 .003 0 k
F
.35047 .70774 m .34466 .7364 L .34691 .734 L F
.3499 .73991 m .3439 .73083 L .34396 .74606 L 0 .489 .001 0 k
F
.3463 .76768 m .34405 .76983 L .3441 .78467 L F
.35914 .79348 m .34564 .80464 L .34341 .82245 L 0 .512 0 0 k
F
.35914 .79348 m .34606 .80601 L .34564 .80464 L 0 .996 .996 .129 k
F
.35914 .79348 m .34564 .80464 L .34384 .79878 L F
.36434 .80293 m .35914 .79348 L .34341 .82245 L 0 .512 0 0 k
F
.35914 .79348 m .34928 .77553 L .34564 .80464 L F
.34928 .77553 m .34332 .78098 L .34405 .76983 L 0 .996 .996 .178 k
F
.3463 .76768 m .34405 .76983 L .3445 .76291 L F
.34928 .77553 m .34405 .76983 L .3463 .76768 L F
.3499 .73991 m .34396 .74606 L .34405 .76983 L 0 .489 .001 0 k
F
.3499 .73991 m .34405 .76983 L .3463 .76768 L F
.34928 .77553 m .34328 .76463 L .34332 .78098 L 0 .512 0 0 k
F
.34564 .80464 m .34338 .80651 L .34341 .82245 L F
.35845 .8352 m .34492 .84454 L .34268 .86305 L 0 .533 0 0 k
F
.35845 .8352 m .34534 .84616 L .34492 .84454 L 0 .996 .996 .091 k
F
.35845 .8352 m .34492 .84454 L .34314 .83768 L F
.36365 .84621 m .35845 .8352 L .34268 .86305 L 0 .533 0 0 k
F
.35845 .8352 m .34859 .81429 L .34492 .84454 L F
.34859 .81429 m .34263 .81898 L .34338 .80651 L 0 .996 .996 .129 k
F
.34564 .80464 m .34338 .80651 L .34384 .79878 L F
.34859 .81429 m .34338 .80651 L .34564 .80464 L F
.34928 .77553 m .34332 .78098 L .34338 .80651 L 0 .512 0 0 k
F
.34928 .77553 m .34338 .80651 L .34564 .80464 L F
.34859 .81429 m .34261 .8016 L .34263 .81898 L 0 .533 0 0 k
F
.34492 .84454 m .34266 .84611 L .34268 .86305 L F
.35772 .87962 m .34416 .88701 L .34189 .90609 L 0 .552 0 0 k
F
.35772 .87962 m .34458 .88885 L .34416 .88701 L 0 .985 .996 .059 k
F
.35772 .87962 m .34416 .88701 L .34238 .87926 L F
.36292 .89216 m .35772 .87962 L .34189 .90609 L 0 .552 0 0 k
F
.35772 .87962 m .34786 .85584 L .34416 .88701 L F
.34786 .85584 m .34188 .85969 L .34266 .84611 L 0 .996 .996 .091 k
F
.34492 .84454 m .34266 .84611 L .34314 .83768 L F
.34786 .85584 m .34266 .84611 L .34492 .84454 L F
.34859 .81429 m .34263 .81898 L .34266 .84611 L 0 .533 0 0 k
F
.34859 .81429 m .34266 .84611 L .34492 .84454 L F
.34786 .85584 m .34188 .84141 L .34188 .85969 L 0 .552 0 0 k
F
.34416 .88701 m .34189 .88825 L .34189 .90609 L F
.35695 .92634 m .34336 .93165 L .34108 .95115 L 0 .571 0 0 k
F
.35695 .92634 m .34378 .93369 L .34336 .93165 L 0 .93 .996 .033 k
F
.35695 .92634 m .34336 .93165 L .34158 .92313 L F
.36215 .94033 m .35695 .92634 L .34108 .95115 L 0 .571 0 0 k
F
.35695 .92634 m .34709 .89978 L .34336 .93165 L F
.34709 .89978 m .3411 .90275 L .34189 .88825 L 0 .985 .996 .059 k
F
.34416 .88701 m .34189 .88825 L .34238 .87926 L F
.34709 .89978 m .34189 .88825 L .34416 .88701 L F
.34786 .85584 m .34188 .85969 L .34189 .88825 L 0 .552 0 0 k
F
.34786 .85584 m .34189 .88825 L .34416 .88701 L F
.34709 .89978 m .3411 .88367 L .3411 .90275 L 0 .571 0 0 k
F
.34336 .93165 m .34108 .93254 L .34108 .95115 L F
.35615 .97488 m .34252 .97802 L .34023 .9978 L 0 .589 0 0 k
F
.35615 .97488 m .34295 .98023 L .34252 .97802 L 0 .891 .996 .013 k
F
.35615 .97488 m .34252 .97802 L .34075 .96886 L F
.36136 .99027 m .35615 .97488 L .34023 .9978 L 0 .589 0 0 k
F
.35615 .97488 m .34628 .94569 L .34252 .97802 L F
.34628 .94569 m .34027 .94772 L .34108 .93254 L 0 .93 .996 .033 k
F
.34336 .93165 m .34108 .93254 L .34158 .92313 L F
.34628 .94569 m .34108 .93254 L .34336 .93165 L F
.34709 .89978 m .3411 .90275 L .34108 .93254 L 0 .571 0 0 k
F
.34709 .89978 m .34108 .93254 L .34336 .93165 L F
.34628 .94569 m .34029 .92799 L .34027 .94772 L 0 .589 0 0 k
F
.34252 .97802 m .34025 .97854 L .34023 .9978 L F
.35533 1.02476 m .34167 1.02564 L .33936 1.04554 L .001 .606 0 0 k
F
.35533 1.02476 m .3421 1.02799 L .34167 1.02564 L 0 .863 .996 .002 k
F
.35533 1.02476 m .34167 1.02564 L .3399 1.01598 L F
.36054 1.04146 m .35533 1.02476 L .33936 1.04554 L .001 .606 0 0 k
F
.35533 1.02476 m .34544 .99311 L .34167 1.02564 L F
.34544 .99311 m .33943 .99417 L .34025 .97854 L 0 .891 .996 .013 k
F
.34252 .97802 m .34025 .97854 L .34075 .96886 L F
.34544 .99311 m .34025 .97854 L .34252 .97802 L F
.34628 .94569 m .34027 .94772 L .34025 .97854 L 0 .589 0 0 k
F
.34628 .94569 m .34025 .97854 L .34252 .97802 L F
.34544 .99311 m .33945 .97393 L .33943 .99417 L .001 .606 0 0 k
F
.34167 1.02564 m .33939 1.02578 L .33936 1.04554 L F
.35449 1.07546 m .3408 1.07402 L .33848 1.09388 L .002 .623 0 0 k
F
.35449 1.07546 m .34124 1.07648 L .3408 1.07402 L 0 .841 .996 0 k
F
.35449 1.07546 m .3408 1.07402 L .33902 1.06402 L F
.35972 1.09336 m .35449 1.07546 L .33848 1.09388 L .002 .623 0 0 k
F
.35449 1.07546 m .34459 1.04155 L .3408 1.07402 L F
.34459 1.04155 m .33856 1.04161 L .33939 1.02578 L 0 .863 .996 .002 k
F
.34167 1.02564 m .33939 1.02578 L .3399 1.01598 L F
.34459 1.04155 m .33939 1.02578 L .34167 1.02564 L F
.34544 .99311 m .33943 .99417 L .33939 1.02578 L .001 .606 0 0 k
F
.34544 .99311 m .33939 1.02578 L .34167 1.02564 L F
.34459 1.04155 m .33859 1.02102 L .33856 1.04161 L .002 .623 0 0 k
F
.3408 1.07402 m .33851 1.07378 L .33848 1.09388 L F
.35365 1.12644 m .33993 1.12264 L .3376 1.14229 L .003 .639 0 0 k
F
.35365 1.12644 m .34037 1.12517 L .33993 1.12264 L 0 .812 .996 0 k
F
.35365 1.12644 m .33993 1.12264 L .33814 1.11245 L F
.35889 1.14541 m .35365 1.12644 L .3376 1.14229 L .003 .639 0 0 k
F
.35365 1.12644 m .34372 1.09051 L .33993 1.12264 L F
.34372 1.09051 m .33768 1.08953 L .33851 1.07378 L 0 .841 .996 0 k
F
.3408 1.07402 m .33851 1.07378 L .33902 1.06402 L F
.34372 1.09051 m .33851 1.07378 L .3408 1.07402 L F
.34459 1.04155 m .33856 1.04161 L .33851 1.07378 L .002 .623 0 0 k
F
.34459 1.04155 m .33851 1.07378 L .3408 1.07402 L F
.34372 1.09051 m .33772 1.06875 L .33768 1.08953 L .003 .639 0 0 k
F
.33993 1.12264 m .33763 1.122 L .3376 1.14229 L F
.34286 1.13944 m .33681 1.13742 L .33763 1.122 L 0 .812 .996 0 k
F
.33993 1.12264 m .33763 1.122 L .33814 1.11245 L F
.34286 1.13944 m .33763 1.122 L .33993 1.12264 L F
.34372 1.09051 m .33768 1.08953 L .33763 1.122 L .003 .639 0 0 k
F
.34372 1.09051 m .33763 1.122 L .33993 1.12264 L F
.34372 1.09051 m .33762 1.09068 L .33768 1.08953 L 0 .841 .996 0 k
F
.34459 1.04155 m .3385 1.04275 L .33856 1.04161 L 0 .863 .996 .002 k
F
.34544 .99311 m .33937 .9953 L .33943 .99417 L 0 .891 .996 .013 k
F
.34628 .94569 m .34022 .94881 L .34027 .94772 L 0 .93 .996 .033 k
F
.34709 .89978 m .34104 .90379 L .3411 .90275 L 0 .985 .996 .059 k
F
.34786 .85584 m .34183 .86066 L .34188 .85969 L 0 .996 .996 .091 k
F
.34859 .81429 m .34257 .81986 L .34263 .81898 L 0 .996 .996 .129 k
F
.34928 .77553 m .34327 .78177 L .34332 .78098 L 0 .996 .996 .178 k
F
.3499 .73991 m .34391 .74674 L .34396 .74606 L 0 .996 .996 .286 k
F
.36036 .71966 m .35047 .70774 L .34691 .734 L 0 .464 .003 0 k
F
.36036 .71966 m .34732 .73481 L .34691 .734 L 0 .996 .996 .286 k
F
.35047 .70774 m .34449 .71508 L .34453 .71452 L 0 .996 .996 .451 k
F
.35047 .70774 m .34453 .71452 L .34561 .70154 L F
.36655 .66386 m .36133 .66075 L .34579 .69149 L 0 .405 .014 0 k
F
.36675 .65105 m .36133 .66075 L .34607 .67655 L 0 .996 .996 .703 k
F
.35592 .66675 m .35354 .66935 L .35461 .66932 L .002 .235 .458 0 k
F
.36133 .66075 m .34792 .67759 L .34607 .67655 L 0 .996 .996 .703 k
F
.36133 .66075 m .34567 .68041 L .34579 .69149 L 0 .405 .014 0 k
F
.35097 .6793 m .34504 .68663 L .34607 .67655 L 0 .996 .996 .703 k
F
.34528 .65781 m .34583 .6568 L .32906 .67503 L 0 0 .996 .133 k
F
.32906 .67503 m .34645 .65566 L .32577 .67794 L F
.34583 .6568 m .34645 .65566 L .32906 .67503 L F
.35619 .65079 m .35513 .6527 L .35527 .65266 L .001 .253 .152 0 k
F
.35619 .65079 m .35383 .65308 L .35513 .6527 L F
.36694 .63911 m .36172 .63753 L .34622 .66806 L 0 .371 .027 0 k
F
.36711 .62848 m .36172 .63753 L .34645 .65566 L .5 .5 .5 1 k
F
.36172 .63753 m .34832 .65535 L .34645 .65566 L F
.36172 .63753 m .34608 .65833 L .34622 .66806 L 0 .371 .027 0 k
F
.3514 .65483 m .34548 .66263 L .34645 .65566 L .5 .5 .5 1 k
F
.32936 .66001 m .34675 .63904 L .32609 .66249 L .001 .225 .637 0 k
F
.34613 .64064 m .34675 .63904 L .32936 .66001 L F
.36726 .59761 m .36226 .6045 L .36442 .60173 L .5 .5 .5 1 k
F
.35224 .6071 m .34986 .61055 L .3564 .60378 L 0 0 .996 .158 k
F
.3564 .60378 m .35351 .60677 L .35454 .6065 L F
.35351 .60677 m .35001 .61039 L .35454 .6065 L F
.35454 .6065 m .35001 .61039 L .34681 .61783 L F
.36242 .59496 m .3564 .60378 L .35998 .60007 L F
.36775 .5886 m .36613 .59052 L .35998 .60007 L F
.36769 .59222 m .36242 .59496 L .34703 .62332 L .001 .259 .169 0 k
F
.36242 .59496 m .34905 .61455 L .34703 .62332 L F
.36226 .6045 m .34783 .62272 L .34665 .62692 L 0 .294 .096 0 k
F
.35001 .61039 m .34634 .61581 L .34681 .61783 L 0 0 .996 .158 k
F
.35224 .6071 m .34634 .61581 L .34665 .62692 L 0 .294 .096 0 k
F
.36226 .6045 m .35204 .61858 L .35976 .60809 L .5 .5 .5 1 k
F
.36226 .6045 m .35224 .6071 L .34783 .62272 L 0 .294 .096 0 k
F
.35204 .61858 m .34596 .61849 L .34611 .62603 L 0 .333 .052 0 k
F
.35204 .61858 m .34611 .62603 L .34613 .62708 L F
.35204 .61858 m .3458 .62718 L .35112 .61991 L .5 .5 .5 1 k
F
.35204 .61858 m .35112 .61991 L .35976 .60809 L F
.36226 .6045 m .35976 .60809 L .36442 .60173 L F
.36752 .60314 m .36226 .6045 L .34684 .63383 L 0 .294 .096 0 k
F
.35976 .60809 m .34665 .62692 L .34697 .62681 L .5 .5 .5 1 k
F
.32958 .64919 m .34697 .62681 L .32632 .65121 L .001 .226 .173 0 k
F
.34636 .62885 m .34697 .62681 L .32958 .64919 L F
.36226 .6045 m .34665 .62692 L .34684 .63383 L 0 .294 .096 0 k
F
.35976 .60809 m .35103 .62003 L .34665 .62692 L .5 .5 .5 1 k
F
.35103 .62003 m .3458 .62718 L .3461 .62709 L F
.35103 .62003 m .3461 .62709 L .34665 .62692 L F
.36242 .59496 m .35224 .6071 L .3564 .60378 L 0 0 .996 .158 k
F
.36242 .59496 m .36733 .58148 L .35983 .5963 L .001 .259 .169 0 k
F
.36775 .5886 m .36756 .58827 L .36242 .59496 L 0 0 .996 .158 k
F
.36769 .59222 m .36756 .58827 L .36242 .59496 L .001 .259 .169 0 k
F
.36756 .58827 m .36733 .58148 L .36242 .59496 L F
.36756 .58827 m .36755 .58826 L .36242 .59496 L 0 0 .996 .158 k
F
.36242 .59496 m .36485 .59064 L .35224 .6071 L F
.36631 .58874 m .36713 .58556 L .35224 .6071 L 0 .294 .096 0 k
F
.36485 .59064 m .36515 .59011 L .35224 .6071 L 0 0 .996 .158 k
F
.36755 .58826 m .36717 .58762 L .36242 .59496 L F
.36717 .58762 m .36713 .58556 L .36631 .58874 L 0 .294 .096 0 k
F
.36717 .58762 m .36686 .58708 L .36485 .59064 L 0 0 .996 .158 k
F
.36717 .58762 m .36485 .59064 L .36242 .59496 L F
.36761 .59713 m .36726 .59761 L .36442 .60173 L .5 .5 .5 1 k
F
.36761 .59713 m .3674 .59797 L .36226 .6045 L F
.3674 .59797 m .36717 .58762 L .36226 .6045 L 0 .294 .096 0 k
F
.36717 .58762 m .36631 .58874 L .36226 .6045 L F
.36226 .6045 m .36631 .58874 L .35224 .6071 L F
.36752 .60314 m .3674 .59797 L .36226 .6045 L F
.3674 .59797 m .36739 .59803 L .36226 .6045 L .5 .5 .5 1 k
F
.35204 .61858 m .36128 .6003 L .34596 .61849 L 0 .333 .052 0 k
F
.36128 .6003 m .35359 .60782 L .34596 .61849 L F
.34577 .63082 m .34636 .62885 L .32958 .64919 L .001 .226 .173 0 k
F
.34525 .63254 m .34309 .63172 L .34495 .63355 L .001 .252 .126 0 k
F
.32971 .64266 m .32732 .64571 L .32743 .6459 L 0 .255 .074 0 k
F
.30499 .67332 m .28651 .68767 L .28501 .68893 L 0 .236 .019 0 k
F
.30622 .67236 m .28651 .68767 L .28501 .68901 L .026 .375 0 0 k
F
.30499 .67332 m .30566 .67161 L .28651 .68767 L 0 .236 .019 0 k
F
.30733 .65366 m .30448 .65653 L .30546 .68054 L 0 .286 .005 0 k
F
.3071 .66382 m .32505 .64237 L .30411 .66226 L 0 .319 0 0 k
F
.31786 .65675 m .32263 .6511 L .3071 .66382 L 0 0 .996 .151 k
F
.32632 .65121 m .32585 .65025 L .31786 .65675 L F
.32585 .65025 m .32581 .6492 L .31786 .65675 L 0 .286 .005 0 k
F
.32585 .65025 m .32582 .65019 L .31786 .65675 L 0 0 .996 .151 k
F
.32616 .65919 m .32585 .65025 L .31786 .65675 L 0 .286 .005 0 k
F
.32522 .64898 m .32505 .64237 L .3071 .66382 L 0 .319 0 0 k
F
.32582 .65019 m .32492 .64837 L .31786 .65675 L 0 0 .996 .151 k
F
.31786 .65675 m .30646 .66617 L .30633 .66797 L 0 .286 .005 0 k
F
.31786 .65675 m .30655 .66488 L .31114 .66314 L 0 0 .996 .151 k
F
.31786 .65675 m .3071 .66382 L .30655 .66488 L F
.3071 .66382 m .30411 .66226 L .30425 .66662 L 0 .319 0 0 k
F
.3071 .66382 m .30402 .66583 L .30568 .66521 L 0 0 .996 .151 k
F
.3071 .66382 m .30568 .66521 L .30655 .66488 L F
.3114 .66304 m .30402 .66583 L .305 .66927 L F
.31786 .65675 m .31114 .66314 L .31616 .66124 L F
.32616 .65919 m .31786 .65675 L .30546 .68054 L 0 .286 .005 0 k
F
.31786 .65675 m .30633 .66797 L .30546 .68054 L F
.32609 .66249 m .3176 .66928 L .30543 .68208 L .5 .5 .5 1 k
F
.3176 .66928 m .3071 .66382 L .30618 .6782 L 0 .319 0 0 k
F
.3176 .66928 m .30618 .6782 L .30606 .68014 L F
.3176 .66928 m .30472 .68139 L .30543 .68208 L .5 .5 .5 1 k
F
.3071 .66382 m .30425 .66662 L .30515 .69447 L 0 .319 0 0 k
F
.3176 .66928 m .30678 .67792 L .30472 .68139 L .5 .5 .5 1 k
F
.30678 .67792 m .3038 .67567 L .30391 .68015 L .002 .352 0 0 k
F
.30678 .67792 m .30391 .68015 L .30393 .68061 L F
.30678 .67792 m .30393 .68061 L .30472 .68139 L .5 .5 .5 1 k
F
.32586 .67357 m .3176 .66928 L .30515 .69447 L 0 .319 0 0 k
F
.3176 .66928 m .30606 .68014 L .30515 .69447 L F
.31511 .70043 m .31957 .69506 L .3145 .70068 L 0 .264 .004 0 k
F
.31533 .69012 m .31932 .68505 L .31472 .6903 L .002 .302 0 0 k
F
.32577 .67794 m .32151 .68187 L .3051 .69651 L .5 .5 .5 1 k
F
.32548 .69203 m .31724 .68581 L .30474 .71226 L .002 .352 0 0 k
F
.32151 .68187 m .31724 .68581 L .3051 .69651 L .5 .5 .5 1 k
F
.31724 .68581 m .30436 .6974 L .3051 .69651 L F
.31724 .68581 m .30678 .67792 L .30569 .6962 L .002 .352 0 0 k
F
.31724 .68581 m .30569 .6962 L .30474 .71226 L F
.29928 .70651 m .28443 .7122 L .28951 .71566 L .023 .17 .281 .008 k
F
.29891 .72232 m .30443 .69765 L .28443 .71236 L .032 .434 0 0 k
F
.30443 .69765 m .30515 .69447 L .28593 .71106 L F
.30443 .69765 m .28593 .71106 L .28443 .7122 L .023 .17 .281 .008 k
F
.30443 .69765 m .28593 .71106 L .28443 .71236 L .032 .434 0 0 k
F
.30443 .69765 m .3051 .69651 L .28593 .71106 L .023 .17 .281 .008 k
F
.30678 .67792 m .30393 .68061 L .3043 .6952 L .002 .352 0 0 k
F
.30582 .6941 m .3043 .6952 L .30474 .71226 L F
.30678 .67792 m .3043 .6952 L .30582 .6941 L F
.3176 .66928 m .32522 .64898 L .3071 .66382 L 0 .319 0 0 k
F
.32586 .67357 m .32559 .66302 L .3176 .66928 L F
.32609 .66249 m .32559 .66302 L .3176 .66928 L .5 .5 .5 1 k
F
.32559 .66302 m .32522 .64898 L .3176 .66928 L 0 .319 0 0 k
F
.32559 .66302 m .32555 .66306 L .3176 .66928 L .5 .5 .5 1 k
F
.3176 .66928 m .32233 .66576 L .30678 .67792 L F
.31724 .68581 m .32233 .66576 L .30678 .67792 L .002 .352 0 0 k
F
.32577 .67794 m .32524 .67989 L .31724 .68581 L .5 .5 .5 1 k
F
.32524 .67989 m .32492 .66373 L .31724 .68581 L .002 .352 0 0 k
F
.32555 .66306 m .32492 .66373 L .3176 .66928 L .5 .5 .5 1 k
F
.32492 .66373 m .32233 .66576 L .3176 .66928 L F
.32492 .66373 m .32476 .65613 L .32233 .66576 L .002 .352 0 0 k
F
.32492 .66373 m .32233 .66576 L .31724 .68581 L F
.32492 .66373 m .3246 .66407 L .32233 .66576 L .5 .5 .5 1 k
F
.32233 .66576 m .32298 .66527 L .30678 .67792 L F
.30678 .67792 m .32476 .65613 L .3038 .67567 L .002 .352 0 0 k
F
.32233 .66576 m .32476 .65613 L .30678 .67792 L F
.32548 .69203 m .32524 .67989 L .31724 .68581 L F
.32524 .67989 m .3252 .68004 L .31724 .68581 L .5 .5 .5 1 k
F
.31708 .71589 m .32645 .70274 L .3148 .71474 L .026 .505 0 0 k
F
.31419 .71506 m .3098 .71493 L .29891 .72232 L 0 0 .996 .143 k
F
.31381 .73256 m .3098 .71493 L .29891 .72232 L .032 .434 0 0 k
F
.3098 .71493 m .30943 .71492 L .29891 .72232 L 0 0 .996 .143 k
F
.30943 .71492 m .30526 .71479 L .29891 .72232 L F
.30526 .71479 m .30474 .71226 L .30402 .71564 L .033 .459 0 0 k
F
.30526 .71479 m .30468 .71477 L .30402 .71564 L 0 0 .996 .143 k
F
.30526 .71479 m .30402 .71564 L .29891 .72232 L F
.30936 .73489 m .30526 .71479 L .29846 .74183 L .033 .459 0 0 k
F
.30526 .71479 m .30402 .71564 L .29846 .74183 L F
.32537 .69742 m .31681 .70622 L .30468 .71477 L .5 .5 .5 1 k
F
.31681 .70622 m .30525 .71602 L .30425 .73375 L .006 .383 0 0 k
F
.31681 .70622 m .30391 .71715 L .30468 .71477 L .5 .5 .5 1 k
F
.30638 .69584 m .30352 .69841 L .30436 .6974 L F
.30638 .69584 m .30351 .6979 L .30352 .69841 L .006 .383 0 0 k
F
.29891 .72232 m .30402 .71564 L .284 .72941 L 0 0 .996 .143 k
F
.30638 .69584 m .30352 .69841 L .30379 .71154 L .006 .383 0 0 k
F
.29891 .72232 m .284 .72941 L .28913 .73112 L 0 0 .996 .143 k
F
.29846 .74183 m .30402 .71564 L .284 .72961 L .033 .459 0 0 k
F
.30402 .71564 m .30474 .71226 L .2855 .72835 L F
.30402 .71564 m .2855 .72835 L .284 .72941 L 0 0 .996 .143 k
F
.30402 .71564 m .2855 .72835 L .284 .72961 L .033 .459 0 0 k
F
.30402 .71564 m .30468 .71477 L .2855 .72835 L 0 0 .996 .143 k
F
.30537 .71376 m .30386 .71476 L .30425 .73375 L .006 .383 0 0 k
F
.32503 .7144 m .31681 .70622 L .30425 .73375 L F
.31724 .68581 m .30638 .69584 L .30436 .6974 L .5 .5 .5 1 k
F
.31724 .68581 m .32194 .6844 L .30638 .69584 L F
.31681 .70622 m .32194 .6844 L .30638 .69584 L .006 .383 0 0 k
F
.32537 .69742 m .32481 .70071 L .31681 .70622 L .5 .5 .5 1 k
F
.32481 .70071 m .32453 .6825 L .31681 .70622 L .006 .383 0 0 k
F
.3252 .68004 m .32453 .6825 L .31724 .68581 L .5 .5 .5 1 k
F
.32453 .6825 m .32194 .6844 L .31724 .68581 L F
.32453 .6825 m .3244 .67393 L .32194 .6844 L .006 .383 0 0 k
F
.32453 .6825 m .32194 .6844 L .31681 .70622 L F
.32453 .6825 m .3242 .68373 L .32194 .6844 L .5 .5 .5 1 k
F
.32194 .6844 m .3226 .68421 L .30638 .69584 L F
.30638 .69584 m .3244 .67393 L .3034 .69289 L .006 .383 0 0 k
F
.32194 .6844 m .3244 .67393 L .30638 .69584 L F
.32503 .7144 m .32481 .70071 L .31681 .70622 L F
.32481 .70071 m .32477 .70097 L .31681 .70622 L .5 .5 .5 1 k
F
.31441 .73295 m .31934 .72773 L .31379 .73332 L .001 .211 .192 0 k
F
.31379 .73332 m .30936 .73489 L .29846 .74183 L .102 0 .996 .12 k
F
.31334 .7544 m .30936 .73489 L .29846 .74183 L .033 .459 0 0 k
F
.30936 .73489 m .30898 .73502 L .29846 .74183 L .102 0 .996 .12 k
F
.30898 .73502 m .30477 .73652 L .29846 .74183 L F
.30477 .73652 m .30425 .73375 L .30353 .73731 L .033 .482 0 0 k
F
.30477 .73652 m .30419 .73672 L .30353 .73731 L .102 0 .996 .12 k
F
.30477 .73652 m .30353 .73731 L .29846 .74183 L F
.31332 .7553 m .30883 .75847 L .29792 .76487 L .5 .5 .5 1 k
F
.30883 .75847 m .30477 .73652 L .29792 .76487 L .033 .482 0 0 k
F
.30477 .73652 m .30353 .73731 L .29792 .76487 L F
.3249 .72076 m .31629 .73034 L .30419 .73672 L .123 .996 .996 .507 k
F
.31629 .73034 m .30472 .73944 L .30369 .75877 L .009 .413 0 0 k
F
.31629 .73034 m .30338 .74049 L .30419 .73672 L .123 .996 .996 .507 k
F
.30589 .71745 m .30303 .71985 L .30391 .71715 L .5 .5 .5 1 k
F
.30589 .71745 m .30302 .7193 L .30303 .71985 L .009 .413 0 0 k
F
.29846 .74183 m .30353 .73731 L .28348 .75014 L .102 0 .996 .12 k
F
.30353 .73731 m .30425 .73375 L .28498 .74917 L .033 .482 0 0 k
F
.30589 .71745 m .30303 .71985 L .3033 .73584 L .009 .413 0 0 k
F
.29846 .74183 m .28348 .75014 L .28867 .7502 L .102 0 .996 .12 k
F
.29792 .76487 m .30353 .73731 L .28348 .75038 L .033 .482 0 0 k
F
.30353 .73731 m .28498 .74917 L .28348 .75014 L .102 0 .996 .12 k
F
.30353 .73731 m .28498 .74917 L .28348 .75038 L .033 .482 0 0 k
F
.30353 .73731 m .30419 .73672 L .28498 .74917 L .102 0 .996 .12 k
F
.30485 .73702 m .30333 .7379 L .30369 .75877 L .009 .413 0 0 k
F
.32449 .7405 m .31629 .73034 L .30369 .75877 L F
.31681 .70622 m .30589 .71745 L .30391 .71715 L .5 .5 .5 1 k
F
.31681 .70622 m .32147 .70687 L .30589 .71745 L F
.31629 .73034 m .32147 .70687 L .30589 .71745 L .009 .413 0 0 k
F
.3249 .72076 m .32431 .72531 L .31629 .73034 L .123 .996 .996 .507 k
F
.32431 .72531 m .32407 .70511 L .31629 .73034 L .009 .413 0 0 k
F
.32477 .70097 m .32407 .70511 L .31681 .70622 L .5 .5 .5 1 k
F
.32407 .70511 m .32147 .70687 L .31681 .70622 L F
.32407 .70511 m .32395 .69562 L .32147 .70687 L .009 .413 0 0 k
F
.32407 .70511 m .32147 .70687 L .31629 .73034 L F
.32407 .70511 m .32371 .70719 L .32147 .70687 L .5 .5 .5 1 k
F
.32147 .70687 m .32213 .70697 L .30589 .71745 L F
.30556 .71037 m .30379 .71154 L .30386 .71476 L .006 .383 0 0 k
F
.30556 .71037 m .30386 .71476 L .30537 .71376 L F
.31681 .70622 m .30638 .69584 L .30525 .71602 L F
.30589 .71745 m .32395 .69562 L .30293 .71378 L .009 .413 0 0 k
F
.32147 .70687 m .32395 .69562 L .30589 .71745 L F
.32449 .7405 m .32431 .72531 L .31629 .73034 L F
.32431 .72531 m .32426 .72568 L .31629 .73034 L .123 .996 .996 .507 k
F
.31279 .77979 m .30883 .75847 L .29792 .76487 L .033 .482 0 0 k
F
.30883 .75847 m .30845 .75874 L .29792 .76487 L .5 .5 .5 1 k
F
.30845 .75874 m .30419 .76175 L .29792 .76487 L F
.30419 .76175 m .30296 .76248 L .29731 .79125 L .034 .503 0 0 k
F
.30419 .76175 m .30361 .76217 L .30296 .76248 L .5 .5 .5 1 k
F
.30419 .76175 m .30296 .76248 L .29792 .76487 L F
.31276 .78082 m .30824 .78547 L .29731 .79125 L F
.30824 .78547 m .30419 .76175 L .29731 .79125 L .034 .503 0 0 k
F
.30419 .76175 m .30369 .75877 L .30296 .76248 L F
.32435 .74778 m .3157 .75794 L .30361 .76217 L 0 .996 .996 .535 k
F
.3157 .75794 m .30411 .76624 L .30304 .78709 L .011 .44 0 0 k
F
.3157 .75794 m .30277 .7672 L .30361 .76217 L 0 .996 .996 .535 k
F
.30532 .74254 m .30246 .74476 L .30338 .74049 L .123 .996 .996 .507 k
F
.30532 .74254 m .30245 .74416 L .30246 .74476 L .011 .44 0 0 k
F
.29731 .79125 m .30296 .76248 L .28288 .77449 L .034 .503 0 0 k
F
.29792 .76487 m .30296 .76248 L .28288 .77423 L .5 .5 .5 1 k
F
.30296 .76248 m .28439 .77335 L .28288 .77423 L F
.30296 .76248 m .30369 .75877 L .28439 .77335 L .034 .503 0 0 k
F
.30296 .76248 m .28439 .77335 L .28288 .77449 L F
.30296 .76248 m .30361 .76217 L .28439 .77335 L .5 .5 .5 1 k
F
.30424 .76367 m .30273 .76443 L .30304 .78709 L .011 .44 0 0 k
F
.32389 .7701 m .3157 .75794 L .30304 .78709 L F
.31629 .73034 m .30532 .74254 L .30338 .74049 L .123 .996 .996 .507 k
F
.31629 .73034 m .32092 .73298 L .30532 .74254 L F
.3157 .75794 m .32092 .73298 L .30532 .74254 L .011 .44 0 0 k
F
.32435 .74778 m .32373 .75348 L .3157 .75794 L 0 .996 .996 .535 k
F
.32373 .75348 m .32353 .73138 L .3157 .75794 L .011 .44 0 0 k
F
.32426 .72568 m .32353 .73138 L .31629 .73034 L .123 .996 .996 .507 k
F
.32353 .73138 m .32092 .73298 L .31629 .73034 L F
.32353 .73138 m .32343 .721 L .32092 .73298 L .011 .44 0 0 k
F
.32353 .73138 m .32092 .73298 L .3157 .75794 L F
.32353 .73138 m .32316 .73425 L .32092 .73298 L .123 .996 .996 .507 k
F
.32092 .73298 m .32159 .73336 L .30532 .74254 L F
.30496 .73479 m .3033 .73584 L .30333 .7379 L .009 .413 0 0 k
F
.30496 .73479 m .30333 .7379 L .30485 .73702 L F
.31629 .73034 m .30589 .71745 L .30472 .73944 L F
.30532 .74254 m .32343 .721 L .30237 .73815 L .011 .44 0 0 k
F
.32092 .73298 m .32343 .721 L .30532 .74254 L F
.32389 .7701 m .32373 .75348 L .3157 .75794 L F
.32373 .75348 m .32368 .75396 L .3157 .75794 L 0 .996 .996 .535 k
F
.31217 .80851 m .30824 .78547 L .29731 .79125 L .034 .503 0 0 k
F
.30824 .78547 m .30785 .78587 L .29731 .79125 L .5 .5 .5 1 k
F
.30785 .78587 m .30355 .79028 L .29731 .79125 L F
.29662 .82073 m .30355 .79028 L .2822 .80174 L .035 .523 0 0 k
F
.31148 .84029 m .30757 .81564 L .29662 .82073 L F
.31214 .80965 m .30757 .81564 L .29662 .82073 L .5 .5 .5 1 k
F
.30757 .81564 m .30355 .79028 L .29662 .82073 L .035 .523 0 0 k
F
.31073 .87484 m .30684 .84872 L .29587 .85303 L .035 .541 0 0 k
F
.30993 .91185 m .30605 .88439 L .29505 .88787 L .036 .559 0 0 k
F
.30908 .95097 m .30521 .92232 L .29419 .92491 L .037 .576 0 0 k
F
.3082 .9918 m .30433 .96215 L .29328 .96379 L .039 .592 0 0 k
F
.30729 1.03393 m .30341 1.00348 L .29234 1.00413 L .041 .609 0 0 k
F
.30636 1.07693 m .30247 1.04587 L .29138 1.0455 L .043 .626 0 0 k
F
.30542 1.12034 m .30152 1.0889 L .2904 1.08747 L .059 .629 0 0 k
F
.30448 1.16368 m .30057 1.13208 L .28942 1.12959 L .079 .63 0 0 k
F
.30355 1.20646 m .29962 1.17494 L .28844 1.17138 L .1 .63 0 0 k
F
.30265 1.2482 m .29869 1.21699 L .28748 1.21238 L .121 .628 0 0 k
F
.30178 1.28838 m .29779 1.25774 L .28656 1.25209 L .144 .625 0 0 k
F
.30095 1.32652 m .29692 1.29669 L .28567 1.29005 L .168 .619 0 0 k
F
.30018 1.36215 m .29611 1.33336 L .28484 1.32579 L .198 .61 0 0 k
F
.29948 1.39481 m .29536 1.3673 L .28407 1.35885 L .237 .595 0 0 k
F
.29884 1.42408 m .29468 1.39806 L .28337 1.38881 L .287 .568 0 0 k
F
.29829 1.44957 m .29408 1.42525 L .28275 1.41528 L .361 .531 0 0 k
F
.29783 1.47093 m .29356 1.4485 L .28222 1.43792 L .474 .478 0 0 k
F
.29746 1.48789 m .29314 1.46749 L .28179 1.45641 L .725 .375 0 0 k
F
.28179 1.45641 m .26662 1.42591 L .27166 1.44771 L F
.28179 1.45641 m .26622 1.44159 L .27166 1.44771 L 0 .996 .996 .248 k
F
.28146 1.4705 m .28832 1.46318 L .26622 1.44173 L .92 .347 0 0 k
F
.29282 1.48197 m .28832 1.46318 L .28146 1.4705 L F
.28146 1.4705 m .26622 1.44173 L .27132 1.46144 L F
.28146 1.4705 m .28676 1.47399 L .26594 1.45308 L .5 .5 .5 1 k
F
.29745 1.48844 m .29282 1.48197 L .28146 1.4705 L F
.28804 1.47528 m .28747 1.47321 L .26749 1.45462 L .996 .324 0 0 k
F
.29282 1.48197 m .28744 1.47444 L .28146 1.4705 L .5 .5 .5 1 k
F
.2972 1.5002 m .29282 1.48197 L .28146 1.4705 L .92 .347 0 0 k
F
.28146 1.4705 m .26594 1.45308 L .27132 1.46144 L .5 .5 .5 1 k
F
.28124 1.48001 m .28804 1.47528 L .26593 1.45318 L .996 .324 0 0 k
F
.29261 1.49174 m .28804 1.47528 L .28124 1.48001 L F
.28124 1.48001 m .26593 1.45318 L .2711 1.47071 L F
.28124 1.48001 m .28659 1.4813 L .26576 1.46005 L .5 .5 .5 1 k
F
.29719 1.50057 m .29261 1.49174 L .28124 1.48001 L F
.28788 1.48261 m .28729 1.48084 L .26732 1.4616 L .996 .287 0 .044 k
F
.29261 1.49174 m .28728 1.48146 L .28124 1.48001 L .5 .5 .5 1 k
F
.29703 1.50769 m .29261 1.49174 L .28124 1.48001 L .996 .324 0 0 k
F
.23357 1.44195 m .22637 1.439 L .24133 1.45027 L .996 0 .996 .287 k
F
.23357 1.44195 m .23661 1.43054 L .21628 1.42134 L .772 .265 0 0 k
F
.25979 1.458 m .24668 1.44918 L .23357 1.44195 L .996 0 .996 .287 k
F
.25941 1.47275 m .24668 1.44918 L .23357 1.44195 L .772 .265 0 0 k
F
.24668 1.44918 m .23661 1.43054 L .23357 1.44195 L F
.22637 1.439 m .21628 1.42134 L .22637 1.439 L F
.25752 1.47049 m .21628 1.42134 L .24095 1.46451 L F
.23357 1.44195 m .23628 1.44219 L .21598 1.43119 L .996 0 .996 .287 k
F
.24668 1.44918 m .23628 1.44219 L .23357 1.44195 L F
.26548 1.48186 m .2563 1.46746 L .26548 1.48186 L .996 .176 0 .108 k
F
.29256 1.5084 m .27752 1.50074 L .28448 1.50363 L 0 .996 .996 .375 k
F
.29627 1.507 m .27451 1.48876 L .27768 1.49401 L .5 .5 .5 1 k
F
.27451 1.48876 m .26624 1.48304 L .27768 1.49401 L F
.29232 1.50961 m .27451 1.48876 L .27752 1.50074 L .996 .176 0 .108 k
F
.27451 1.48876 m .2563 1.46746 L .26624 1.48304 L F
.27451 1.48876 m .26624 1.48304 L .27752 1.50074 L F
.27451 1.48876 m .25615 1.47338 L .26624 1.48304 L .5 .5 .5 1 k
F
.27451 1.48876 m .27673 1.48231 L .2563 1.46746 L .996 .176 0 .108 k
F
.29627 1.507 m .28623 1.49787 L .27451 1.48876 L .5 .5 .5 1 k
F
.29612 1.51405 m .28623 1.49787 L .27451 1.48876 L .996 .176 0 .108 k
F
.28623 1.49787 m .27673 1.48231 L .27451 1.48876 L F
.28623 1.49787 m .28527 1.497 L .27451 1.48876 L .5 .5 .5 1 k
F
.27451 1.48876 m .27657 1.48908 L .25615 1.47338 L F
.28527 1.497 m .27657 1.48908 L .27451 1.48876 L F
.27752 1.50074 m .26548 1.48186 L .27752 1.50074 L .996 .176 0 .108 k
F
.26548 1.48186 m .26548 1.48186 L .27752 1.50074 L F
.29703 1.50769 m .28124 1.48001 L .27673 1.48892 L .996 .324 0 0 k
F
.28649 1.4982 m .27636 1.48858 L .27657 1.48908 L .996 .156 0 .265 k
F
.28649 1.4982 m .27673 1.48892 L .27656 1.48925 L .996 .324 0 0 k
F
.29703 1.50769 m .27673 1.48892 L .28649 1.4982 L F
.28124 1.48001 m .2711 1.47071 L .27653 1.48155 L .5 .5 .5 1 k
F
.28124 1.48001 m .2711 1.47071 L .27656 1.48925 L .996 .324 0 0 k
F
.28124 1.48001 m .26576 1.46005 L .2711 1.47071 L .5 .5 .5 1 k
F
.28113 1.4848 m .28788 1.48261 L .26576 1.4601 L .996 .287 0 .044 k
F
.29703 1.50788 m .28113 1.4848 L .27636 1.48858 L .996 .156 0 .265 k
F
.29703 1.50788 m .27636 1.48858 L .28649 1.4982 L F
.2925 1.49665 m .28788 1.48261 L .28113 1.4848 L .996 .287 0 .044 k
F
.29612 1.51405 m .29232 1.50961 L .27752 1.50074 L .996 .176 0 .108 k
F
.29348 1.5134 m .27752 1.50074 L .28438 1.50802 L .996 0 .996 .281 k
F
.29348 1.5134 m .29271 1.5129 L .28438 1.50802 L .996 0 .996 .37 k
F
.2744 1.49335 m .27656 1.48925 L .25613 1.47391 L .996 0 .176 .288 k
F
.29612 1.51405 m .2744 1.49335 L .27752 1.50074 L .996 0 .996 .37 k
F
.28558 1.50181 m .27656 1.48925 L .2744 1.49335 L .996 0 .176 .288 k
F
.25393 1.46972 m .24641 1.46837 L .25993 1.48239 L .996 .174 0 0 k
F
.2744 1.49335 m .26613 1.48753 L .27752 1.50074 L .996 0 .996 .37 k
F
.26343 1.4923 m .27752 1.50074 L .25897 1.4899 L 0 .996 .996 .375 k
F
.27752 1.50074 m .27752 1.50074 L .26343 1.4923 L F
.29271 1.5129 m .27746 1.50299 L .28438 1.50802 L .996 0 .996 .37 k
F
.29606 1.5164 m .2744 1.49335 L .27746 1.50299 L .996 0 .176 .288 k
F
.2744 1.49335 m .25613 1.47391 L .26613 1.48753 L F
.2744 1.49335 m .26613 1.48753 L .27746 1.50299 L F
.2744 1.49335 m .26502 1.48625 L .26613 1.48753 L .996 0 .996 .37 k
F
.2744 1.49335 m .27651 1.49152 L .25608 1.47589 L F
.29612 1.51405 m .28613 1.50257 L .2744 1.49335 L F
.28613 1.50257 m .28558 1.50181 L .2744 1.49335 L .996 0 .176 .288 k
F
.28613 1.50257 m .27651 1.49152 L .2744 1.49335 L .996 0 .996 .37 k
F
.29606 1.5164 m .28613 1.50257 L .2744 1.49335 L .996 0 .176 .288 k
F
.2744 1.49335 m .25608 1.47589 L .26502 1.48625 L .996 0 .996 .37 k
F
.29698 1.51026 m .28113 1.4848 L .27651 1.49152 L .996 .287 0 .044 k
F
.28113 1.4848 m .26576 1.4601 L .27098 1.47537 L F
.28113 1.4848 m .27098 1.47537 L .27636 1.48858 L .996 .156 0 .265 k
F
.28113 1.4848 m .27098 1.47537 L .27651 1.49152 L .996 .287 0 .044 k
F
.28113 1.4848 m .27011 1.47321 L .27098 1.47537 L .996 .156 0 .265 k
F
.28113 1.4848 m .28723 1.48361 L .2657 1.4624 L F
.29703 1.50788 m .2925 1.49665 L .28113 1.4848 L F
.2925 1.49665 m .28723 1.48361 L .28113 1.4848 L F
.29254 1.49679 m .2925 1.49665 L .28113 1.4848 L .996 .287 0 .044 k
F
.29698 1.51026 m .29254 1.49679 L .28113 1.4848 L F
.28113 1.4848 m .2657 1.4624 L .27011 1.47321 L .996 .156 0 .265 k
F
.28659 1.4813 m .26732 1.4616 L .26576 1.46005 L .5 .5 .5 1 k
F
.28788 1.48261 m .26732 1.4616 L .26576 1.4601 L .996 .287 0 .044 k
F
.28659 1.4813 m .28728 1.48146 L .26732 1.4616 L .5 .5 .5 1 k
F
.28676 1.47399 m .26749 1.45462 L .26594 1.45308 L F
.28804 1.47528 m .26749 1.45462 L .26593 1.45318 L .996 .324 0 0 k
F
.28676 1.47399 m .28744 1.47444 L .26749 1.45462 L .5 .5 .5 1 k
F
.28179 1.45641 m .28703 1.46192 L .26622 1.44159 L 0 .996 .996 .248 k
F
.28703 1.46192 m .26778 1.44311 L .26622 1.44159 L F
.29781 1.47166 m .29314 1.46749 L .28179 1.45641 L F
.29314 1.46749 m .28771 1.46264 L .28179 1.45641 L F
.28179 1.45641 m .28869 1.44647 L .26662 1.42591 L .725 .375 0 0 k
F
.29314 1.46749 m .28869 1.44647 L .28179 1.45641 L F
.28832 1.46318 m .28775 1.46081 L .26778 1.44311 L .92 .347 0 0 k
F
.28832 1.46318 m .26778 1.44311 L .26622 1.44173 L F
.28703 1.46192 m .28771 1.46264 L .26778 1.44311 L 0 .996 .996 .248 k
F
.28222 1.43792 m .28741 1.44527 L .26662 1.42573 L 0 .996 .996 .179 k
F
.28741 1.44527 m .26817 1.42721 L .26662 1.42573 L F
.28869 1.44647 m .26817 1.42721 L .26662 1.42591 L .725 .375 0 0 k
F
.29356 1.4485 m .28808 1.44622 L .28222 1.43792 L 0 .996 .996 .179 k
F
.28869 1.44647 m .28813 1.44383 L .26817 1.42721 L .725 .375 0 0 k
F
.28741 1.44527 m .28808 1.44622 L .26817 1.42721 L 0 .996 .996 .179 k
F
.29827 1.45045 m .29356 1.4485 L .28222 1.43792 L F
.28222 1.43792 m .28917 1.42539 L .26711 1.40595 L .474 .478 0 0 k
F
.29356 1.4485 m .28917 1.42539 L .28222 1.43792 L F
.28275 1.41528 m .28789 1.42425 L .26712 1.40572 L 0 .996 .996 .146 k
F
.28789 1.42425 m .26867 1.40714 L .26712 1.40572 L F
.28917 1.42539 m .26867 1.40714 L .26711 1.40595 L .474 .478 0 0 k
F
.29408 1.42525 m .28855 1.42541 L .28275 1.41528 L 0 .996 .996 .146 k
F
.28917 1.42539 m .28862 1.42248 L .26867 1.40714 L .474 .478 0 0 k
F
.28789 1.42425 m .28855 1.42541 L .26867 1.40714 L 0 .996 .996 .146 k
F
.29882 1.42511 m .29408 1.42525 L .28275 1.41528 L F
.28275 1.41528 m .28974 1.40022 L .26771 1.38209 L .361 .531 0 0 k
F
.29408 1.42525 m .28974 1.40022 L .28275 1.41528 L F
.28337 1.38881 m .28846 1.39915 L .26772 1.38182 L 0 .996 .996 .114 k
F
.28846 1.39915 m .26926 1.38317 L .26772 1.38182 L F
.28974 1.40022 m .26926 1.38317 L .26771 1.38209 L .361 .531 0 0 k
F
.29468 1.39806 m .28912 1.40049 L .28337 1.38881 L 0 .996 .996 .114 k
F
.28974 1.40022 m .2892 1.39707 L .26926 1.38317 L .361 .531 0 0 k
F
.28846 1.39915 m .28912 1.40049 L .26926 1.38317 L 0 .996 .996 .114 k
F
.29945 1.39598 m .29468 1.39806 L .28337 1.38881 L F
.28337 1.38881 m .2904 1.3713 L .26839 1.35467 L .287 .568 0 0 k
F
.29468 1.39806 m .2904 1.3713 L .28337 1.38881 L F
.28407 1.35885 m .28912 1.37032 L .2684 1.35437 L 0 .996 .996 .061 k
F
.28912 1.37032 m .26994 1.35563 L .2684 1.35437 L F
.2904 1.3713 m .26994 1.35563 L .26839 1.35467 L .287 .568 0 0 k
F
.29536 1.3673 m .28977 1.3718 L .28407 1.35885 L 0 .996 .996 .061 k
F
.2904 1.3713 m .28986 1.36793 L .26994 1.35563 L .287 .568 0 0 k
F
.28912 1.37032 m .28977 1.3718 L .26994 1.35563 L 0 .996 .996 .061 k
F
.30015 1.36344 m .29536 1.3673 L .28407 1.35885 L F
.28407 1.35885 m .29113 1.339 L .26916 1.32404 L .237 .595 0 0 k
F
.29536 1.3673 m .29113 1.339 L .28407 1.35885 L F
.28484 1.32579 m .28985 1.33812 L .26917 1.32371 L 0 .996 .996 .042 k
F
.28985 1.33812 m .27071 1.32487 L .26917 1.32371 L F
.29113 1.339 m .27071 1.32487 L .26916 1.32404 L .237 .595 0 0 k
F
.29611 1.33336 m .2905 1.33972 L .28484 1.32579 L 0 .996 .996 .042 k
F
.29113 1.339 m .2906 1.33544 L .27071 1.32487 L .237 .595 0 0 k
F
.28985 1.33812 m .2905 1.33972 L .27071 1.32487 L 0 .996 .996 .042 k
F
.30092 1.32792 m .29611 1.33336 L .28484 1.32579 L F
.28484 1.32579 m .29193 1.30376 L .26999 1.2906 L .198 .61 0 0 k
F
.29611 1.33336 m .29193 1.30376 L .28484 1.32579 L F
.28567 1.29005 m .29065 1.30298 L .27 1.29024 L 0 .996 .996 .038 k
F
.29065 1.30298 m .27154 1.29128 L .27 1.29024 L F
.29193 1.30376 m .27154 1.29128 L .26999 1.2906 L .198 .61 0 0 k
F
.29692 1.29669 m .29129 1.30465 L .28567 1.29005 L 0 .996 .996 .038 k
F
.29193 1.30376 m .2914 1.30004 L .27154 1.29128 L .198 .61 0 0 k
F
.29065 1.30298 m .29129 1.30465 L .27154 1.29128 L 0 .996 .996 .038 k
F
.30175 1.28986 m .29692 1.29669 L .28567 1.29005 L F
.28567 1.29005 m .29278 1.26602 L .27089 1.25476 L .168 .619 0 0 k
F
.29692 1.29669 m .29278 1.26602 L .28567 1.29005 L F
.28656 1.25209 m .29151 1.26535 L .2709 1.25438 L 0 .996 .996 .042 k
F
.29151 1.26535 m .27243 1.2553 L .2709 1.25438 L F
.29278 1.26602 m .27243 1.2553 L .27089 1.25476 L .168 .619 0 0 k
F
.29779 1.25774 m .29215 1.26706 L .28656 1.25209 L 0 .996 .996 .042 k
F
.29278 1.26602 m .29226 1.26216 L .27243 1.2553 L .168 .619 0 0 k
F
.29151 1.26535 m .29215 1.26706 L .27243 1.2553 L 0 .996 .996 .042 k
F
.30262 1.24975 m .29779 1.25774 L .28656 1.25209 L F
.28656 1.25209 m .29368 1.22624 L .27183 1.21699 L .144 .625 0 0 k
F
.29779 1.25774 m .29368 1.22624 L .28656 1.25209 L F
.28748 1.21238 m .29241 1.22569 L .27184 1.21659 L 0 .996 .996 .053 k
F
.29241 1.22569 m .27337 1.21737 L .27184 1.21659 L F
.29368 1.22624 m .27337 1.21737 L .27183 1.21699 L .144 .625 0 0 k
F
.29869 1.21699 m .29305 1.22741 L .28748 1.21238 L 0 .996 .996 .053 k
F
.29368 1.22624 m .29316 1.22228 L .27337 1.21737 L .144 .625 0 0 k
F
.29241 1.22569 m .29305 1.22741 L .27337 1.21737 L 0 .996 .996 .053 k
F
.30352 1.20807 m .29869 1.21699 L .28748 1.21238 L F
.28748 1.21238 m .29462 1.18492 L .27281 1.17772 L .121 .628 0 0 k
F
.29869 1.21699 m .29462 1.18492 L .28748 1.21238 L F
.28844 1.17138 m .29335 1.18448 L .27282 1.17731 L 0 .996 .996 .069 k
F
.29335 1.18448 m .27435 1.17795 L .27282 1.17731 L F
.29462 1.18492 m .27435 1.17795 L .27281 1.17772 L .121 .628 0 0 k
F
.29962 1.17494 m .29398 1.18618 L .28844 1.17138 L 0 .996 .996 .069 k
F
.29462 1.18492 m .2941 1.18089 L .27435 1.17795 L .121 .628 0 0 k
F
.29335 1.18448 m .29398 1.18618 L .27435 1.17795 L 0 .996 .996 .069 k
F
.30444 1.16531 m .29962 1.17494 L .28844 1.17138 L F
.28844 1.17138 m .29557 1.14254 L .27382 1.13743 L .1 .63 0 0 k
F
.29962 1.17494 m .29557 1.14254 L .28844 1.17138 L F
.28942 1.12959 m .29431 1.14223 L .27383 1.13701 L 0 .996 .996 .091 k
F
.29431 1.14223 m .27535 1.1375 L .27383 1.13701 L F
.29557 1.14254 m .27535 1.1375 L .27382 1.13743 L .1 .63 0 0 k
F
.30057 1.13208 m .29494 1.14387 L .28942 1.12959 L 0 .996 .996 .091 k
F
.29557 1.14254 m .29507 1.13847 L .27535 1.1375 L .1 .63 0 0 k
F
.29431 1.14223 m .29494 1.14387 L .27535 1.1375 L 0 .996 .996 .091 k
F
.30538 1.12198 m .30057 1.13208 L .28942 1.12959 L F
.28942 1.12959 m .29655 1.0996 L .27484 1.09658 L .079 .63 0 0 k
F
.30057 1.13208 m .29655 1.0996 L .28942 1.12959 L F
.2904 1.08747 m .29529 1.09941 L .27485 1.09616 L 0 .996 .996 .118 k
F
.29529 1.09941 m .27637 1.09651 L .27485 1.09616 L F
.29655 1.0996 m .27637 1.09651 L .27484 1.09658 L .079 .63 0 0 k
F
.30152 1.0889 m .29592 1.10096 L .2904 1.08747 L 0 .996 .996 .118 k
F
.29655 1.0996 m .29604 1.09552 L .27637 1.09651 L .079 .63 0 0 k
F
.29529 1.09941 m .29592 1.10096 L .27637 1.09651 L 0 .996 .996 .118 k
F
.30632 1.07857 m .30152 1.0889 L .2904 1.08747 L F
.2904 1.08747 m .29752 1.05658 L .27586 1.05564 L .059 .629 0 0 k
F
.30152 1.0889 m .29752 1.05658 L .2904 1.08747 L F
.29138 1.0455 m .29626 1.05651 L .27587 1.05522 L 0 .996 .996 .151 k
F
.29626 1.05651 m .27739 1.05542 L .27587 1.05522 L F
.29752 1.05658 m .27739 1.05542 L .27586 1.05564 L .059 .629 0 0 k
F
.30247 1.04587 m .29689 1.05794 L .29138 1.0455 L 0 .996 .996 .151 k
F
.29752 1.05658 m .29702 1.05252 L .27739 1.05542 L .059 .629 0 0 k
F
.29626 1.05651 m .29689 1.05794 L .27739 1.05542 L 0 .996 .996 .151 k
F
.30725 1.03554 m .30247 1.04587 L .29138 1.0455 L F
.29138 1.0455 m .29849 1.01396 L .27687 1.01505 L .043 .626 0 0 k
F
.30247 1.04587 m .29849 1.01396 L .29138 1.0455 L F
.29234 1.00413 m .29723 1.014 L .27688 1.01464 L 0 .996 .996 .199 k
F
.29723 1.014 m .2784 1.01468 L .27688 1.01464 L F
.29849 1.01396 m .2784 1.01468 L .27687 1.01505 L .043 .626 0 0 k
F
.30341 1.00348 m .29786 1.01528 L .29234 1.00413 L 0 .996 .996 .199 k
F
.29849 1.01396 m .29798 1.00994 L .2784 1.01468 L .043 .626 0 0 k
F
.29723 1.014 m .29786 1.01528 L .2784 1.01468 L 0 .996 .996 .199 k
F
.30816 .99337 m .30341 1.00348 L .29234 1.00413 L F
.29234 1.00413 m .29943 .97218 L .27786 .97525 L .041 .609 0 0 k
F
.30341 1.00348 m .29943 .97218 L .29234 1.00413 L F
.29328 .96379 m .29818 .97234 L .27787 .97485 L 0 .996 .996 .3 k
F
.29818 .97234 m .27939 .97475 L .27787 .97485 L F
.29943 .97218 m .27939 .97475 L .27786 .97525 L .041 .609 0 0 k
F
.30433 .96215 m .29881 .97344 L .29328 .96379 L 0 .996 .996 .3 k
F
.29943 .97218 m .29893 .96824 L .27939 .97475 L .041 .609 0 0 k
F
.29818 .97234 m .29881 .97344 L .27939 .97475 L 0 .996 .996 .3 k
F
.30905 .95248 m .30433 .96215 L .29328 .96379 L F
.29328 .96379 m .30035 .93168 L .27883 .93666 L .039 .592 0 0 k
F
.30433 .96215 m .30035 .93168 L .29328 .96379 L F
.29419 .92491 m .2991 .93195 L .27884 .93626 L 0 .996 .996 .38 k
F
.2991 .93195 m .28035 .93602 L .27884 .93626 L F
.30035 .93168 m .28035 .93602 L .27883 .93666 L .039 .592 0 0 k
F
.30521 .92232 m .29973 .93286 L .29419 .92491 L 0 .996 .996 .38 k
F
.30035 .93168 m .29985 .92785 L .28035 .93602 L .039 .592 0 0 k
F
.2991 .93195 m .29973 .93286 L .28035 .93602 L 0 .996 .996 .38 k
F
.3099 .9133 m .30521 .92232 L .29419 .92491 L F
.29419 .92491 m .30123 .89288 L .27975 .89966 L .037 .576 0 0 k
F
.30521 .92232 m .30123 .89288 L .29419 .92491 L F
.29505 .88787 m .29998 .89325 L .27976 .89928 L 0 .996 .996 .513 k
F
.29998 .89325 m .28127 .8989 L .27976 .89928 L F
.30123 .89288 m .28127 .8989 L .27975 .89966 L .037 .576 0 0 k
F
.30605 .88439 m .30062 .89395 L .29505 .88787 L 0 .996 .996 .513 k
F
.30123 .89288 m .30073 .88917 L .28127 .8989 L .037 .576 0 0 k
F
.29998 .89325 m .30062 .89395 L .28127 .8989 L 0 .996 .996 .513 k
F
.3107 .8762 m .30605 .88439 L .29505 .88787 L F
.29505 .88787 m .30206 .85615 L .28063 .86461 L .036 .559 0 0 k
F
.30605 .88439 m .30206 .85615 L .29505 .88787 L F
.29587 .85303 m .30081 .85662 L .28063 .86426 L 0 .996 .996 .805 k
F
.30081 .85662 m .28214 .86374 L .28063 .86426 L F
.30206 .85615 m .28214 .86374 L .28063 .86461 L .036 .559 0 0 k
F
.30684 .84872 m .30145 .85708 L .29587 .85303 L 0 .996 .996 .805 k
F
.30206 .85615 m .30156 .85259 L .28214 .86374 L .036 .559 0 0 k
F
.30081 .85662 m .30145 .85708 L .28214 .86374 L 0 .996 .996 .805 k
F
.31145 .84154 m .30684 .84872 L .29587 .85303 L F
.29587 .85303 m .30283 .82184 L .28144 .83187 L .035 .541 0 0 k
F
.30684 .84872 m .30283 .82184 L .29587 .85303 L F
.29662 .82073 m .30159 .82241 L .28145 .83155 L .5 .5 .5 1 k
F
.30159 .82241 m .28296 .8309 L .28145 .83155 L F
.30283 .82184 m .28296 .8309 L .28144 .83187 L .035 .541 0 0 k
F
.30757 .81564 m .30224 .82262 L .29662 .82073 L .5 .5 .5 1 k
F
.30283 .82184 m .30233 .81846 L .28296 .8309 L .035 .541 0 0 k
F
.30159 .82241 m .30224 .82262 L .28296 .8309 L .5 .5 .5 1 k
F
.30355 .79028 m .30296 .79089 L .30231 .79093 L F
.30355 .79028 m .30231 .79093 L .29731 .79125 L F
.30355 .79028 m .28371 .80068 L .2822 .80174 L .035 .523 0 0 k
F
.29731 .79125 m .30296 .79089 L .2822 .80144 L .5 .5 .5 1 k
F
.29731 .79125 m .28288 .77449 L .28709 .79647 L .034 .503 0 0 k
F
.30355 .79028 m .30304 .78709 L .28371 .80068 L .035 .523 0 0 k
F
.32372 .77824 m .31504 .78881 L .30296 .79089 L 0 .996 .996 .381 k
F
.31504 .78881 m .30343 .7962 L .30233 .81846 L .013 .465 0 0 k
F
.31504 .78881 m .30209 .79705 L .30296 .79089 L 0 .996 .996 .381 k
F
.30468 .7709 m .30182 .77291 L .30277 .7672 L 0 .996 .996 .535 k
F
.30468 .7709 m .30181 .77226 L .30182 .77291 L .013 .465 0 0 k
F
.30357 .79349 m .30206 .7941 L .30233 .81846 L F
.32322 .80294 m .31504 .78881 L .30233 .81846 L F
.3157 .75794 m .30468 .7709 L .30277 .7672 L 0 .996 .996 .535 k
F
.3157 .75794 m .32031 .76249 L .30468 .7709 L F
.31338 .78036 m .31279 .77979 L .31308 .78073 L .027 .567 0 0 k
F
.31338 .78036 m .31276 .78082 L .31308 .78073 L 0 0 .996 .149 k
F
.31504 .78881 m .32031 .76249 L .30468 .7709 L .013 .465 0 0 k
F
.32372 .77824 m .32309 .78497 L .31504 .78881 L 0 .996 .996 .381 k
F
.32309 .78497 m .32291 .76109 L .31504 .78881 L .013 .465 0 0 k
F
.32368 .75396 m .32291 .76109 L .3157 .75794 L 0 .996 .996 .535 k
F
.32291 .76109 m .32031 .76249 L .3157 .75794 L F
.32291 .76109 m .32283 .74987 L .32031 .76249 L .013 .465 0 0 k
F
.32291 .76109 m .32031 .76249 L .31504 .78881 L F
.32291 .76109 m .32253 .76468 L .32031 .76249 L 0 .996 .996 .535 k
F
.32031 .76249 m .32097 .76314 L .30468 .7709 L F
.3157 .75794 m .30532 .74254 L .30411 .76624 L .011 .44 0 0 k
F
.30468 .7709 m .32283 .74987 L .30173 .7658 L .013 .465 0 0 k
F
.32031 .76249 m .32283 .74987 L .30468 .7709 L F
.32322 .80294 m .32309 .78497 L .31504 .78881 L F
.32309 .78497 m .32303 .78554 L .31504 .78881 L 0 .996 .996 .381 k
F
.32304 .81187 m .31432 .82264 L .30224 .82262 L 0 .996 .996 .261 k
F
.31432 .82264 m .30269 .82904 L .30156 .85259 L .014 .487 0 0 k
F
.31432 .82264 m .30134 .82977 L .30224 .82262 L 0 .996 .996 .261 k
F
.30397 .80227 m .3011 .80405 L .30209 .79705 L 0 .996 .996 .381 k
F
.30397 .80227 m .3011 .80336 L .3011 .80405 L .014 .487 0 0 k
F
.30282 .8262 m .30131 .82667 L .30156 .85259 L F
.32249 .83873 m .31432 .82264 L .30156 .85259 L F
.31504 .78881 m .30397 .80227 L .30209 .79705 L 0 .996 .996 .381 k
F
.31504 .78881 m .31963 .79515 L .30397 .80227 L F
.31432 .82264 m .31963 .79515 L .30397 .80227 L .014 .487 0 0 k
F
.32304 .81187 m .32238 .8195 L .31432 .82264 L 0 .996 .996 .261 k
F
.32238 .8195 m .32224 .79396 L .31432 .82264 L .014 .487 0 0 k
F
.32303 .78554 m .32224 .79396 L .31504 .78881 L 0 .996 .996 .381 k
F
.32224 .79396 m .31963 .79515 L .31504 .78881 L F
.32224 .79396 m .32217 .78197 L .31963 .79515 L .014 .487 0 0 k
F
.32224 .79396 m .31963 .79515 L .31432 .82264 L F
.32224 .79396 m .32184 .79821 L .31963 .79515 L 0 .996 .996 .381 k
F
.31963 .79515 m .32029 .79607 L .30397 .80227 L F
.31504 .78881 m .30468 .7709 L .30343 .7962 L .013 .465 0 0 k
F
.30397 .80227 m .32217 .78197 L .30103 .79648 L .014 .487 0 0 k
F
.31963 .79515 m .32217 .78197 L .30397 .80227 L F
.32249 .83873 m .32238 .8195 L .31432 .82264 L F
.32238 .8195 m .32232 .82017 L .31432 .82264 L 0 .996 .996 .261 k
F
.31828 .87138 m .31748 .86989 L .31133 .87565 L .029 .62 0 0 k
F
.31133 .87565 m .31748 .86989 L .31073 .87484 L F
.32229 .84837 m .31354 .85915 L .30145 .85708 L 0 .996 .996 .17 k
F
.31354 .85915 m .30189 .86445 L .30073 .88917 L .016 .508 0 0 k
F
.31354 .85915 m .30054 .86507 L .30145 .85708 L 0 .996 .996 .17 k
F
.3032 .83637 m .30033 .8379 L .30134 .82977 L 0 .996 .996 .261 k
F
.3032 .83637 m .30032 .83717 L .30033 .8379 L .016 .508 0 0 k
F
.30202 .86151 m .30051 .86182 L .30073 .88917 L F
.3217 .87713 m .31354 .85915 L .30073 .88917 L F
.31432 .82264 m .3032 .83637 L .30134 .82977 L 0 .996 .996 .261 k
F
.31432 .82264 m .31889 .83066 L .3032 .83637 L F
.31354 .85915 m .31889 .83066 L .3032 .83637 L .016 .508 0 0 k
F
.32229 .84837 m .32162 .85676 L .31354 .85915 L 0 .996 .996 .17 k
F
.32162 .85676 m .3215 .82971 L .31354 .85915 L .016 .508 0 0 k
F
.32232 .82017 m .3215 .82971 L .31432 .82264 L 0 .996 .996 .261 k
F
.3215 .82971 m .31889 .83066 L .31432 .82264 L F
.3215 .82971 m .32145 .81701 L .31889 .83066 L .016 .508 0 0 k
F
.3215 .82971 m .31889 .83066 L .31354 .85915 L F
.3215 .82971 m .32109 .83453 L .31889 .83066 L 0 .996 .996 .261 k
F
.31889 .83066 m .31955 .83183 L .3032 .83637 L F
.31432 .82264 m .30397 .80227 L .30269 .82904 L .014 .487 0 0 k
F
.3032 .83637 m .32145 .81701 L .30027 .8299 L .016 .508 0 0 k
F
.31889 .83066 m .32145 .81701 L .3032 .83637 L F
.3217 .87713 m .32162 .85676 L .31354 .85915 L F
.32162 .85676 m .32156 .8575 L .31354 .85915 L 0 .996 .996 .17 k
F
.31354 .85915 m .31809 .8687 L .30238 .87289 L F
.31878 .90496 m .3099 .9133 L .31878 .90496 L .137 .996 .669 .507 k
F
.32149 .88739 m .31271 .89797 L .30062 .89395 L 0 .996 .996 .125 k
F
.31271 .89797 m .32072 .868 L .30238 .87289 L .017 .528 0 0 k
F
.32087 .91779 m .3208 .8964 L .31271 .89797 L F
.31053 .91274 m .31662 .90758 L .30993 .91185 L .031 .636 0 0 k
F
.31053 .91274 m .3099 .9133 L .31019 .91302 L .137 .996 .669 .507 k
F
.32087 .91779 m .31271 .89797 L .29985 .92785 L .017 .528 0 0 k
F
.31271 .89797 m .29968 .90259 L .30062 .89395 L 0 .996 .996 .125 k
F
.31354 .85915 m .30238 .87289 L .30054 .86507 L 0 .996 .996 .17 k
F
.30238 .87289 m .2995 .87413 L .29968 .90259 L .017 .528 0 0 k
F
.30238 .87289 m .29919 .87681 L .2995 .87413 L 0 .996 .996 .17 k
F
.30238 .87289 m .2995 .87413 L .30054 .86507 L F
.31271 .89797 m .30238 .87289 L .29968 .90259 L .017 .528 0 0 k
F
.30238 .87289 m .29945 .86576 L .2995 .87413 L F
.31271 .89797 m .29968 .90259 L .29985 .92785 L F
.31271 .89797 m .29956 .90372 L .29968 .90259 L 0 .996 .996 .125 k
F
.31271 .89797 m .31726 .90889 L .30151 .91146 L F
.32149 .88739 m .3208 .8964 L .31271 .89797 L F
.32065 .92857 m .31184 .93874 L .29973 .93286 L 0 .996 .996 .09 k
F
.31184 .93874 m .31988 .90846 L .30151 .91146 L .019 .547 0 0 k
F
.32 .96031 m .31184 .93874 L .29893 .96824 L F
.31184 .93874 m .29879 .94199 L .29893 .96824 L F
.31184 .93874 m .29866 .94319 L .29879 .94199 L 0 .996 .996 .09 k
F
.31184 .93874 m .29879 .94199 L .29973 .93286 L F
.31184 .93874 m .29877 .93851 L .29879 .94199 L .019 .547 0 0 k
F
.31271 .89797 m .30151 .91146 L .29956 .90372 L 0 .996 .996 .125 k
F
.30151 .91146 m .29862 .91241 L .29877 .93851 L .019 .547 0 0 k
F
.30151 .91146 m .29831 .91531 L .29862 .91241 L 0 .996 .996 .125 k
F
.30151 .91146 m .29862 .91241 L .29956 .90372 L F
.31184 .93874 m .30151 .91146 L .29877 .93851 L .019 .547 0 0 k
F
.30151 .91146 m .29858 .90371 L .29862 .91241 L F
.32 .96031 m .31995 .93803 L .31184 .93874 L F
.31995 .93803 m .31989 .93888 L .31184 .93874 L 0 .996 .996 .09 k
F
.31989 .93888 m .31902 .9507 L .31184 .93874 L F
.31902 .9507 m .31638 .95085 L .31184 .93874 L F
.31977 .97149 m .31093 .98105 L .29881 .97344 L 0 .996 .996 .06 k
F
.31093 .98105 m .31902 .9507 L .3006 .95171 L .02 .565 0 0 k
F
.3191 1.00426 m .31093 .98105 L .29798 1.00994 L F
.31093 .98105 m .29786 .98286 L .29798 1.00994 L F
.31093 .98105 m .29773 .98411 L .29786 .98286 L 0 .996 .996 .06 k
F
.31093 .98105 m .29786 .98286 L .29881 .97344 L F
.31093 .98105 m .29784 .9793 L .29786 .98286 L .02 .565 0 0 k
F
.31093 .98105 m .3006 .95171 L .29784 .9793 L F
.3006 .95171 m .29771 .95235 L .29866 .94319 L 0 .996 .996 .09 k
F
.3006 .95171 m .29771 .95155 L .29771 .95235 L .02 .565 0 0 k
F
.3006 .95171 m .29771 .95235 L .29784 .9793 L F
.31184 .93874 m .3006 .95171 L .29866 .94319 L 0 .996 .996 .09 k
F
.3006 .95171 m .29739 .95542 L .29771 .95235 L F
.31977 .97149 m .31907 .98125 L .31093 .98105 L 0 .996 .996 .06 k
F
.31906 .97917 m .31902 .9507 L .31093 .98105 L .02 .565 0 0 k
F
.3006 .95171 m .31857 .95669 L .29739 .95542 L 0 .996 .996 .09 k
F
.31184 .93874 m .31705 .95263 L .3006 .95171 L F
.31705 .95263 m .31857 .95669 L .3006 .95171 L F
.3006 .95171 m .29767 .94338 L .29771 .95155 L .02 .565 0 0 k
F
.3191 1.00426 m .31907 .98125 L .31093 .98105 L F
.31907 .98125 m .319 .98213 L .31093 .98105 L 0 .996 .996 .06 k
F
.319 .98213 m .31812 .9943 L .31093 .98105 L F
.31812 .9943 m .31548 .99415 L .31093 .98105 L F
.31887 1.01574 m .31001 1.02447 L .29786 1.01528 L 0 .996 .996 .035 k
F
.31001 1.02447 m .31812 .9943 L .29967 .99324 L .022 .583 0 0 k
F
.31819 1.04919 m .31001 1.02447 L .29702 1.05252 L F
.31001 1.02447 m .2969 1.02479 L .29702 1.05252 L F
.31001 1.02447 m .29677 1.02606 L .2969 1.02479 L 0 .996 .996 .035 k
F
.31001 1.02447 m .2969 1.02479 L .29786 1.01528 L F
.31001 1.02447 m .29689 1.02118 L .2969 1.02479 L .022 .583 0 0 k
F
.31001 1.02447 m .29967 .99324 L .29689 1.02118 L F
.29967 .99324 m .29677 .99356 L .29773 .98411 L 0 .996 .996 .06 k
F
.29967 .99324 m .29677 .99274 L .29677 .99356 L .022 .583 0 0 k
F
.29967 .99324 m .29677 .99356 L .29689 1.02118 L F
.31093 .98105 m .29967 .99324 L .29773 .98411 L 0 .996 .996 .06 k
F
.29967 .99324 m .29645 .99672 L .29677 .99356 L F
.31887 1.01574 m .31816 1.0256 L .31001 1.02447 L 0 .996 .996 .035 k
F
.31815 1.0235 m .31812 .9943 L .31001 1.02447 L .022 .583 0 0 k
F
.29967 .99324 m .31767 1.00047 L .29645 .99672 L 0 .996 .996 .06 k
F
.31093 .98105 m .31615 .99608 L .29967 .99324 L F
.31615 .99608 m .31767 1.00047 L .29967 .99324 L F
.29967 .99324 m .29673 .98437 L .29677 .99274 L .022 .583 0 0 k
F
.31819 1.04919 m .31816 1.0256 L .31001 1.02447 L F
.31816 1.0256 m .31809 1.02651 L .31001 1.02447 L 0 .996 .996 .035 k
F
.31809 1.02651 m .3172 1.0388 L .31001 1.02447 L F
.3172 1.0388 m .31456 1.03835 L .31001 1.02447 L F
.31795 1.06084 m .30906 1.06855 L .29689 1.05794 L 0 .996 .996 .018 k
F
.30906 1.06855 m .3172 1.0388 L .29871 1.03561 L .025 .601 0 0 k
F
.31726 1.09461 m .31723 1.07063 L .30906 1.06855 L F
.30696 1.07806 m .30636 1.07693 L .30665 1.07816 L .107 .639 0 0 k
F
.30696 1.07806 m .30632 1.07857 L .30665 1.07816 L 0 .996 .996 .205 k
F
.31726 1.09461 m .30906 1.06855 L .29604 1.09552 L .025 .601 0 0 k
F
.30906 1.06855 m .29593 1.06734 L .29689 1.05794 L 0 .996 .996 .018 k
F
.30906 1.06855 m .29871 1.03561 L .29593 1.06734 L .025 .601 0 0 k
F
.29871 1.03561 m .29581 1.03559 L .29677 1.02606 L 0 .996 .996 .035 k
F
.29871 1.03561 m .2958 1.03477 L .29581 1.03559 L .025 .601 0 0 k
F
.29871 1.03561 m .29581 1.03559 L .29593 1.06734 L F
.31001 1.02447 m .29871 1.03561 L .29677 1.02606 L 0 .996 .996 .035 k
F
.29871 1.03561 m .29548 1.03879 L .29581 1.03559 L F
.31795 1.06084 m .31723 1.07063 L .30906 1.06855 L 0 .996 .996 .018 k
F
.31723 1.06851 m .3172 1.0388 L .30906 1.06855 L .025 .601 0 0 k
F
.29871 1.03561 m .31675 1.04504 L .29548 1.03879 L 0 .996 .996 .035 k
F
.31001 1.02447 m .31523 1.0404 L .29871 1.03561 L F
.31523 1.0404 m .31675 1.04504 L .29871 1.03561 L F
.29871 1.03561 m .29577 1.02626 L .2958 1.03477 L .025 .601 0 0 k
F
.30906 1.06855 m .29593 1.06734 L .29604 1.09552 L F
.30906 1.06855 m .2958 1.0686 L .29593 1.06734 L 0 .996 .996 .018 k
F
.30906 1.06855 m .31363 1.08297 L .29775 1.07837 L F
.30602 1.12151 m .3118 1.12255 L .30538 1.12198 L 0 .996 .996 .155 k
F
.31702 1.10632 m .30812 1.11279 L .29592 1.10096 L 0 .996 .996 .006 k
F
.30812 1.11279 m .31628 1.08374 L .29775 1.07837 L .027 .619 0 0 k
F
.31633 1.14005 m .31631 1.11585 L .30812 1.11279 L F
.30602 1.12151 m .30538 1.12198 L .30572 1.12157 L 0 .996 .996 .155 k
F
.30569 1.12145 m .30542 1.12034 L .30569 1.12145 L .128 .637 0 0 k
F
.31633 1.14005 m .30812 1.11279 L .29507 1.13847 L .027 .619 0 0 k
F
.30812 1.11279 m .29496 1.11004 L .29592 1.10096 L 0 .996 .996 .006 k
F
.30906 1.06855 m .29775 1.07837 L .2958 1.0686 L 0 .996 .996 .018 k
F
.29775 1.07837 m .29484 1.07801 L .29496 1.11004 L .027 .619 0 0 k
F
.29775 1.07837 m .29451 1.08117 L .29484 1.07801 L 0 .996 .996 .018 k
F
.29775 1.07837 m .29484 1.07801 L .2958 1.0686 L F
.30812 1.11279 m .29775 1.07837 L .29496 1.11004 L .027 .619 0 0 k
F
.29775 1.07837 m .2948 1.06859 L .29484 1.07801 L F
.30812 1.11279 m .29496 1.11004 L .29507 1.13847 L F
.30812 1.11279 m .29483 1.11127 L .29496 1.11004 L 0 .996 .996 .006 k
F
.31609 1.15167 m .30718 1.15672 L .29494 1.14387 L 0 .976 .996 .001 k
F
.30718 1.15672 m .29536 1.15286 L .2941 1.18089 L .032 .636 0 0 k
F
.30718 1.15672 m .29399 1.15241 L .29494 1.14387 L 0 .976 .996 .001 k
F
.29678 1.12104 m .29387 1.12035 L .29483 1.11127 L 0 .996 .996 .006 k
F
.29678 1.12104 m .29387 1.11952 L .29387 1.12035 L .032 .636 0 0 k
F
.2955 1.14972 m .29398 1.1488 L .2941 1.18089 L F
.31541 1.18497 m .30718 1.15672 L .2941 1.18089 L F
.30812 1.11279 m .29678 1.12104 L .29483 1.11127 L 0 .996 .996 .006 k
F
.30812 1.11279 m .3127 1.12752 L .29678 1.12104 L F
.30718 1.15672 m .3127 1.12752 L .29678 1.12104 L .032 .636 0 0 k
F
.31609 1.15167 m .31539 1.16075 L .30718 1.15672 L 0 .976 .996 .001 k
F
.31702 1.10632 m .31631 1.11585 L .30812 1.11279 L 0 .996 .996 .006 k
F
.31539 1.16075 m .31536 1.12861 L .30718 1.15672 L .032 .636 0 0 k
F
.31631 1.11585 m .31536 1.12861 L .30812 1.11279 L 0 .996 .996 .006 k
F
.31536 1.12861 m .3127 1.12752 L .30812 1.11279 L F
.31631 1.11585 m .31631 1.11374 L .30812 1.11279 L .027 .619 0 0 k
F
.31631 1.11374 m .31628 1.08374 L .30812 1.11279 L F
.31536 1.12861 m .31534 1.11352 L .3127 1.12752 L .032 .636 0 0 k
F
.31536 1.12861 m .3127 1.12752 L .30718 1.15672 L F
.31536 1.12861 m .31491 1.13463 L .3127 1.12752 L 0 .996 .996 .006 k
F
.3127 1.12752 m .31338 1.12973 L .29678 1.12104 L F
.29678 1.12104 m .31534 1.11352 L .29383 1.11092 L .032 .636 0 0 k
F
.3127 1.12752 m .31534 1.11352 L .29678 1.12104 L F
.31541 1.18497 m .31539 1.16075 L .30718 1.15672 L F
.31539 1.16075 m .31532 1.16161 L .30718 1.15672 L 0 .976 .996 .001 k
F
.31518 1.19638 m .30626 1.19983 L .29398 1.18618 L 0 .96 .996 0 k
F
.30626 1.19983 m .29441 1.19459 L .29316 1.22228 L .054 .637 0 0 k
F
.30626 1.19983 m .29305 1.19399 L .29398 1.18618 L 0 .96 .996 0 k
F
.29583 1.16316 m .29291 1.16212 L .29399 1.15241 L 0 .976 .996 .001 k
F
.29583 1.16316 m .29291 1.1613 L .29291 1.16212 L .054 .637 0 0 k
F
.29455 1.19152 m .29303 1.19044 L .29316 1.22228 L F
.31451 1.22887 m .30626 1.19983 L .29316 1.22228 L F
.30718 1.15672 m .29583 1.16316 L .29399 1.15241 L 0 .976 .996 .001 k
F
.30718 1.15672 m .31178 1.17151 L .29583 1.16316 L F
.30626 1.19983 m .31178 1.17151 L .29583 1.16316 L .054 .637 0 0 k
F
.31518 1.19638 m .31448 1.20482 L .30626 1.19983 L 0 .96 .996 0 k
F
.31448 1.20482 m .31445 1.1729 L .30626 1.19983 L .054 .637 0 0 k
F
.31532 1.16161 m .31445 1.1729 L .30718 1.15672 L 0 .976 .996 .001 k
F
.31445 1.1729 m .31178 1.17151 L .30718 1.15672 L F
.31445 1.1729 m .31443 1.15793 L .31178 1.17151 L .054 .637 0 0 k
F
.31445 1.1729 m .31178 1.17151 L .30626 1.19983 L F
.31445 1.1729 m .314 1.17864 L .31178 1.17151 L 0 .976 .996 .001 k
F
.31178 1.17151 m .31247 1.17373 L .29583 1.16316 L F
.30718 1.15672 m .29678 1.12104 L .29536 1.15286 L .032 .636 0 0 k
F
.29583 1.16316 m .31443 1.15793 L .29287 1.15275 L .054 .637 0 0 k
F
.31178 1.17151 m .31443 1.15793 L .29583 1.16316 L F
.31451 1.22887 m .31448 1.20482 L .30626 1.19983 L F
.31448 1.20482 m .31442 1.20563 L .30626 1.19983 L 0 .96 .996 0 k
F
.31429 1.23993 m .30536 1.24161 L .29305 1.22741 L 0 .951 .996 0 k
F
.30536 1.24161 m .2935 1.23503 L .29226 1.26216 L .078 .638 0 0 k
F
.30536 1.24161 m .29213 1.23427 L .29305 1.22741 L 0 .951 .996 0 k
F
.29491 1.20422 m .29198 1.20286 L .29305 1.19399 L 0 .96 .996 0 k
F
.29491 1.20422 m .29198 1.20205 L .29198 1.20286 L .078 .638 0 0 k
F
.29363 1.23205 m .29211 1.23081 L .29226 1.26216 L F
.31365 1.27123 m .30536 1.24161 L .29226 1.26216 L F
.30626 1.19983 m .29491 1.20422 L .29305 1.19399 L 0 .96 .996 0 k
F
.30626 1.19983 m .31088 1.21441 L .29491 1.20422 L F
.30536 1.24161 m .31088 1.21441 L .29491 1.20422 L .078 .638 0 0 k
F
.31429 1.23993 m .31361 1.24755 L .30536 1.24161 L 0 .951 .996 0 k
F
.31361 1.24755 m .31356 1.21612 L .30536 1.24161 L .078 .638 0 0 k
F
.31442 1.20563 m .31356 1.21612 L .30626 1.19983 L 0 .96 .996 0 k
F
.31356 1.21612 m .31088 1.21441 L .30626 1.19983 L F
.31356 1.21612 m .31353 1.20137 L .31088 1.21441 L .078 .638 0 0 k
F
.31356 1.21612 m .31088 1.21441 L .30536 1.24161 L F
.31356 1.21612 m .31312 1.22145 L .31088 1.21441 L 0 .96 .996 0 k
F
.31088 1.21441 m .31158 1.21662 L .29491 1.20422 L F
.30626 1.19983 m .29583 1.16316 L .29441 1.19459 L .054 .637 0 0 k
F
.29491 1.20422 m .31353 1.20137 L .29194 1.19362 L .078 .638 0 0 k
F
.31088 1.21441 m .31353 1.20137 L .29491 1.20422 L F
.31365 1.27123 m .31361 1.24755 L .30536 1.24161 L F
.31361 1.24755 m .31354 1.24828 L .30536 1.24161 L 0 .951 .996 0 k
F
.31343 1.2818 m .30451 1.28156 L .29215 1.26706 L 0 .95 .996 0 k
F
.30451 1.28156 m .29262 1.27368 L .2914 1.30004 L .103 .637 0 0 k
F
.30451 1.28156 m .29125 1.27277 L .29215 1.26706 L 0 .95 .996 0 k
F
.29401 1.24375 m .29108 1.24206 L .29213 1.23427 L 0 .951 .996 0 k
F
.29401 1.24375 m .29108 1.24127 L .29108 1.24206 L .103 .637 0 0 k
F
.29276 1.27083 m .29123 1.26943 L .2914 1.30004 L F
.31282 1.31151 m .30451 1.28156 L .2914 1.30004 L F
.30536 1.24161 m .29401 1.24375 L .29213 1.23427 L 0 .951 .996 0 k
F
.30536 1.24161 m .31002 1.25573 L .29401 1.24375 L F
.30451 1.28156 m .31002 1.25573 L .29401 1.24375 L .103 .637 0 0 k
F
.31343 1.2818 m .31277 1.28841 L .30451 1.28156 L 0 .95 .996 0 k
F
.31277 1.28841 m .3127 1.25773 L .30451 1.28156 L .103 .637 0 0 k
F
.31354 1.24828 m .3127 1.25773 L .30536 1.24161 L 0 .951 .996 0 k
F
.3127 1.25773 m .31002 1.25573 L .30536 1.24161 L F
.3127 1.25773 m .31267 1.24333 L .31002 1.25573 L .103 .637 0 0 k
F
.3127 1.25773 m .31002 1.25573 L .30451 1.28156 L F
.3127 1.25773 m .31227 1.26254 L .31002 1.25573 L 0 .951 .996 0 k
F
.31002 1.25573 m .31073 1.25787 L .29401 1.24375 L F
.30536 1.24161 m .29491 1.20422 L .2935 1.23503 L .078 .638 0 0 k
F
.29401 1.24375 m .31267 1.24333 L .29104 1.23302 L .103 .637 0 0 k
F
.31002 1.25573 m .31267 1.24333 L .29401 1.24375 L F
.31282 1.31151 m .31277 1.28841 L .30451 1.28156 L F
.31277 1.28841 m .31271 1.28905 L .30451 1.28156 L 0 .95 .996 0 k
F
.31262 1.32148 m .30371 1.31919 L .29129 1.30465 L 0 .959 .996 .007 k
F
.30371 1.31919 m .2918 1.31008 L .2906 1.33544 L .129 .635 0 0 k
F
.30371 1.31919 m .29043 1.30903 L .29129 1.30465 L 0 .959 .996 .007 k
F
.29317 1.28126 m .29023 1.27926 L .29125 1.27277 L 0 .95 .996 0 k
F
.29317 1.28126 m .29023 1.2785 L .29023 1.27926 L .129 .635 0 0 k
F
.29193 1.30737 m .2904 1.30584 L .2906 1.33544 L F
.31205 1.34923 m .30371 1.31919 L .2906 1.33544 L F
.30451 1.28156 m .29317 1.28126 L .29125 1.27277 L 0 .95 .996 0 k
F
.30451 1.28156 m .30921 1.29494 L .29317 1.28126 L F
.30371 1.31919 m .30921 1.29494 L .29317 1.28126 L .129 .635 0 0 k
F
.31262 1.32148 m .31198 1.32689 L .30371 1.31919 L 0 .959 .996 .007 k
F
.31198 1.32689 m .31189 1.29723 L .30371 1.31919 L .129 .635 0 0 k
F
.31271 1.28905 m .31189 1.29723 L .30451 1.28156 L 0 .95 .996 0 k
F
.31189 1.29723 m .30921 1.29494 L .30451 1.28156 L F
.31189 1.29723 m .31184 1.28331 L .30921 1.29494 L .129 .635 0 0 k
F
.31189 1.29723 m .30921 1.29494 L .30371 1.31919 L F
.31189 1.29723 m .31147 1.3014 L .30921 1.29494 L 0 .95 .996 0 k
F
.30921 1.29494 m .30992 1.29699 L .29317 1.28126 L F
.30451 1.28156 m .29401 1.24375 L .29262 1.27368 L .103 .637 0 0 k
F
.29317 1.28126 m .31184 1.28331 L .29018 1.2705 L .129 .635 0 0 k
F
.30921 1.29494 m .31184 1.28331 L .29317 1.28126 L F
.31205 1.34923 m .31198 1.32689 L .30371 1.31919 L F
.31198 1.32689 m .31192 1.32743 L .30371 1.31919 L 0 .959 .996 .007 k
F
.31186 1.35845 m .30296 1.35401 L .2905 1.33972 L 0 .978 .996 .049 k
F
.30296 1.35401 m .29104 1.34375 L .28986 1.36793 L .157 .63 0 0 k
F
.30296 1.35401 m .28966 1.34257 L .2905 1.33972 L 0 .978 .996 .049 k
F
.29238 1.31628 m .28944 1.31399 L .29043 1.30903 L 0 .959 .996 .007 k
F
.29238 1.31628 m .28943 1.31327 L .28944 1.31399 L .157 .63 0 0 k
F
.29116 1.34122 m .28964 1.33957 L .28986 1.36793 L F
.31134 1.38389 m .30296 1.35401 L .28986 1.36793 L F
.30371 1.31919 m .29238 1.31628 L .29043 1.30903 L 0 .959 .996 .007 k
F
.30371 1.31919 m .30844 1.33157 L .29238 1.31628 L F
.30296 1.35401 m .30844 1.33157 L .29238 1.31628 L .157 .63 0 0 k
F
.31186 1.35845 m .31125 1.36252 L .30296 1.35401 L 0 .978 .996 .049 k
F
.31125 1.36252 m .31113 1.33413 L .30296 1.35401 L .157 .63 0 0 k
F
.31192 1.32743 m .31113 1.33413 L .30371 1.31919 L 0 .959 .996 .007 k
F
.31113 1.33413 m .30844 1.33157 L .30371 1.31919 L F
.31113 1.33413 m .31107 1.3208 L .30844 1.33157 L .157 .63 0 0 k
F
.31113 1.33413 m .30844 1.33157 L .30296 1.35401 L F
.31113 1.33413 m .31073 1.33755 L .30844 1.33157 L 0 .959 .996 .007 k
F
.30844 1.33157 m .30917 1.33349 L .29238 1.31628 L F
.30371 1.31919 m .29317 1.28126 L .2918 1.31008 L .129 .635 0 0 k
F
.29238 1.31628 m .31107 1.3208 L .28937 1.30557 L .157 .63 0 0 k
F
.30844 1.33157 m .31107 1.3208 L .29238 1.31628 L F
.31134 1.38389 m .31125 1.36252 L .30296 1.35401 L F
.31125 1.36252 m .31119 1.36293 L .30296 1.35401 L 0 .978 .996 .049 k
F
.31117 1.39226 m .30229 1.38558 L .28977 1.3718 L 0 .996 .996 .118 k
F
.30229 1.38558 m .29035 1.37428 L .2892 1.39707 L .189 .621 0 0 k
F
.30229 1.38558 m .28897 1.37297 L .28977 1.3718 L 0 .996 .996 .118 k
F
.29165 1.34837 m .28871 1.34581 L .28966 1.34257 L 0 .978 .996 .049 k
F
.29165 1.34837 m .28871 1.34513 L .28871 1.34581 L .189 .621 0 0 k
F
.29046 1.37194 m .28894 1.37019 L .2892 1.39707 L F
.31071 1.41505 m .30229 1.38558 L .2892 1.39707 L F
.30296 1.35401 m .29165 1.34837 L .28966 1.34257 L 0 .978 .996 .049 k
F
.30296 1.35401 m .30774 1.36515 L .29165 1.34837 L F
.30229 1.38558 m .30774 1.36515 L .29165 1.34837 L .189 .621 0 0 k
F
.31117 1.39226 m .31059 1.39482 L .30229 1.38558 L 0 .996 .996 .118 k
F
.31059 1.39482 m .31043 1.36795 L .30229 1.38558 L .189 .621 0 0 k
F
.31119 1.36293 m .31043 1.36795 L .30296 1.35401 L 0 .978 .996 .049 k
F
.31043 1.36795 m .30774 1.36515 L .30296 1.35401 L F
.31043 1.36795 m .31036 1.35533 L .30774 1.36515 L .189 .621 0 0 k
F
.31043 1.36795 m .30774 1.36515 L .30229 1.38558 L F
.31043 1.36795 m .31005 1.37052 L .30774 1.36515 L 0 .978 .996 .049 k
F
.30774 1.36515 m .30849 1.36688 L .29165 1.34837 L F
.29238 1.31628 m .28944 1.31399 L .28964 1.33957 L .157 .63 0 0 k
F
.29238 1.31628 m .28964 1.33957 L .29116 1.34122 L F
.30296 1.35401 m .29238 1.31628 L .29104 1.34375 L F
.29165 1.34837 m .31036 1.35533 L .28864 1.33781 L .189 .621 0 0 k
F
.30774 1.36515 m .31036 1.35533 L .29165 1.34837 L F
.31071 1.41505 m .31059 1.39482 L .30229 1.38558 L F
.31059 1.39482 m .31053 1.39509 L .30229 1.38558 L 0 .996 .996 .118 k
F
.31056 1.42244 m .30169 1.41349 L .28912 1.40049 L 0 .996 .996 .156 k
F
.30169 1.41349 m .28974 1.40125 L .28862 1.42248 L .234 .608 0 0 k
F
.30169 1.41349 m .28836 1.39984 L .28912 1.40049 L 0 .996 .996 .156 k
F
.29101 1.37711 m .28806 1.3743 L .28897 1.37297 L 0 .996 .996 .118 k
F
.29101 1.37711 m .28805 1.37367 L .28806 1.3743 L .234 .608 0 0 k
F
.28985 1.39915 m .28833 1.39731 L .28862 1.42248 L F
.31015 1.44229 m .30169 1.41349 L .28862 1.42248 L F
.30229 1.38558 m .29101 1.37711 L .28897 1.37297 L 0 .996 .996 .118 k
F
.30229 1.38558 m .30711 1.39522 L .29101 1.37711 L F
.30169 1.41349 m .30711 1.39522 L .29101 1.37711 L .234 .608 0 0 k
F
.31056 1.42244 m .31 1.42338 L .30169 1.41349 L 0 .996 .996 .156 k
F
.31 1.42338 m .30981 1.39825 L .30169 1.41349 L .234 .608 0 0 k
F
.31053 1.39509 m .30981 1.39825 L .30229 1.38558 L 0 .996 .996 .118 k
F
.30981 1.39825 m .30711 1.39522 L .30229 1.38558 L F
.30981 1.39825 m .30972 1.38645 L .30711 1.39522 L .234 .608 0 0 k
F
.30981 1.39825 m .30711 1.39522 L .30169 1.41349 L F
.30981 1.39825 m .30944 1.39987 L .30711 1.39522 L 0 .996 .996 .118 k
F
.30711 1.39522 m .30788 1.39675 L .29101 1.37711 L F
.29165 1.34837 m .28871 1.34581 L .28894 1.37019 L .189 .621 0 0 k
F
.29165 1.34837 m .28894 1.37019 L .29046 1.37194 L F
.30229 1.38558 m .29165 1.34837 L .29035 1.37428 L F
.29101 1.37711 m .30972 1.38645 L .28797 1.36678 L .234 .608 0 0 k
F
.30711 1.39522 m .30972 1.38645 L .29101 1.37711 L F
.31015 1.44229 m .31 1.42338 L .30169 1.41349 L F
.31 1.42338 m .30995 1.42348 L .30169 1.41349 L 0 .996 .996 .156 k
F
.31002 1.44861 m .30118 1.43735 L .28855 1.42541 L .5 .5 .5 1 k
F
.30118 1.43735 m .29044 1.40212 L .28932 1.42247 L .293 .58 0 0 k
F
.30118 1.43735 m .28932 1.42247 L .28921 1.42432 L F
.30118 1.43735 m .28783 1.42281 L .28855 1.42541 L .5 .5 .5 1 k
F
.29044 1.40212 m .28749 1.3991 L .28836 1.39984 L 0 .996 .996 .156 k
F
.29044 1.40212 m .28748 1.39853 L .28749 1.3991 L .293 .58 0 0 k
F
.29044 1.40212 m .28749 1.3991 L .28813 1.44383 L F
.30169 1.41349 m .29044 1.40212 L .28836 1.39984 L 0 .996 .996 .156 k
F
.29044 1.40212 m .28724 1.39888 L .28749 1.3991 L F
.28997 1.42307 m .2869 1.41348 L .28701 1.41936 L .387 .539 0 0 k
F
.30118 1.43735 m .28997 1.42307 L .28783 1.42281 L .5 .5 .5 1 k
F
.28997 1.42307 m .28701 1.41936 L .28702 1.41987 L .387 .539 0 0 k
F
.28997 1.42307 m .28678 1.419 L .28702 1.41987 L .5 .5 .5 1 k
F
.28997 1.42307 m .28702 1.41987 L .28783 1.42281 L F
.30968 1.46524 m .30118 1.43735 L .28813 1.44383 L .293 .58 0 0 k
F
.30118 1.43735 m .28921 1.42432 L .28813 1.44383 L F
.30958 1.47041 m .30076 1.45685 L .28808 1.44622 L .5 .5 .5 1 k
F
.28997 1.42307 m .28702 1.41987 L .28737 1.43969 L .387 .539 0 0 k
F
.28762 1.44001 m .28737 1.43969 L .28741 1.44158 L F
.28997 1.42307 m .28737 1.43969 L .28762 1.44001 L F
.28997 1.42307 m .28741 1.44158 L .28879 1.44316 L F
.30076 1.45685 m .28741 1.44158 L .28808 1.44622 L .5 .5 .5 1 k
F
.30931 1.48358 m .28997 1.42307 L .28775 1.46081 L .387 .539 0 0 k
F
.28959 1.43967 m .28651 1.43057 L .28663 1.43589 L .546 .475 0 0 k
F
.30076 1.45685 m .28959 1.43967 L .28741 1.44158 L .5 .5 .5 1 k
F
.28959 1.43967 m .28663 1.43589 L .28664 1.43633 L .546 .475 0 0 k
F
.28959 1.43967 m .28642 1.43478 L .28664 1.43633 L .5 .5 .5 1 k
F
.28959 1.43967 m .28664 1.43633 L .28741 1.44158 L F
.28879 1.44316 m .28741 1.44158 L .28775 1.46081 L .387 .539 0 0 k
F
.30923 1.48752 m .30045 1.47172 L .28771 1.46264 L .5 .5 .5 1 k
F
.28959 1.43967 m .28664 1.43633 L .28705 1.45444 L .546 .475 0 0 k
F
.28726 1.45471 m .28705 1.45444 L .28708 1.45589 L F
.28959 1.43967 m .28705 1.45444 L .28726 1.45471 L F
.28959 1.43967 m .28708 1.45589 L .28846 1.45753 L F
.30045 1.47172 m .28708 1.45589 L .28771 1.46264 L .5 .5 .5 1 k
F
.30903 1.49707 m .28959 1.43967 L .28747 1.47321 L .546 .475 0 0 k
F
.28932 1.45169 m .28622 1.44316 L .28636 1.44789 L .821 .399 0 0 k
F
.30045 1.47172 m .28932 1.45169 L .28708 1.45589 L .5 .5 .5 1 k
F
.28932 1.45169 m .28636 1.44789 L .28637 1.44825 L .821 .399 0 0 k
F
.28932 1.45169 m .28616 1.446 L .28637 1.44825 L .5 .5 .5 1 k
F
.28932 1.45169 m .28637 1.44825 L .28708 1.45589 L F
.28846 1.45753 m .28708 1.45589 L .28747 1.47321 L .546 .475 0 0 k
F
.30898 1.49973 m .30023 1.48175 L .28744 1.47444 L .996 .356 0 .162 k
F
.28932 1.45169 m .28637 1.44825 L .28684 1.46479 L .821 .399 0 0 k
F
.28696 1.46495 m .28684 1.46479 L .28686 1.46554 L F
.28932 1.45169 m .28684 1.46479 L .28696 1.46495 L F
.28932 1.45169 m .28686 1.46554 L .28824 1.46722 L F
.30023 1.48175 m .28686 1.46554 L .28744 1.47444 L .996 .356 0 .162 k
F
.30886 1.50551 m .28932 1.45169 L .28729 1.48084 L .821 .399 0 0 k
F
.30169 1.41349 m .30657 1.4214 L .29044 1.40212 L 0 .996 .996 .156 k
F
.30118 1.43735 m .30657 1.4214 L .29044 1.40212 L .293 .58 0 0 k
F
.3095 1.44781 m .30927 1.42463 L .30118 1.43735 L F
.30995 1.42348 m .30927 1.42463 L .30169 1.41349 L 0 .996 .996 .156 k
F
.30927 1.42463 m .30657 1.4214 L .30169 1.41349 L F
.30927 1.42463 m .30916 1.41374 L .30657 1.4214 L .293 .58 0 0 k
F
.30927 1.42463 m .30657 1.4214 L .30118 1.43735 L F
.30927 1.42463 m .30892 1.42522 L .30657 1.4214 L 0 .996 .996 .156 k
F
.30657 1.4214 m .30735 1.42268 L .29044 1.40212 L F
.29101 1.37711 m .28806 1.3743 L .28833 1.39731 L .234 .608 0 0 k
F
.29101 1.37711 m .28833 1.39731 L .28985 1.39915 L F
.30169 1.41349 m .29101 1.37711 L .28974 1.40125 L F
.29044 1.40212 m .30916 1.41374 L .28739 1.39212 L .293 .58 0 0 k
F
.30657 1.4214 m .30916 1.41374 L .29044 1.40212 L F
.31002 1.44861 m .3095 1.44781 L .30118 1.43735 L .5 .5 .5 1 k
F
.30968 1.46524 m .3095 1.44781 L .30118 1.43735 L .293 .58 0 0 k
F
.3095 1.44781 m .30945 1.44772 L .30118 1.43735 L .5 .5 .5 1 k
F
.30118 1.43735 m .30611 1.44334 L .28997 1.42307 L F
.30611 1.44334 m .30868 1.43684 L .28997 1.42307 L .387 .539 0 0 k
F
.30945 1.44772 m .30881 1.44673 L .30118 1.43735 L .5 .5 .5 1 k
F
.30909 1.46777 m .30881 1.44673 L .30076 1.45685 L .387 .539 0 0 k
F
.30881 1.44673 m .30868 1.43684 L .30611 1.44334 L F
.30881 1.44673 m .30611 1.44334 L .30118 1.43735 L .5 .5 .5 1 k
F
.30881 1.44673 m .30611 1.44334 L .30076 1.45685 L .387 .539 0 0 k
F
.30881 1.44673 m .30849 1.44622 L .30611 1.44334 L .5 .5 .5 1 k
F
.30611 1.44334 m .30693 1.44433 L .28997 1.42307 L F
.28997 1.42307 m .30868 1.43684 L .2869 1.41348 L .387 .539 0 0 k
F
.30076 1.45685 m .30611 1.44334 L .28997 1.42307 L F
.30958 1.47041 m .30909 1.46777 L .30076 1.45685 L .5 .5 .5 1 k
F
.30931 1.48358 m .30909 1.46777 L .30076 1.45685 L .387 .539 0 0 k
F
.30909 1.46777 m .30904 1.46746 L .30076 1.45685 L .5 .5 .5 1 k
F
.30076 1.45685 m .30575 1.46072 L .28959 1.43967 L F
.30575 1.46072 m .3083 1.45543 L .28959 1.43967 L .546 .475 0 0 k
F
.30904 1.46746 m .30845 1.46424 L .30076 1.45685 L .5 .5 .5 1 k
F
.30878 1.48299 m .30845 1.46424 L .30045 1.47172 L .546 .475 0 0 k
F
.30845 1.46424 m .3083 1.45543 L .30575 1.46072 L F
.30845 1.46424 m .30575 1.46072 L .30076 1.45685 L .5 .5 .5 1 k
F
.30845 1.46424 m .30575 1.46072 L .30045 1.47172 L .546 .475 0 0 k
F
.30845 1.46424 m .30815 1.46258 L .30575 1.46072 L .5 .5 .5 1 k
F
.30575 1.46072 m .30661 1.46139 L .28959 1.43967 L F
.28959 1.43967 m .3083 1.45543 L .28651 1.43057 L .546 .475 0 0 k
F
.30045 1.47172 m .30575 1.46072 L .28959 1.43967 L F
.30923 1.48752 m .30878 1.48299 L .30045 1.47172 L .5 .5 .5 1 k
F
.30903 1.49707 m .30878 1.48299 L .30045 1.47172 L .546 .475 0 0 k
F
.30878 1.48299 m .30873 1.4824 L .30045 1.47172 L .5 .5 .5 1 k
F
.30045 1.47172 m .30549 1.47331 L .28932 1.45169 L F
.30819 1.47693 m .30801 1.46926 L .28932 1.45169 L .821 .399 0 0 k
F
.30549 1.47331 m .30643 1.47361 L .28932 1.45169 L .5 .5 .5 1 k
F
.28932 1.45169 m .30801 1.46926 L .28622 1.44316 L .821 .399 0 0 k
F
.30898 1.49973 m .30857 1.49325 L .30023 1.48175 L .996 .356 0 .162 k
F
.30873 1.4824 m .30791 1.47408 L .30045 1.47172 L .5 .5 .5 1 k
F
.30857 1.49325 m .30819 1.47693 L .30023 1.48175 L .821 .399 0 0 k
F
.30857 1.49325 m .30851 1.49223 L .30023 1.48175 L .996 .356 0 .162 k
F
.30023 1.48175 m .30819 1.47693 L .28932 1.45169 L .821 .399 0 0 k
F
.30886 1.50551 m .30857 1.49325 L .30023 1.48175 L F
.28916 1.45897 m .28604 1.45107 L .2862 1.45525 L .996 .381 0 0 k
F
.30023 1.48175 m .28916 1.45897 L .28686 1.46554 L .996 .356 0 .162 k
F
.28916 1.45897 m .2862 1.45525 L .2862 1.45547 L .996 .381 0 0 k
F
.28916 1.45897 m .28601 1.4525 L .2862 1.45547 L .996 .356 0 .162 k
F
.28916 1.45897 m .2862 1.45547 L .28686 1.46554 L F
.28824 1.46722 m .28686 1.46554 L .28729 1.48084 L .821 .399 0 0 k
F
.30883 1.50685 m .30012 1.4868 L .28728 1.48146 L .996 .378 0 .016 k
F
.28916 1.45897 m .2862 1.45547 L .28675 1.4704 L .996 .381 0 0 k
F
.28916 1.45897 m .28675 1.4704 L .28813 1.47209 L F
.30012 1.4868 m .28675 1.4704 L .28728 1.48146 L .996 .378 0 .016 k
F
.30879 1.50879 m .30012 1.4868 L .28723 1.48361 L .996 .381 0 0 k
F
.30012 1.4868 m .28916 1.45897 L .28801 1.47371 L F
.30012 1.4868 m .28801 1.47371 L .28723 1.48361 L F
.30023 1.48175 m .30533 1.48094 L .28916 1.45897 L .996 .356 0 .162 k
F
.30533 1.48094 m .30783 1.47812 L .28916 1.45897 L .996 .381 0 0 k
F
.30851 1.49223 m .30803 1.48462 L .30023 1.48175 L .996 .356 0 .162 k
F
.30847 1.49842 m .30803 1.48462 L .30012 1.4868 L .996 .381 0 0 k
F
.30803 1.48462 m .30783 1.47812 L .30533 1.48094 L F
.30803 1.48462 m .30533 1.48094 L .30023 1.48175 L .996 .356 0 .162 k
F
.30803 1.48462 m .30533 1.48094 L .30012 1.4868 L .996 .381 0 0 k
F
.30803 1.48462 m .30778 1.48055 L .30533 1.48094 L .996 .356 0 .162 k
F
.30533 1.48094 m .3065 1.48075 L .28916 1.45897 L F
.28997 1.42307 m .30849 1.44622 L .28678 1.419 L .5 .5 .5 1 k
F
.26222 1.36294 m .26222 1.36294 L .24386 1.35845 L 0 .996 .996 .334 k
F
.24469 1.32827 m .24469 1.32827 L .22641 1.32565 L 0 .996 .996 .818 k
F
.22641 1.32565 m .24469 1.32827 L .22641 1.32564 L .414 .419 0 0 k
F
.24469 1.32827 m .24469 1.32827 L .22641 1.32565 L F
.26467 1.35927 m .24469 1.32827 L .25686 1.35781 L F
.26467 1.35927 m .26357 1.35923 L .25686 1.35781 L 0 .996 .996 .686 k
F
.25686 1.35781 m .24386 1.35845 L .2311 1.35544 L F
.26357 1.35923 m .24386 1.35845 L .25686 1.35781 L F
.23684 1.32661 m .22968 1.32526 L .24469 1.32827 L 0 .996 .996 .329 k
F
.26222 1.36294 m .24302 1.35466 L .24386 1.35845 L .277 .524 0 0 k
F
.23684 1.32661 m .22968 1.32526 L .24386 1.35845 L F
.26222 1.36294 m .25745 1.36165 L .24386 1.35845 L 0 .996 .996 .334 k
F
.26222 1.36294 m .24386 1.35845 L .24386 1.35845 L F
.26222 1.36294 m .26222 1.36294 L .24386 1.35845 L .277 .524 0 0 k
F
.26222 1.36294 m .24386 1.35845 L .24386 1.35845 L F
.25745 1.36165 m .23601 1.35583 L .24386 1.35845 L 0 .996 .996 .334 k
F
.23601 1.35583 m .21898 1.33197 L .22807 1.35236 L .323 .492 0 0 k
F
.23601 1.35583 m .22807 1.35236 L .22884 1.35409 L F
.23601 1.35583 m .2184 1.35106 L .22884 1.35409 L 0 .996 .996 .334 k
F
.23601 1.35583 m .22884 1.35409 L .24386 1.35845 L F
.2311 1.35544 m .24386 1.35845 L .22555 1.35493 L 0 .996 .996 .686 k
F
.25736 1.38745 m .26394 1.38799 L .25611 1.38617 L .493 .367 0 0 k
F
.26424 1.38842 m .26394 1.38799 L .25736 1.38745 L F
.26394 1.38799 m .24386 1.35845 L .25611 1.38617 L F
.26394 1.38799 m .26283 1.38789 L .25611 1.38617 L 0 .996 .996 .625 k
F
.26149 1.39153 m .26149 1.39153 L .2431 1.38607 L .323 .492 0 0 k
F
.25611 1.38617 m .2431 1.38607 L .23034 1.38252 L 0 .996 .996 .625 k
F
.26283 1.38789 m .2431 1.38607 L .25611 1.38617 L F
.26149 1.39153 m .24226 1.38251 L .2431 1.38607 L .323 .492 0 0 k
F
.26149 1.39153 m .26149 1.39153 L .2431 1.38607 L 0 .996 .996 .356 k
F
.26149 1.39153 m .2431 1.38607 L .2431 1.38607 L F
.26149 1.39153 m .2431 1.38607 L .2431 1.38607 L .323 .492 0 0 k
F
.26149 1.39153 m .2567 1.38984 L .2431 1.38607 L 0 .996 .996 .356 k
F
.23601 1.35583 m .22884 1.35409 L .2431 1.38607 L .323 .492 0 0 k
F
.23526 1.3823 m .22808 1.38019 L .2431 1.38607 L 0 .996 .996 .356 k
F
.23034 1.38252 m .2431 1.38607 L .22476 1.38173 L 0 .996 .996 .625 k
F
.26084 1.41712 m .24159 1.40748 L .24242 1.41078 L .385 .452 0 0 k
F
.23526 1.3823 m .22808 1.38019 L .24242 1.41078 L F
.25603 1.41502 m .2346 1.40567 L .24242 1.41078 L 0 .996 .996 .403 k
F
.2346 1.40567 m .21743 1.38314 L .22663 1.40167 L .472 .398 0 0 k
F
.2346 1.40567 m .22663 1.40167 L .22741 1.40324 L F
.22751 1.40327 m .21698 1.39799 L .22741 1.40324 L 0 .996 .996 .403 k
F
.26084 1.41712 m .23526 1.3823 L .24159 1.40748 L .385 .452 0 0 k
F
.2346 1.40567 m .23773 1.39058 L .21743 1.38314 L .472 .398 0 0 k
F
.26084 1.41712 m .24242 1.41078 L .24242 1.41078 L .385 .452 0 0 k
F
.26084 1.41712 m .25603 1.41502 L .24242 1.41078 L 0 .996 .996 .403 k
F
.26027 1.43937 m .24768 1.41211 L .2346 1.40567 L .472 .398 0 0 k
F
.26084 1.41712 m .24768 1.41211 L .2346 1.40567 L 0 .996 .996 .403 k
F
.24768 1.41211 m .23773 1.39058 L .2346 1.40567 L .472 .398 0 0 k
F
.24768 1.41211 m .24656 1.41169 L .2346 1.40567 L 0 .996 .996 .403 k
F
.2346 1.40567 m .23723 1.40814 L .21698 1.39799 L F
.24656 1.41169 m .23723 1.40814 L .2346 1.40567 L F
.23526 1.3823 m .2273 1.37854 L .22808 1.38019 L .385 .452 0 0 k
F
.23526 1.3823 m .21764 1.37611 L .22808 1.38019 L 0 .996 .996 .356 k
F
.26149 1.39153 m .23601 1.35583 L .24226 1.38251 L .323 .492 0 0 k
F
.23526 1.3823 m .23843 1.36542 L .21816 1.35902 L .385 .452 0 0 k
F
.2567 1.38984 m .23526 1.3823 L .2431 1.38607 L 0 .996 .996 .356 k
F
.26084 1.41712 m .24832 1.38824 L .23526 1.3823 L .385 .452 0 0 k
F
.26149 1.39153 m .24832 1.38824 L .23526 1.3823 L 0 .996 .996 .356 k
F
.24832 1.38824 m .23843 1.36542 L .23526 1.3823 L .385 .452 0 0 k
F
.24832 1.38824 m .24721 1.38796 L .23526 1.3823 L 0 .996 .996 .356 k
F
.25814 1.39667 m .25582 1.39511 L .23787 1.38562 L 0 .996 .996 .352 k
F
.25806 1.39963 m .25582 1.39511 L .23773 1.39058 L .272 .545 0 0 k
F
.23526 1.3823 m .23787 1.38562 L .22284 1.37793 L 0 .996 .996 .356 k
F
.24721 1.38796 m .23787 1.38562 L .23526 1.3823 L F
.2236 1.35247 m .23859 1.35981 L .2184 1.35106 L 0 .996 .996 .334 k
F
.23601 1.35583 m .23859 1.35981 L .2236 1.35247 L F
.26222 1.36294 m .23684 1.32661 L .24302 1.35466 L .277 .524 0 0 k
F
.23601 1.35583 m .23922 1.33725 L .21898 1.33197 L .323 .492 0 0 k
F
.26149 1.39153 m .24905 1.3612 L .23601 1.35583 L F
.26222 1.36294 m .24905 1.3612 L .23601 1.35583 L 0 .996 .996 .334 k
F
.24905 1.3612 m .23922 1.33725 L .23601 1.35583 L .323 .492 0 0 k
F
.24905 1.3612 m .24793 1.36105 L .23601 1.35583 L 0 .996 .996 .334 k
F
.25883 1.36995 m .25651 1.36869 L .23859 1.35981 L 0 .996 .996 .275 k
F
.25874 1.3733 m .25651 1.36869 L .23843 1.36542 L .234 .57 0 0 k
F
.24793 1.36105 m .23859 1.35981 L .23601 1.35583 L 0 .996 .996 .334 k
F
.23684 1.32661 m .21987 1.30232 L .22891 1.32347 L .277 .524 0 0 k
F
.23684 1.32661 m .22891 1.32347 L .22968 1.32526 L F
.23684 1.32661 m .21924 1.32317 L .22968 1.32526 L 0 .996 .996 .329 k
F
.23684 1.32661 m .2394 1.33105 L .21924 1.32317 L F
.26302 1.33172 m .23684 1.32661 L .24469 1.32827 L F
.23684 1.32661 m .24009 1.3064 L .21987 1.30232 L .277 .524 0 0 k
F
.26222 1.36294 m .24985 1.33135 L .23684 1.32661 L F
.26302 1.33172 m .24985 1.33135 L .23684 1.32661 L 0 .996 .996 .329 k
F
.24985 1.33135 m .24009 1.3064 L .23684 1.32661 L .277 .524 0 0 k
F
.24985 1.33135 m .24874 1.33132 L .23684 1.32661 L 0 .996 .996 .329 k
F
.24874 1.33132 m .2394 1.33105 L .23684 1.32661 L F
.25951 1.34384 m .25728 1.33918 L .23922 1.33725 L .202 .587 0 0 k
F
.2596 1.34014 m .25728 1.33918 L .2394 1.33105 L 0 .996 .996 .236 k
F
.25728 1.33918 m .23922 1.33109 L .2394 1.33105 L F
.23773 1.29499 m .24028 1.2997 L .22016 1.2928 L 0 .996 .996 .338 k
F
.26388 1.29825 m .25072 1.29906 L .23773 1.29499 L F
.26302 1.33172 m .25072 1.29906 L .23773 1.29499 L .243 .549 0 0 k
F
.25072 1.29906 m .24028 1.2997 L .23773 1.29499 L 0 .996 .996 .338 k
F
.25851 1.29448 m .24652 1.26179 L .22831 1.2611 L .311 .493 0 0 k
F
.26629 1.29516 m .26521 1.2952 L .25851 1.29448 L .178 .996 .996 .507 k
F
.26521 1.2952 m .24558 1.29592 L .25851 1.29448 L F
.24652 1.26179 m .24652 1.26178 L .22831 1.2611 L .311 .493 0 0 k
F
.22831 1.2611 m .24652 1.26179 L .22831 1.2611 L .5 .5 .5 1 k
F
.24652 1.26179 m .24652 1.26179 L .22831 1.2611 L F
.26478 1.26294 m .26013 1.26266 L .24652 1.26179 L 0 .996 .996 .36 k
F
.2456 1.29592 m .23156 1.26092 L .24558 1.29592 L .217 .569 0 0 k
F
.23156 1.26092 m .22185 1.23673 L .23155 1.26092 L F
.23156 1.26092 m .23155 1.26092 L .24558 1.29592 L F
.26629 1.29516 m .24652 1.26179 L .25851 1.29448 L .311 .493 0 0 k
F
.26013 1.26266 m .23869 1.26138 L .24652 1.26179 L 0 .996 .996 .36 k
F
.23869 1.26138 m .23155 1.26092 L .24652 1.26179 L F
.26344 1.29761 m .23869 1.26138 L .2456 1.29592 L .217 .569 0 0 k
F
.23869 1.26138 m .22185 1.23673 L .2308 1.25904 L F
.23869 1.26138 m .2308 1.25904 L .2456 1.29592 L F
.23869 1.26138 m .24122 1.26616 L .22114 1.26032 L 0 .996 .996 .36 k
F
.25941 1.26029 m .24749 1.22628 L .22932 1.22662 L .276 .519 0 0 k
F
.25941 1.26029 m .22932 1.22662 L .24999 1.25982 L F
.26717 1.26056 m .26609 1.26062 L .25941 1.26029 L .5 .5 .5 1 k
F
.26717 1.26056 m .24749 1.22628 L .25941 1.26029 L .276 .519 0 0 k
F
.22957 1.22661 m .24749 1.22628 L .22932 1.22662 L .5 .5 .5 1 k
F
.26033 1.22495 m .24749 1.22628 L .22957 1.22661 L F
.24749 1.22628 m .24749 1.22628 L .22957 1.22661 L F
.26033 1.22495 m .23036 1.19121 L .25092 1.22507 L .249 .541 0 0 k
F
.26033 1.22495 m .2485 1.18982 L .23036 1.19121 L F
.2485 1.18982 m .2485 1.18982 L .23036 1.19121 L F
.23036 1.19121 m .2485 1.18982 L .23036 1.19121 L .939 0 .996 .057 k
F
.2485 1.18982 m .2485 1.18982 L .23036 1.19121 L F
.26668 1.18854 m .24071 1.1898 L .2485 1.18982 L 0 .996 .996 .458 k
F
.23361 1.19031 m .23286 1.18838 L .2336 1.19031 L .171 .588 0 0 k
F
.23286 1.18838 m .224 1.16544 L .23285 1.18838 L F
.23286 1.18838 m .23285 1.18838 L .2336 1.19031 L F
.24071 1.1898 m .2336 1.19031 L .2485 1.18982 L 0 .996 .996 .458 k
F
.26808 1.22479 m .26689 1.22268 L .26033 1.22495 L .249 .541 0 0 k
F
.26808 1.22479 m .26701 1.22487 L .26033 1.22495 L .5 .5 .5 1 k
F
.26033 1.22495 m .25108 1.22816 L .25287 1.22829 L F
.26701 1.22487 m .24749 1.22628 L .26033 1.22495 L F
.26689 1.22268 m .2485 1.18982 L .26033 1.22495 L .249 .541 0 0 k
F
.26553 1.22595 m .224 1.16544 L .24751 1.22628 L .171 .588 0 0 k
F
.24071 1.1898 m .22324 1.19064 L .2336 1.19031 L 0 .996 .996 .458 k
F
.24751 1.22628 m .23361 1.19031 L .24749 1.22628 L .171 .588 0 0 k
F
.23361 1.19031 m .2336 1.19031 L .24749 1.22628 L F
.24071 1.1898 m .24324 1.19414 L .22324 1.19064 L 0 .996 .996 .458 k
F
.24071 1.1898 m .24407 1.16438 L .224 1.16544 L .171 .588 0 0 k
F
.26572 1.22623 m .25362 1.19166 L .24071 1.1898 L F
.26668 1.18854 m .25362 1.19166 L .24071 1.1898 L 0 .996 .996 .458 k
F
.25362 1.19166 m .24407 1.16438 L .24071 1.1898 L .171 .588 0 0 k
F
.25362 1.19166 m .2525 1.19193 L .24071 1.1898 L 0 .996 .996 .458 k
F
.2525 1.19193 m .24324 1.19414 L .24071 1.1898 L F
.26572 1.22623 m .26553 1.22595 L .24751 1.22628 L .171 .588 0 0 k
F
.26609 1.26062 m .24652 1.26179 L .25941 1.26029 L .5 .5 .5 1 k
F
.26572 1.22623 m .23968 1.22617 L .24749 1.22628 L 0 .996 .996 .399 k
F
.23256 1.22619 m .23181 1.22428 L .23256 1.22619 L .192 .58 0 0 k
F
.23181 1.22428 m .22291 1.20159 L .23181 1.22428 L F
.23181 1.22428 m .23181 1.22428 L .23256 1.22619 L F
.23968 1.22617 m .23256 1.22619 L .24749 1.22628 L 0 .996 .996 .399 k
F
.26447 1.26249 m .22291 1.20159 L .24654 1.26179 L .192 .58 0 0 k
F
.23968 1.22617 m .22217 1.22613 L .23256 1.22619 L 0 .996 .996 .399 k
F
.24654 1.26179 m .23256 1.22619 L .24652 1.26178 L .192 .58 0 0 k
F
.23256 1.22619 m .23256 1.22619 L .24652 1.26178 L F
.23968 1.22617 m .24221 1.23083 L .22217 1.22613 L 0 .996 .996 .399 k
F
.23968 1.22617 m .24302 1.20184 L .22291 1.20159 L .192 .58 0 0 k
F
.26478 1.26294 m .25262 1.22879 L .23968 1.22617 L F
.26572 1.22623 m .25262 1.22879 L .23968 1.22617 L 0 .996 .996 .399 k
F
.25262 1.22879 m .24302 1.20184 L .23968 1.22617 L .192 .58 0 0 k
F
.25262 1.22879 m .2515 1.22901 L .23968 1.22617 L 0 .996 .996 .399 k
F
.2515 1.22901 m .24221 1.23083 L .23968 1.22617 L F
.26478 1.26294 m .26447 1.26249 L .24654 1.26179 L .192 .58 0 0 k
F
.23869 1.26138 m .242 1.23828 L .22185 1.23673 L .217 .569 0 0 k
F
.26388 1.29825 m .25165 1.26473 L .23869 1.26138 L F
.26478 1.26294 m .25165 1.26473 L .23869 1.26138 L 0 .996 .996 .36 k
F
.25165 1.26473 m .242 1.23828 L .23869 1.26138 L .217 .569 0 0 k
F
.25165 1.26473 m .25053 1.26489 L .23869 1.26138 L 0 .996 .996 .36 k
F
.25053 1.26489 m .24122 1.26616 L .23869 1.26138 L F
.23869 1.26138 m .22114 1.26032 L .23155 1.26092 L F
.26388 1.29825 m .26344 1.29761 L .2456 1.29592 L .217 .569 0 0 k
F
.23773 1.29499 m .24102 1.27328 L .22083 1.27044 L .243 .549 0 0 k
F
.25072 1.29906 m .24102 1.27328 L .23773 1.29499 L F
.26034 1.31163 m .25812 1.30695 L .24009 1.3064 L .175 .596 0 0 k
F
.26044 1.30764 m .25812 1.30695 L .24028 1.2997 L 0 .996 .996 .217 k
F
.25812 1.30695 m .24009 1.29998 L .24028 1.2997 L F
.25812 1.30695 m .23877 1.29947 L .24009 1.3064 L .175 .596 0 0 k
F
.2392 1.30133 m .23157 1.29836 L .24028 1.2997 L 0 .996 .996 .217 k
F
.26124 1.27708 m .25903 1.27241 L .24102 1.27328 L .153 .603 0 0 k
F
.26135 1.27283 m .25903 1.27241 L .24122 1.26616 L 0 .996 .996 .21 k
F
.25903 1.27241 m .24103 1.26663 L .24122 1.26616 L F
.25903 1.27241 m .23971 1.2662 L .24102 1.27328 L .153 .603 0 0 k
F
.24011 1.26892 m .2325 1.26644 L .24122 1.26616 L 0 .996 .996 .21 k
F
.26218 1.24061 m .25998 1.23598 L .242 1.23828 L .133 .607 0 0 k
F
.2623 1.23617 m .25998 1.23598 L .24221 1.23083 L 0 .996 .996 .211 k
F
.25998 1.23598 m .24202 1.23145 L .24221 1.23083 L F
.25998 1.23598 m .2407 1.23112 L .242 1.23828 L .133 .607 0 0 k
F
.24108 1.23447 m .23348 1.23251 L .24221 1.23083 L 0 .996 .996 .211 k
F
.26316 1.20267 m .26097 1.19811 L .24302 1.20184 L .115 .609 0 0 k
F
.26328 1.19808 m .26097 1.19811 L .24324 1.19414 L 0 .996 .996 .219 k
F
.26097 1.19811 m .24304 1.19487 L .24324 1.19414 L F
.26097 1.19811 m .24173 1.19463 L .24302 1.20184 L .115 .609 0 0 k
F
.2421 1.1984 m .23451 1.19697 L .24324 1.19414 L 0 .996 .996 .219 k
F
.26417 1.1637 m .26199 1.15925 L .24407 1.16438 L .097 .61 0 0 k
F
.26429 1.15902 m .26199 1.15925 L .24429 1.15652 L 0 .996 .996 .233 k
F
.26199 1.15925 m .2441 1.15731 L .24429 1.15652 L F
.26199 1.15925 m .24278 1.15717 L .24407 1.16438 L .097 .61 0 0 k
F
.24315 1.16114 m .23557 1.16026 L .24429 1.15652 L 0 .996 .996 .233 k
F
.2652 1.12416 m .26302 1.11984 L .24514 1.12634 L .079 .61 0 0 k
F
.26532 1.11944 m .26302 1.11984 L .24536 1.11841 L 0 .996 .996 .256 k
F
.26302 1.11984 m .24516 1.11922 L .24536 1.11841 L F
.26302 1.11984 m .24386 1.11917 L .24514 1.12634 L .079 .61 0 0 k
F
.24422 1.12311 m .23666 1.12279 L .24536 1.11841 L 0 .996 .996 .256 k
F
.26623 1.08449 m .26405 1.08033 L .24621 1.08814 L .066 .606 0 0 k
F
.26635 1.07978 m .26405 1.08033 L .24643 1.08024 L 0 .996 .996 .29 k
F
.26405 1.08033 m .24624 1.08101 L .24643 1.08024 L F
.26405 1.08033 m .24493 1.08106 L .24621 1.08814 L .066 .606 0 0 k
F
.2453 1.08477 m .23775 1.08501 L .24643 1.08024 L 0 .996 .996 .29 k
F
.26725 1.04513 m .26507 1.04114 L .24727 1.05021 L .064 .591 0 0 k
F
.26737 1.04048 m .26507 1.04114 L .24749 1.04241 L 0 .996 .996 .341 k
F
.26507 1.04114 m .2473 1.04312 L .24749 1.04241 L F
.26507 1.04114 m .246 1.04326 L .24727 1.05021 L .064 .591 0 0 k
F
.24637 1.04653 m .23884 1.04732 L .24749 1.04241 L 0 .996 .996 .341 k
F
.26825 1.00649 m .26608 1.00271 L .24832 1.01296 L .062 .576 0 0 k
F
.26836 1.00197 m .26608 1.00271 L .24853 1.00535 L 0 .996 .996 .418 k
F
.26608 1.00271 m .24834 1.00594 L .24853 1.00535 L F
.26608 1.00271 m .24704 1.00617 L .24832 1.01296 L .062 .576 0 0 k
F
.24744 1.00881 m .23992 1.01013 L .24853 1.00535 L 0 .996 .996 .418 k
F
.26922 .96899 m .26705 .96543 L .24933 .97676 L .061 .561 0 0 k
F
.26933 .96463 m .26705 .96543 L .24954 .96942 L 0 .996 .996 .537 k
F
.26705 .96543 m .24935 .96986 L .24954 .96942 L F
.26705 .96543 m .24806 .97019 L .24933 .97676 L .061 .561 0 0 k
F
.24847 .972 m .24097 .97385 L .24954 .96942 L 0 .996 .996 .537 k
F
.27015 .93301 m .26799 .92968 L .25031 .94201 L .059 .545 0 0 k
F
.25944 .93414 m .2505 .93501 L .24787 .93726 L .35 0 .996 .07 k
F
.26799 .92968 m .25033 .93526 L .25031 .94201 L .059 .545 0 0 k
F
.23578 .93938 m .2505 .93501 L .23079 .94026 L .35 0 .996 .07 k
F
.24787 .93726 m .2505 .93501 L .23578 .93938 L F
.25042 .90264 m .24295 .90547 L .24995 .90297 L .5 .5 .5 1 k
F
.24875 .90611 m .23174 .90884 L .24174 .91029 L .186 0 .996 .09 k
F
.25042 .90264 m .24295 .90547 L .24903 .93567 L .059 .545 0 0 k
F
.25033 .93526 m .24903 .93567 L .25031 .94201 L F
.24787 .93726 m .23079 .94026 L .24085 .94105 L .35 0 .996 .07 k
F
.24947 .93649 m .24198 .93884 L .2505 .93501 L 0 .996 .996 .769 k
F
.25042 .90264 m .24903 .93567 L .25033 .93526 L .059 .545 0 0 k
F
.26619 .93035 m .24947 .93649 L .25033 .93526 L 0 .996 .996 .769 k
F
.26115 .93184 m .25033 .93526 L .2505 .93501 L F
.26619 .93035 m .25033 .93526 L .26115 .93184 L F
.24947 .93649 m .24198 .93884 L .24806 .97019 L .061 .561 0 0 k
F
.24947 .93649 m .23711 .94104 L .24198 .93884 L 0 .996 .996 .769 k
F
.26705 .96543 m .24947 .93649 L .24806 .97019 L .061 .561 0 0 k
F
.24947 .93649 m .23781 .9173 L .24198 .93884 L F
.26705 .96543 m .24847 .972 L .24935 .96986 L 0 .996 .996 .537 k
F
.24847 .972 m .24097 .97385 L .24704 1.00617 L .062 .576 0 0 k
F
.24847 .972 m .23607 .97638 L .24097 .97385 L 0 .996 .996 .537 k
F
.26608 1.00271 m .24847 .972 L .24704 1.00617 L .062 .576 0 0 k
F
.24847 .972 m .23679 .95164 L .24097 .97385 L F
.26608 1.00271 m .24744 1.00881 L .24834 1.00594 L 0 .996 .996 .418 k
F
.24744 1.00881 m .23992 1.01013 L .246 1.04326 L .064 .591 0 0 k
F
.24744 1.00881 m .23499 1.01287 L .23992 1.01013 L 0 .996 .996 .418 k
F
.26507 1.04114 m .24744 1.00881 L .246 1.04326 L .064 .591 0 0 k
F
.24744 1.00881 m .23574 .98737 L .23992 1.01013 L F
.26507 1.04114 m .24637 1.04653 L .2473 1.04312 L 0 .996 .996 .341 k
F
.24637 1.04653 m .23884 1.04732 L .24493 1.08106 L .066 .606 0 0 k
F
.24637 1.04653 m .23389 1.05012 L .23884 1.04732 L 0 .996 .996 .341 k
F
.26405 1.08033 m .24637 1.04653 L .24493 1.08106 L .066 .606 0 0 k
F
.24637 1.04653 m .23466 1.02413 L .23884 1.04732 L F
.26405 1.08033 m .2453 1.08477 L .24624 1.08101 L 0 .996 .996 .29 k
F
.2453 1.08477 m .23775 1.08501 L .24386 1.11917 L .079 .61 0 0 k
F
.2453 1.08477 m .23278 1.08774 L .23775 1.08501 L 0 .996 .996 .29 k
F
.26302 1.11984 m .2453 1.08477 L .24386 1.11917 L .079 .61 0 0 k
F
.2453 1.08477 m .23356 1.06153 L .23775 1.08501 L F
.26302 1.11984 m .24422 1.12311 L .24516 1.11922 L 0 .996 .996 .256 k
F
.24422 1.12311 m .23666 1.12279 L .24278 1.15717 L .097 .61 0 0 k
F
.24422 1.12311 m .23168 1.1253 L .23666 1.12279 L 0 .996 .996 .256 k
F
.26199 1.15925 m .24422 1.12311 L .24278 1.15717 L .097 .61 0 0 k
F
.24422 1.12311 m .23245 1.09917 L .23666 1.12279 L F
.26199 1.15925 m .24315 1.16114 L .2441 1.15731 L 0 .996 .996 .233 k
F
.24315 1.16114 m .23557 1.16026 L .24173 1.19463 L .115 .609 0 0 k
F
.24315 1.16114 m .23058 1.16239 L .23557 1.16026 L 0 .996 .996 .233 k
F
.26097 1.19811 m .24315 1.16114 L .24173 1.19463 L .115 .609 0 0 k
F
.24315 1.16114 m .23134 1.13664 L .23557 1.16026 L F
.26097 1.19811 m .2421 1.1984 L .24304 1.19487 L 0 .996 .996 .219 k
F
.2421 1.1984 m .23451 1.19697 L .2407 1.23112 L .133 .607 0 0 k
F
.2421 1.1984 m .22952 1.19859 L .23451 1.19697 L 0 .996 .996 .219 k
F
.25998 1.23598 m .2421 1.1984 L .2407 1.23112 L .133 .607 0 0 k
F
.2421 1.1984 m .23026 1.17351 L .23451 1.19697 L F
.25998 1.23598 m .24108 1.23447 L .24202 1.23145 L 0 .996 .996 .211 k
F
.24108 1.23447 m .23348 1.23251 L .23971 1.2662 L .153 .603 0 0 k
F
.24108 1.23447 m .22849 1.23347 L .23348 1.23251 L 0 .996 .996 .211 k
F
.25903 1.27241 m .24108 1.23447 L .23971 1.2662 L .153 .603 0 0 k
F
.24108 1.23447 m .2292 1.20935 L .23348 1.23251 L F
.25903 1.27241 m .24011 1.26892 L .24103 1.26663 L 0 .996 .996 .21 k
F
.24011 1.26892 m .2325 1.26644 L .23877 1.29947 L .175 .596 0 0 k
F
.24011 1.26892 m .22751 1.2666 L .2325 1.26644 L 0 .996 .996 .21 k
F
.25812 1.30695 m .24011 1.26892 L .23877 1.29947 L .175 .596 0 0 k
F
.24011 1.26892 m .22819 1.24374 L .2325 1.26644 L F
.25812 1.30695 m .2392 1.30133 L .24009 1.29998 L 0 .996 .996 .217 k
F
.2392 1.30133 m .23157 1.29836 L .2379 1.3305 L .202 .587 0 0 k
F
.2392 1.30133 m .2266 1.29759 L .23157 1.29836 L 0 .996 .996 .217 k
F
.25728 1.33918 m .2392 1.30133 L .2379 1.3305 L .202 .587 0 0 k
F
.2392 1.30133 m .22723 1.27626 L .23157 1.29836 L F
.25728 1.33918 m .2379 1.3305 L .23922 1.33725 L F
.25728 1.33918 m .23836 1.3313 L .23922 1.33109 L 0 .996 .996 .236 k
F
.23836 1.3313 m .23072 1.32787 L .2364 1.35554 L .234 .57 0 0 k
F
.23722 1.35607 m .2364 1.35554 L .2371 1.35891 L F
.23836 1.3313 m .2364 1.35554 L .23722 1.35607 L F
.25651 1.36869 m .23836 1.3313 L .2371 1.35891 L F
.25651 1.36869 m .24937 1.3651 L .23859 1.35981 L 0 .996 .996 .275 k
F
.25651 1.36869 m .2371 1.35891 L .23843 1.36542 L .234 .57 0 0 k
F
.25651 1.36869 m .25461 1.36766 L .24937 1.3651 L 0 .996 .996 .275 k
F
.25461 1.36766 m .23759 1.35844 L .23859 1.35981 L F
.23759 1.35844 m .22552 1.33414 L .22965 1.35321 L .272 .545 0 0 k
F
.23759 1.35844 m .22965 1.35321 L .22994 1.35459 L F
.23759 1.35844 m .22501 1.35161 L .22994 1.35459 L 0 .996 .996 .275 k
F
.23759 1.35844 m .22994 1.35459 L .23859 1.35981 L F
.25582 1.39511 m .23759 1.35844 L .2365 1.38175 L .272 .545 0 0 k
F
.25582 1.39511 m .2365 1.38175 L .23638 1.38434 L F
.23759 1.35844 m .22994 1.35459 L .23638 1.38434 L F
.23526 1.3823 m .21816 1.35902 L .2273 1.37854 L .385 .452 0 0 k
F
.25392 1.39384 m .23692 1.38241 L .23787 1.38562 L 0 .996 .996 .352 k
F
.23692 1.38241 m .22479 1.35876 L .22896 1.3769 L .325 .512 0 0 k
F
.23692 1.38241 m .22896 1.3769 L .22926 1.37819 L F
.23692 1.38241 m .22435 1.37395 L .22926 1.37819 L 0 .996 .996 .352 k
F
.23692 1.38241 m .22926 1.37819 L .23787 1.38562 L F
.25582 1.39511 m .24867 1.39115 L .23787 1.38562 L F
.22284 1.37793 m .23787 1.38562 L .21764 1.37611 L 0 .996 .996 .356 k
F
.25582 1.39511 m .23638 1.38434 L .23773 1.39058 L .272 .545 0 0 k
F
.25753 1.41996 m .25521 1.41809 L .23723 1.40814 L .5 .5 .5 1 k
F
.25747 1.42249 m .25521 1.41809 L .23712 1.41238 L .325 .512 0 0 k
F
.25521 1.41809 m .23692 1.38241 L .23707 1.40501 L F
.25521 1.41809 m .23575 1.40645 L .23723 1.40814 L .5 .5 .5 1 k
F
.23692 1.38241 m .22926 1.37819 L .23712 1.41238 L .325 .512 0 0 k
F
.25521 1.41809 m .23707 1.40501 L .23708 1.40725 L F
.25521 1.41809 m .23708 1.40725 L .23712 1.41238 L F
.23634 1.40289 m .22417 1.38006 L .22838 1.39717 L .401 .468 0 0 k
F
.25521 1.41809 m .23634 1.40289 L .23575 1.40645 L .5 .5 .5 1 k
F
.23634 1.40289 m .22838 1.39717 L .22868 1.39836 L .401 .468 0 0 k
F
.23634 1.40289 m .22379 1.39278 L .22868 1.39836 L .5 .5 .5 1 k
F
.23634 1.40289 m .22868 1.39836 L .23575 1.40645 L F
.22684 1.42293 m .22606 1.42146 L .22684 1.42293 L .622 .318 0 0 k
F
.22606 1.42146 m .22606 1.42146 L .22684 1.42293 L F
.23403 1.42565 m .21643 1.41643 L .22684 1.42293 L 0 .996 .996 .487 k
F
.23403 1.42565 m .2367 1.42708 L .21643 1.41643 L F
.24601 1.43194 m .2367 1.42708 L .23403 1.42565 L F
.25703 1.43951 m .25471 1.43734 L .2367 1.42708 L .996 0 .996 .33 k
F
.23634 1.40289 m .22868 1.39836 L .23461 1.42245 L .401 .468 0 0 k
F
.23533 1.42298 m .23461 1.42245 L .23523 1.42496 L F
.23634 1.40289 m .23461 1.42245 L .23533 1.42298 L F
.23634 1.40289 m .23523 1.42496 L .23656 1.42581 L F
.25471 1.43734 m .23523 1.42496 L .2367 1.42708 L .996 0 .996 .33 k
F
.25697 1.44158 m .23634 1.40289 L .23661 1.43054 L .401 .468 0 0 k
F
.23587 1.41962 m .22365 1.39776 L .22792 1.41376 L .513 .407 0 0 k
F
.25471 1.43734 m .23587 1.41962 L .23523 1.42496 L .996 0 .996 .33 k
F
.23587 1.41962 m .22792 1.41376 L .2282 1.41483 L .513 .407 0 0 k
F
.23587 1.41962 m .22335 1.40784 L .2282 1.41483 L .996 0 .996 .33 k
F
.23587 1.41962 m .2282 1.41483 L .23523 1.42496 L F
.23656 1.42581 m .23523 1.42496 L .23661 1.43054 L .401 .468 0 0 k
F
.25662 1.45506 m .25431 1.45258 L .23628 1.44219 L .996 0 .969 .251 k
F
.23587 1.41962 m .2282 1.41483 L .23427 1.43756 L .513 .407 0 0 k
F
.2349 1.43803 m .23427 1.43756 L .23482 1.43963 L F
.23587 1.41962 m .23427 1.43756 L .2349 1.43803 L F
.23587 1.41962 m .23482 1.43963 L .23615 1.44051 L F
.25431 1.45258 m .23482 1.43963 L .23628 1.44219 L .996 0 .969 .251 k
F
.25658 1.45663 m .23587 1.41962 L .23621 1.44482 L .513 .407 0 0 k
F
.22606 1.42146 m .2168 1.404 L .22606 1.42146 L .622 .318 0 0 k
F
.23551 1.43236 m .22324 1.41163 L .22757 1.42647 L .727 .315 0 0 k
F
.25431 1.45258 m .23551 1.43236 L .23482 1.43963 L .996 0 .969 .251 k
F
.23551 1.43236 m .22757 1.42647 L .22784 1.42738 L .727 .315 0 0 k
F
.23551 1.43236 m .22302 1.41893 L .22784 1.42738 L .996 0 .969 .251 k
F
.23551 1.43236 m .22784 1.42738 L .23482 1.43963 L F
.23615 1.44051 m .23482 1.43963 L .23621 1.44482 L .513 .407 0 0 k
F
.23357 1.44195 m .21598 1.43119 L .22637 1.439 L .996 0 .996 .287 k
F
.24095 1.46451 m .22637 1.439 L .24094 1.46451 L .772 .265 0 0 k
F
.22637 1.439 m .22637 1.439 L .24094 1.46451 L F
.25941 1.47275 m .25752 1.47049 L .24095 1.46451 L F
.23322 1.45438 m .21587 1.43492 L .22524 1.45001 L .937 .228 0 0 k
F
.23322 1.45438 m .23621 1.44482 L .21587 1.43492 L F
.25941 1.47275 m .24634 1.46188 L .23322 1.45438 L .996 0 .996 .239 k
F
.25941 1.47275 m .23322 1.45438 L .24094 1.46451 L F
.23322 1.45438 m .22524 1.45001 L .22601 1.45125 L .937 .228 0 0 k
F
.23322 1.45438 m .21565 1.44205 L .22601 1.45125 L .996 0 .996 .239 k
F
.23322 1.45438 m .22601 1.45125 L .24094 1.46451 L F
.23322 1.45438 m .22601 1.45125 L .24066 1.47483 L .937 .228 0 0 k
F
.25914 1.48344 m .24634 1.46188 L .23322 1.45438 L F
.24634 1.46188 m .23621 1.44482 L .23322 1.45438 L F
.24634 1.46188 m .2452 1.46093 L .23322 1.45438 L .996 0 .996 .239 k
F
.23322 1.45438 m .23597 1.45326 L .21565 1.44205 L F
.2452 1.46093 m .23597 1.45326 L .23322 1.45438 L F
.25914 1.48344 m .23322 1.45438 L .24066 1.47483 L .937 .228 0 0 k
F
.25633 1.4664 m .25403 1.46362 L .23597 1.45326 L .996 .075 0 .182 k
F
.23551 1.43236 m .22784 1.42738 L .23411 1.44885 L .727 .315 0 0 k
F
.23458 1.4492 m .23411 1.44885 L .23452 1.45024 L F
.23551 1.43236 m .23411 1.44885 L .23458 1.4492 L F
.23551 1.43236 m .23452 1.45024 L .23585 1.45115 L F
.25403 1.46362 m .23452 1.45024 L .23597 1.45326 L .996 .075 0 .182 k
F
.2563 1.46746 m .23551 1.43236 L .23592 1.45503 L .727 .315 0 0 k
F
.25471 1.43734 m .24932 1.42984 L .23587 1.41962 L .996 0 .996 .33 k
F
.25521 1.41809 m .24978 1.41268 L .23634 1.40289 L .5 .5 .5 1 k
F
.25582 1.39511 m .25034 1.39166 L .23692 1.38241 L 0 .996 .996 .352 k
F
.25582 1.39511 m .25392 1.39384 L .24867 1.39115 L F
.25521 1.41809 m .25034 1.39166 L .23692 1.38241 L .325 .512 0 0 k
F
.25034 1.39166 m .24985 1.39135 L .23692 1.38241 L 0 .996 .996 .352 k
F
.25651 1.36869 m .25099 1.36707 L .23759 1.35844 L 0 .996 .996 .275 k
F
.25582 1.39511 m .25099 1.36707 L .23759 1.35844 L .272 .545 0 0 k
F
.25099 1.36707 m .25051 1.36693 L .23759 1.35844 L 0 .996 .996 .275 k
F
.23836 1.3313 m .23072 1.32787 L .2394 1.33105 L 0 .996 .996 .236 k
F
.25651 1.36869 m .25174 1.33923 L .23836 1.3313 L .234 .57 0 0 k
F
.23836 1.3313 m .24706 1.33928 L .22576 1.32605 L 0 .996 .996 .236 k
F
.25728 1.33918 m .25256 1.3085 L .2392 1.30133 L .202 .587 0 0 k
F
.25812 1.30695 m .25326 1.30888 L .2392 1.30133 L 0 .996 .996 .217 k
F
.26044 1.30764 m .25968 1.30777 L .25812 1.30695 L F
.26034 1.31163 m .25968 1.30777 L .25812 1.30695 L .175 .596 0 0 k
F
.25968 1.30777 m .25326 1.30888 L .25812 1.30695 L 0 .996 .996 .217 k
F
.25812 1.30695 m .25345 1.27527 L .24011 1.26892 L .175 .596 0 0 k
F
.24011 1.26892 m .24874 1.27769 L .22751 1.2666 L 0 .996 .996 .21 k
F
.25903 1.27241 m .25439 1.23995 L .24108 1.23447 L .153 .603 0 0 k
F
.24108 1.23447 m .24968 1.2433 L .22849 1.23347 L 0 .996 .996 .211 k
F
.25998 1.23598 m .25538 1.20297 L .2421 1.1984 L .133 .607 0 0 k
F
.2421 1.1984 m .25066 1.20707 L .22952 1.19859 L 0 .996 .996 .219 k
F
.26097 1.19811 m .2564 1.16478 L .24315 1.16114 L .115 .609 0 0 k
F
.24315 1.16114 m .25169 1.16945 L .23058 1.16239 L 0 .996 .996 .233 k
F
.26199 1.15925 m .25744 1.12582 L .24422 1.12311 L .097 .61 0 0 k
F
.24422 1.12311 m .25274 1.13087 L .23168 1.1253 L 0 .996 .996 .256 k
F
.26302 1.11984 m .25849 1.08654 L .2453 1.08477 L .079 .61 0 0 k
F
.2453 1.08477 m .2538 1.09179 L .23278 1.08774 L 0 .996 .996 .29 k
F
.26405 1.08033 m .25954 1.04737 L .24637 1.04653 L .066 .606 0 0 k
F
.24637 1.04653 m .25487 1.05263 L .23389 1.05012 L 0 .996 .996 .341 k
F
.26507 1.04114 m .26057 1.00874 L .24744 1.00881 L .064 .591 0 0 k
F
.24744 1.00881 m .25592 1.01383 L .23499 1.01287 L 0 .996 .996 .418 k
F
.26608 1.00271 m .26158 .97105 L .24847 .972 L .062 .576 0 0 k
F
.24847 .972 m .25696 .9758 L .23607 .97638 L 0 .996 .996 .537 k
F
.27026 .92885 m .26799 .92968 L .2505 .93501 L 0 .996 .996 .769 k
F
.26799 .92968 m .26115 .93184 L .2505 .93501 L F
.26799 .92968 m .25042 .90264 L .25033 .93526 L .059 .545 0 0 k
F
.26799 .92968 m .26619 .93035 L .26115 .93184 L 0 .996 .996 .769 k
F
.26705 .96543 m .26255 .93471 L .24947 .93649 L .061 .561 0 0 k
F
.24947 .93649 m .25796 .93895 L .23711 .94104 L 0 .996 .996 .769 k
F
.26799 .92968 m .26348 .90006 L .25042 .90264 L .059 .545 0 0 k
F
.25042 .90264 m .23877 .8847 L .24295 .90547 L F
.25042 .90264 m .2381 .90719 L .24295 .90547 L .5 .5 .5 1 k
F
.25042 .90264 m .25892 .90363 L .2381 .90719 L F
.26888 .89582 m .26708 .89649 L .26204 .8984 L F
.26888 .89582 m .26348 .90006 L .25042 .90264 L F
.26348 .90006 m .25892 .90363 L .25042 .90264 L F
.26888 .89582 m .25132 .87078 L .25125 .89906 L .059 .529 0 0 k
F
.2697 .86418 m .26435 .86745 L .25132 .87078 L .5 .5 .5 1 k
F
.26888 .89582 m .26435 .86745 L .25132 .87078 L .059 .529 0 0 k
F
.26435 .86745 m .26389 .86773 L .25132 .87078 L .5 .5 .5 1 k
F
.2697 .86418 m .25215 .84122 L .25211 .86852 L .058 .512 0 0 k
F
.27047 .83505 m .26516 .8372 L .25215 .84122 L .5 .5 .5 1 k
F
.2697 .86418 m .26516 .8372 L .25215 .84122 L .058 .512 0 0 k
F
.26516 .8372 m .2647 .83739 L .25215 .84122 L .5 .5 .5 1 k
F
.27115 .80871 m .2659 .80959 L .25291 .81423 L .319 0 .996 .078 k
F
.27176 .78539 m .26656 .78487 L .25359 .79006 L .149 0 .996 .098 k
F
.27229 .76531 m .26714 .76327 L .25419 .76894 L .205 .04 .737 .037 k
F
.27273 .74863 m .26763 .74498 L .25469 .75105 L .072 .116 .167 .031 k
F
.26755 .72965 m .26377 .72563 L .2551 .73655 L .006 .2 .059 0 k
F
.26831 .74466 m .26371 .7279 L .25469 .75105 L .057 .433 0 0 k
F
.26763 .74498 m .26716 .74465 L .25469 .75105 L .072 .116 .167 .031 k
F
.2551 .73655 m .26377 .72563 L .24311 .73724 L .006 .2 .059 0 k
F
.25469 .75105 m .26371 .7279 L .24299 .74157 L .057 .433 0 0 k
F
.27451 .76486 m .27379 .76466 L .27229 .76531 L .205 .04 .737 .037 k
F
.27417 .74791 m .26332 .7419 L .27273 .74863 L .072 .116 .167 .031 k
F
.27379 .76466 m .26831 .74466 L .27229 .76531 L .057 .433 0 0 k
F
.27379 .76466 m .27374 .76464 L .27229 .76531 L .205 .04 .737 .037 k
F
.27229 .76531 m .26831 .74466 L .25469 .75105 L .057 .433 0 0 k
F
.27445 .76706 m .27379 .76466 L .27229 .76531 L F
.26716 .74465 m .26332 .7419 L .25469 .75105 L .072 .116 .167 .031 k
F
.26782 .76298 m .26325 .7447 L .25419 .76894 L .057 .455 0 0 k
F
.26714 .76327 m .26668 .76309 L .25419 .76894 L .205 .04 .737 .037 k
F
.25469 .75105 m .26332 .7419 L .24266 .75266 L .072 .116 .167 .031 k
F
.25419 .76894 m .26325 .7447 L .2425 .758 L .057 .455 0 0 k
F
.27399 .78482 m .27327 .78479 L .27176 .78539 L .149 0 .996 .098 k
F
.27374 .76464 m .26279 .76156 L .27229 .76531 L .205 .04 .737 .037 k
F
.27327 .78479 m .26782 .76298 L .27176 .78539 L .057 .455 0 0 k
F
.27327 .78479 m .27321 .78479 L .27176 .78539 L .149 0 .996 .098 k
F
.27176 .78539 m .26782 .76298 L .25419 .76894 L .057 .455 0 0 k
F
.27392 .78741 m .27327 .78479 L .27176 .78539 L F
.26668 .76309 m .26279 .76156 L .25419 .76894 L .205 .04 .737 .037 k
F
.26656 .78487 m .2627 .76487 L .25359 .79006 L .058 .475 0 0 k
F
.26656 .78487 m .2661 .78483 L .25359 .79006 L .149 0 .996 .098 k
F
.25359 .79006 m .2627 .76487 L .24192 .77767 L .058 .475 0 0 k
F
.27115 .80871 m .26656 .78487 L .25359 .79006 L F
.27339 .80803 m .27266 .80817 L .27115 .80871 L .319 0 .996 .078 k
F
.27331 .811 m .27266 .80817 L .27115 .80871 L .058 .475 0 0 k
F
.27321 .78479 m .26724 .7846 L .27176 .78539 L .149 0 .996 .098 k
F
.26724 .7846 m .2627 .76487 L .26656 .78487 L .058 .475 0 0 k
F
.26724 .7846 m .26217 .78444 L .26656 .78487 L .149 0 .996 .098 k
F
.26724 .7846 m .26656 .78487 L .27176 .78539 L F
.27266 .80817 m .26724 .7846 L .27115 .80871 L .058 .475 0 0 k
F
.26724 .7846 m .26656 .78487 L .27115 .80871 L F
.27266 .80817 m .27261 .80818 L .27115 .80871 L .319 0 .996 .078 k
F
.2659 .80959 m .26206 .78823 L .25291 .81423 L .058 .494 0 0 k
F
.2659 .80959 m .26544 .80967 L .25291 .81423 L .319 0 .996 .078 k
F
.25291 .81423 m .26206 .78823 L .24125 .80039 L .058 .494 0 0 k
F
.27047 .83505 m .2659 .80959 L .25291 .81423 L F
.27262 .83761 m .27198 .83458 L .27047 .83505 L F
.27271 .83429 m .27198 .83458 L .27047 .83505 L .5 .5 .5 1 k
F
.27261 .80818 m .26658 .80935 L .27115 .80871 L .319 0 .996 .078 k
F
.26658 .80935 m .26206 .78823 L .2659 .80959 L .058 .494 0 0 k
F
.26658 .80935 m .26146 .81034 L .2659 .80959 L .319 0 .996 .078 k
F
.26658 .80935 m .2659 .80959 L .27115 .80871 L F
.27198 .83458 m .26658 .80935 L .27047 .83505 L .058 .494 0 0 k
F
.26658 .80935 m .2659 .80959 L .27047 .83505 L F
.27198 .83458 m .27192 .8346 L .27047 .83505 L .5 .5 .5 1 k
F
.25215 .84122 m .26135 .81457 L .2405 .82597 L .058 .512 0 0 k
F
.26516 .8372 m .26135 .81457 L .25215 .84122 L F
.27186 .867 m .27122 .86379 L .2697 .86418 L F
.27196 .86337 m .27122 .86379 L .2697 .86418 L .5 .5 .5 1 k
F
.27192 .8346 m .26584 .83699 L .27047 .83505 L F
.26584 .83699 m .26516 .8372 L .2697 .86418 L .058 .512 0 0 k
F
.26584 .83699 m .26068 .83902 L .26516 .8372 L .5 .5 .5 1 k
F
.26584 .83699 m .26516 .8372 L .27047 .83505 L F
.27122 .86379 m .26584 .83699 L .2697 .86418 L .058 .512 0 0 k
F
.26584 .83699 m .26135 .81457 L .26516 .8372 L F
.27122 .86379 m .27116 .86382 L .2697 .86418 L .5 .5 .5 1 k
F
.25132 .87078 m .26056 .84365 L .23967 .85416 L .059 .529 0 0 k
F
.26435 .86745 m .26056 .84365 L .25132 .87078 L F
.27103 .8989 m .27039 .89552 L .26888 .89582 L F
.27114 .89499 m .27039 .89552 L .26888 .89582 L .5 .5 .5 1 k
F
.27116 .86382 m .26504 .86728 L .2697 .86418 L F
.26504 .86728 m .26435 .86745 L .26888 .89582 L .059 .529 0 0 k
F
.26504 .86728 m .25983 .87022 L .26435 .86745 L .5 .5 .5 1 k
F
.26504 .86728 m .26435 .86745 L .2697 .86418 L F
.27039 .89552 m .26504 .86728 L .26888 .89582 L .059 .529 0 0 k
F
.26504 .86728 m .26056 .84365 L .26435 .86745 L F
.27039 .89552 m .27033 .89556 L .26888 .89582 L .5 .5 .5 1 k
F
.25042 .90264 m .2597 .87521 L .23877 .8847 L .059 .545 0 0 k
F
.26348 .90006 m .2597 .87521 L .25042 .90264 L F
.27015 .93301 m .26951 .92947 L .26799 .92968 L F
.27026 .92885 m .26951 .92947 L .26799 .92968 L 0 .996 .996 .769 k
F
.27033 .89556 m .26417 .89992 L .26888 .89582 L .5 .5 .5 1 k
F
.26417 .89992 m .26348 .90006 L .26799 .92968 L .059 .545 0 0 k
F
.26417 .89992 m .25892 .90363 L .26348 .90006 L .5 .5 .5 1 k
F
.26417 .89992 m .26348 .90006 L .26888 .89582 L F
.26951 .92947 m .26417 .89992 L .26799 .92968 L .059 .545 0 0 k
F
.26417 .89992 m .2597 .87521 L .26348 .90006 L F
.26799 .92968 m .26324 .93461 L .24947 .93649 L 0 .996 .996 .769 k
F
.26951 .92947 m .26324 .93461 L .26799 .92968 L F
.26933 .96463 m .26858 .96531 L .26705 .96543 L 0 .996 .996 .537 k
F
.26858 .96531 m .25878 .90894 L .26705 .96543 L .061 .561 0 0 k
F
.26324 .93461 m .25796 .93895 L .24947 .93649 L 0 .996 .996 .769 k
F
.24947 .93649 m .25878 .90894 L .23781 .9173 L .061 .561 0 0 k
F
.26255 .93471 m .25878 .90894 L .24947 .93649 L F
.26922 .96899 m .26858 .96531 L .26705 .96543 L F
.26705 .96543 m .26227 .971 L .24847 .972 L 0 .996 .996 .537 k
F
.26858 .96531 m .26227 .971 L .26705 .96543 L F
.26836 1.00197 m .26761 1.00269 L .26608 1.00271 L 0 .996 .996 .418 k
F
.26761 1.00269 m .25781 .94451 L .26608 1.00271 L .062 .576 0 0 k
F
.26227 .971 m .25696 .9758 L .24847 .972 L 0 .996 .996 .537 k
F
.24847 .972 m .25781 .94451 L .23679 .95164 L .062 .576 0 0 k
F
.26158 .97105 m .25781 .94451 L .24847 .972 L F
.26825 1.00649 m .26761 1.00269 L .26608 1.00271 L F
.26608 1.00271 m .26127 1.00873 L .24744 1.00881 L 0 .996 .996 .418 k
F
.26761 1.00269 m .26127 1.00873 L .26608 1.00271 L F
.26737 1.04048 m .2666 1.04122 L .26507 1.04114 L 0 .996 .996 .341 k
F
.2666 1.04122 m .2568 .98157 L .26507 1.04114 L .064 .591 0 0 k
F
.26127 1.00873 m .25592 1.01383 L .24744 1.00881 L 0 .996 .996 .418 k
F
.24744 1.00881 m .2568 .98157 L .23574 .98737 L .064 .591 0 0 k
F
.26057 1.00874 m .2568 .98157 L .24744 1.00881 L F
.26725 1.04513 m .2666 1.04122 L .26507 1.04114 L F
.26507 1.04114 m .26023 1.04741 L .24637 1.04653 L 0 .996 .996 .341 k
F
.2666 1.04122 m .26023 1.04741 L .26507 1.04114 L F
.26635 1.07978 m .26558 1.08051 L .26405 1.08033 L 0 .996 .996 .29 k
F
.26558 1.08051 m .25576 1.01974 L .26405 1.08033 L .066 .606 0 0 k
F
.26023 1.04741 m .25487 1.05263 L .24637 1.04653 L 0 .996 .996 .341 k
F
.24637 1.04653 m .25576 1.01974 L .23466 1.02413 L .066 .606 0 0 k
F
.25954 1.04737 m .25576 1.01974 L .24637 1.04653 L F
.26623 1.08449 m .26558 1.08051 L .26405 1.08033 L F
.26405 1.08033 m .25919 1.08663 L .2453 1.08477 L 0 .996 .996 .29 k
F
.26558 1.08051 m .25919 1.08663 L .26405 1.08033 L F
.26532 1.11944 m .26455 1.12014 L .26302 1.11984 L 0 .996 .996 .256 k
F
.26455 1.12014 m .2547 1.05862 L .26302 1.11984 L .079 .61 0 0 k
F
.25919 1.08663 m .2538 1.09179 L .2453 1.08477 L 0 .996 .996 .29 k
F
.2453 1.08477 m .2547 1.05862 L .23356 1.06153 L .079 .61 0 0 k
F
.25849 1.08654 m .2547 1.05862 L .2453 1.08477 L F
.2652 1.12416 m .26455 1.12014 L .26302 1.11984 L F
.26302 1.11984 m .25814 1.12596 L .24422 1.12311 L 0 .996 .996 .256 k
F
.26455 1.12014 m .25814 1.12596 L .26302 1.11984 L F
.26429 1.15902 m .26353 1.15966 L .26199 1.15925 L 0 .996 .996 .233 k
F
.26353 1.15966 m .25364 1.0978 L .26199 1.15925 L .097 .61 0 0 k
F
.25814 1.12596 m .25274 1.13087 L .24422 1.12311 L 0 .996 .996 .256 k
F
.24422 1.12311 m .25364 1.0978 L .23245 1.09917 L .097 .61 0 0 k
F
.25744 1.12582 m .25364 1.0978 L .24422 1.12311 L F
.26417 1.1637 m .26353 1.15966 L .26199 1.15925 L F
.26199 1.15925 m .2571 1.16497 L .24315 1.16114 L 0 .996 .996 .233 k
F
.26353 1.15966 m .2571 1.16497 L .26199 1.15925 L F
.26328 1.19808 m .26251 1.19863 L .26097 1.19811 L 0 .996 .996 .219 k
F
.26251 1.19863 m .25257 1.13684 L .26097 1.19811 L .115 .609 0 0 k
F
.2571 1.16497 m .25169 1.16945 L .24315 1.16114 L 0 .996 .996 .233 k
F
.24315 1.16114 m .25257 1.13684 L .23134 1.13664 L .115 .609 0 0 k
F
.2564 1.16478 m .25257 1.13684 L .24315 1.16114 L F
.26316 1.20267 m .26251 1.19863 L .26097 1.19811 L F
.26097 1.19811 m .25608 1.20321 L .2421 1.1984 L 0 .996 .996 .219 k
F
.26251 1.19863 m .25608 1.20321 L .26097 1.19811 L F
.2623 1.23617 m .26153 1.2366 L .25998 1.23598 L 0 .996 .996 .211 k
F
.26153 1.2366 m .25153 1.1753 L .25998 1.23598 L .133 .607 0 0 k
F
.25608 1.20321 m .25066 1.20707 L .2421 1.1984 L 0 .996 .996 .219 k
F
.2421 1.1984 m .25153 1.1753 L .23026 1.17351 L .133 .607 0 0 k
F
.25538 1.20297 m .25153 1.1753 L .2421 1.1984 L F
.26218 1.24061 m .26153 1.2366 L .25998 1.23598 L F
.25998 1.23598 m .25509 1.24024 L .24108 1.23447 L 0 .996 .996 .211 k
F
.26153 1.2366 m .25509 1.24024 L .25998 1.23598 L F
.26135 1.27283 m .26058 1.27313 L .25903 1.27241 L 0 .996 .996 .21 k
F
.26058 1.27313 m .25051 1.21273 L .25903 1.27241 L .153 .603 0 0 k
F
.25509 1.24024 m .24968 1.2433 L .24108 1.23447 L 0 .996 .996 .211 k
F
.24108 1.23447 m .25051 1.21273 L .2292 1.20935 L .153 .603 0 0 k
F
.25439 1.23995 m .25051 1.21273 L .24108 1.23447 L F
.26124 1.27708 m .26058 1.27313 L .25903 1.27241 L F
.25903 1.27241 m .25415 1.2756 L .24011 1.26892 L 0 .996 .996 .21 k
F
.26058 1.27313 m .25415 1.2756 L .25903 1.27241 L F
.25968 1.30777 m .24953 1.2487 L .25812 1.30695 L .175 .596 0 0 k
F
.25415 1.2756 m .24874 1.27769 L .24011 1.26892 L 0 .996 .996 .21 k
F
.24011 1.26892 m .24953 1.2487 L .22819 1.24374 L .175 .596 0 0 k
F
.25345 1.27527 m .24953 1.2487 L .24011 1.26892 L F
.2596 1.34014 m .25884 1.34009 L .25728 1.33918 L 0 .996 .996 .236 k
F
.25884 1.34009 m .2486 1.28277 L .25728 1.33918 L .202 .587 0 0 k
F
.26916 1.32404 m .26903 1.32362 L .24774 1.31452 L .142 .615 0 0 k
F
.2392 1.30133 m .24787 1.30981 L .23121 1.29896 L 0 .996 .996 .217 k
F
.25326 1.30888 m .24787 1.30981 L .2392 1.30133 L F
.2392 1.30133 m .2486 1.28277 L .22723 1.27626 L .202 .587 0 0 k
F
.25256 1.3085 m .2486 1.28277 L .2392 1.30133 L F
.26999 1.2906 m .26987 1.29018 L .2486 1.28277 L .119 .618 0 0 k
F
.27 1.29024 m .26987 1.29018 L .24874 1.27769 L 0 .996 .996 .178 k
F
.26987 1.29018 m .24985 1.27856 L .24874 1.27769 L F
.26987 1.29018 m .24854 1.2778 L .2486 1.28277 L .119 .618 0 0 k
F
.25717 1.28437 m .24723 1.27857 L .24874 1.27769 L 0 .996 .996 .178 k
F
.27089 1.25476 m .27076 1.25435 L .24953 1.2487 L .098 .62 0 0 k
F
.2709 1.25438 m .27076 1.25435 L .24968 1.2433 L 0 .996 .996 .161 k
F
.27076 1.25435 m .25078 1.2443 L .24968 1.2433 L F
.27076 1.25435 m .24947 1.24364 L .24953 1.2487 L .098 .62 0 0 k
F
.25805 1.2509 m .24813 1.24585 L .24968 1.2433 L 0 .996 .996 .161 k
F
.27183 1.21699 m .2717 1.21657 L .25051 1.21273 L .076 .62 0 0 k
F
.27184 1.21659 m .2717 1.21657 L .25066 1.20707 L 0 .996 .996 .154 k
F
.2717 1.21657 m .25176 1.20816 L .25066 1.20707 L F
.2717 1.21657 m .25045 1.20761 L .25051 1.21273 L .076 .62 0 0 k
F
.25899 1.21534 m .24908 1.21107 L .25066 1.20707 L 0 .996 .996 .154 k
F
.27281 1.17772 m .27268 1.17731 L .25153 1.1753 L .056 .619 0 0 k
F
.27282 1.17731 m .27268 1.17731 L .25169 1.16945 L 0 .996 .996 .126 k
F
.27268 1.17731 m .25278 1.17059 L .25169 1.16945 L F
.27268 1.17731 m .25147 1.17015 L .25153 1.1753 L .056 .619 0 0 k
F
.25997 1.17811 m .25008 1.17466 L .25169 1.16945 L 0 .996 .996 .126 k
F
.27382 1.13743 m .27369 1.13704 L .25257 1.13684 L .052 .602 0 0 k
F
.27383 1.13701 m .27369 1.13704 L .25274 1.13087 L 0 .996 .996 .114 k
F
.27369 1.13704 m .25382 1.13203 L .25274 1.13087 L F
.27369 1.13704 m .25252 1.1317 L .25257 1.13684 L .052 .602 0 0 k
F
.26098 1.13966 m .25111 1.13704 L .25274 1.13087 L 0 .996 .996 .114 k
F
.27484 1.09658 m .27471 1.0962 L .25364 1.0978 L .05 .586 0 0 k
F
.27485 1.09616 m .27471 1.0962 L .2538 1.09179 L 0 .996 .996 .117 k
F
.27471 1.0962 m .25488 1.09292 L .2538 1.09179 L F
.27471 1.0962 m .25358 1.09271 L .25364 1.0978 L .05 .586 0 0 k
F
.26201 1.10044 m .25216 1.09867 L .2538 1.09179 L 0 .996 .996 .117 k
F
.27586 1.05564 m .27573 1.05528 L .2547 1.05862 L .047 .569 0 0 k
F
.27587 1.05522 m .27573 1.05528 L .25487 1.05263 L 0 .996 .996 .13 k
F
.27573 1.05528 m .25594 1.05371 L .25487 1.05263 L F
.27573 1.05528 m .25465 1.05361 L .2547 1.05862 L .047 .569 0 0 k
F
.26305 1.06089 m .25321 1.05998 L .25487 1.05263 L 0 .996 .996 .13 k
F
.27687 1.01505 m .27675 1.01471 L .25576 1.01974 L .045 .553 0 0 k
F
.27688 1.01464 m .27675 1.01471 L .25592 1.01383 L 0 .996 .996 .152 k
F
.27675 1.01471 m .257 1.01483 L .25592 1.01383 L F
.27675 1.01471 m .2557 1.01484 L .25576 1.01974 L .045 .553 0 0 k
F
.26409 1.02147 m .25427 1.02139 L .25592 1.01383 L 0 .996 .996 .152 k
F
.27786 .97525 m .27774 .97493 L .2568 .98157 L .044 .535 0 0 k
F
.27787 .97485 m .27774 .97493 L .25696 .9758 L 0 .996 .996 .187 k
F
.27774 .97493 m .25803 .97669 L .25696 .9758 L F
.27774 .97493 m .25674 .97681 L .2568 .98157 L .044 .535 0 0 k
F
.26511 .98259 m .25531 .98333 L .25696 .9758 L 0 .996 .996 .187 k
F
.27883 .93666 m .2787 .93635 L .25781 .94451 L .042 .518 0 0 k
F
.27884 .93626 m .2787 .93635 L .25796 .93895 L 0 .996 .996 .25 k
F
.2787 .93635 m .25903 .9397 L .25796 .93895 L F
.2787 .93635 m .25774 .93992 L .25781 .94451 L .042 .518 0 0 k
F
.26611 .94466 m .25633 .9462 L .25796 .93895 L 0 .996 .996 .25 k
F
.27975 .89966 m .27963 .89937 L .25878 .90894 L .041 .5 0 0 k
F
.27976 .89928 m .27963 .89937 L .25892 .90363 L 0 .996 .996 .3 k
F
.27963 .89937 m .26 .90422 L .25892 .90363 L F
.27963 .89937 m .25871 .90454 L .25878 .90894 L .041 .5 0 0 k
F
.26707 .90808 m .25731 .91038 L .25892 .90363 L 0 .996 .996 .3 k
F
.25132 .87078 m .25983 .87022 L .23905 .87519 L .5 .5 .5 1 k
F
.26389 .86773 m .25983 .87022 L .25132 .87078 L F
.28063 .86461 m .2805 .86436 L .2597 .87521 L .04 .48 0 0 k
F
.28063 .86426 m .2805 .86436 L .25983 .87022 L 0 .996 .996 .377 k
F
.2805 .86436 m .26091 .87061 L .25983 .87022 L F
.2805 .86436 m .25962 .87102 L .2597 .87521 L .04 .48 0 0 k
F
.26799 .87322 m .25824 .87623 L .25983 .87022 L 0 .996 .996 .377 k
F
.25215 .84122 m .26068 .83902 L .23993 .84533 L .5 .5 .5 1 k
F
.2647 .83739 m .26068 .83902 L .25215 .84122 L F
.28144 .83187 m .28132 .83164 L .26056 .84365 L .039 .46 0 0 k
F
.28145 .83155 m .28132 .83164 L .26068 .83902 L 0 .996 .996 .501 k
F
.28132 .83164 m .26176 .83921 L .26068 .83902 L F
.28132 .83164 m .26047 .8397 L .26056 .84365 L .039 .46 0 0 k
F
.26885 .84042 m .25912 .8441 L .26068 .83902 L 0 .996 .996 .501 k
F
.25291 .81423 m .26146 .81034 L .24074 .81791 L .319 0 .996 .078 k
F
.26544 .80967 m .26146 .81034 L .25291 .81423 L F
.2822 .80174 m .28207 .80153 L .26135 .81457 L .037 .438 0 0 k
F
.2822 .80144 m .28207 .80153 L .26146 .81034 L 0 .996 .996 .744 k
F
.28207 .80153 m .26254 .81029 L .26146 .81034 L F
.28207 .80153 m .26126 .81087 L .26135 .81457 L .037 .438 0 0 k
F
.26966 .80998 m .25994 .81428 L .26146 .81034 L 0 .996 .996 .744 k
F
.25359 .79006 m .26217 .78444 L .24147 .79318 L .149 0 .996 .098 k
F
.2661 .78483 m .26217 .78444 L .25359 .79006 L F
.28288 .77449 m .28275 .77431 L .26206 .78823 L .035 .414 0 0 k
F
.28288 .77423 m .28275 .77431 L .26217 .78444 L .5 .5 .5 1 k
F
.28275 .77431 m .26325 .78415 L .26217 .78444 L F
.28275 .77431 m .26197 .78479 L .26206 .78823 L .035 .414 0 0 k
F
.27039 .7822 m .26069 .78706 L .26217 .78444 L .5 .5 .5 1 k
F
.24645 .77049 m .26279 .76156 L .24211 .77136 L .205 .04 .737 .037 k
F
.25419 .76894 m .26279 .76156 L .24645 .77049 L F
.28348 .75038 m .28335 .75022 L .2627 .76487 L .032 .388 0 0 k
F
.28348 .75014 m .28335 .75022 L .26279 .76156 L .5 .5 .5 1 k
F
.28335 .75022 m .2693 .758 L .26279 .76156 L F
.26972 .69995 m .26971 .69994 L .26436 .7038 L .123 .05 .53 .054 k
F
.28501 .68893 m .26971 .69994 L .26972 .69995 L F
.28501 .68893 m .28488 .68895 L .26971 .69994 L F
.28501 .68901 m .28488 .68895 L .26433 .70496 L .001 .263 0 0 k
F
.28488 .68895 m .27299 .6834 L .26678 .69886 L F
.27299 .6834 m .28335 .6706 L .26241 .6837 L .012 .185 .167 .003 k
F
.28419 .67683 m .28335 .6706 L .27299 .6834 L F
.28488 .68895 m .2642 .70298 L .26436 .7038 L .123 .05 .53 .054 k
F
.27299 .6834 m .26334 .69023 L .26433 .70496 L .001 .263 0 0 k
F
.27299 .6834 m .26241 .6837 L .2725 .68375 L .012 .185 .167 .003 k
F
.27279 .69099 m .28345 .67127 L .26239 .68422 L .012 .296 0 0 k
F
.28488 .68895 m .28403 .68489 L .27279 .69099 L .123 .05 .53 .054 k
F
.2841 .68486 m .28404 .68361 L .27279 .69099 L .012 .296 0 0 k
F
.28404 .68361 m .28345 .67127 L .27279 .69099 L F
.285 .68888 m .2832 .68088 L .28488 .68895 L .123 .05 .53 .054 k
F
.2832 .68088 m .28313 .6791 L .26982 .68826 L .022 .329 0 0 k
F
.2832 .68088 m .2831 .68043 L .2832 .68089 L .123 .05 .53 .054 k
F
.2832 .68088 m .2832 .68089 L .28488 .68895 L F
.28488 .68895 m .26678 .69886 L .26547 .70211 L .001 .263 0 0 k
F
.28488 .68895 m .26547 .70211 L .26433 .70496 L F
.28488 .68895 m .26411 .70256 L .2642 .70298 L .123 .05 .53 .054 k
F
.28488 .68895 m .27279 .69099 L .26411 .70256 L F
.28464 .69871 m .2841 .68486 L .27279 .69099 L .012 .296 0 0 k
F
.28476 .69879 m .28476 .69863 L .28464 .69871 L F
.28476 .69863 m .2841 .68486 L .28464 .69871 L F
.28477 .69867 m .28464 .69871 L .26411 .71289 L .044 0 .996 .119 k
F
.28476 .69879 m .28464 .69871 L .26407 .71461 L .012 .296 0 0 k
F
.27279 .69099 m .26239 .68422 L .26313 .69766 L F
.27279 .69099 m .26307 .69736 L .26313 .69766 L .123 .05 .53 .054 k
F
.27279 .69099 m .26313 .69766 L .26411 .70256 L F
.28464 .69871 m .27279 .69099 L .26541 .70879 L .012 .296 0 0 k
F
.27279 .69099 m .26313 .69766 L .26394 .71234 L F
.27279 .69099 m .28201 .68154 L .26216 .69278 L .123 .05 .53 .054 k
F
.28201 .68154 m .2831 .68043 L .26982 .68826 L F
.28201 .68154 m .26982 .68826 L .26216 .69278 L F
.28403 .68489 m .2831 .68043 L .27279 .69099 L F
.27279 .69099 m .26216 .69278 L .26307 .69736 L F
.27249 .70229 m .2832 .68088 L .26214 .69355 L .022 .329 0 0 k
F
.28464 .69871 m .28374 .69646 L .27249 .70229 L .044 0 .996 .119 k
F
.28464 .69871 m .26541 .70879 L .26394 .71234 L .012 .296 0 0 k
F
.28464 .69871 m .26394 .71234 L .26411 .71289 L .044 0 .996 .119 k
F
.28464 .69871 m .26394 .71234 L .26407 .71461 L .012 .296 0 0 k
F
.28464 .69871 m .26383 .71197 L .26394 .71234 L .044 0 .996 .119 k
F
.28464 .69871 m .27249 .70229 L .26383 .71197 L F
.28443 .7122 m .2843 .71225 L .26377 .72563 L .202 0 .996 .098 k
F
.28443 .71236 m .2843 .71225 L .26371 .7279 L .022 .329 0 0 k
F
.27249 .70229 m .26214 .69355 L .26283 .70874 L F
.27249 .70229 m .26276 .70852 L .26283 .70874 L .044 0 .996 .119 k
F
.27249 .70229 m .26283 .70874 L .26383 .71197 L F
.2843 .71225 m .27249 .70229 L .26498 .72171 L .022 .329 0 0 k
F
.27249 .70229 m .26283 .70874 L .26359 .72532 L F
.2843 .71225 m .26498 .72171 L .26359 .72532 L F
.2843 .71225 m .26359 .72532 L .26377 .72563 L .202 0 .996 .098 k
F
.2843 .71225 m .26359 .72532 L .26371 .7279 L .022 .329 0 0 k
F
.2843 .71225 m .26346 .7251 L .26359 .72532 L .202 0 .996 .098 k
F
.27249 .70229 m .26181 .70543 L .26276 .70852 L .044 0 .996 .119 k
F
.2721 .7172 m .26178 .70645 L .26238 .72199 L .028 .36 0 0 k
F
.2843 .71225 m .2721 .7172 L .26346 .7251 L .202 0 .996 .098 k
F
.2721 .7172 m .26238 .72199 L .26243 .72336 L .028 .36 0 0 k
F
.2721 .7172 m .26137 .72155 L .26243 .72336 L .202 0 .996 .098 k
F
.2721 .7172 m .26243 .72336 L .26346 .7251 L F
.284 .72941 m .28387 .72947 L .26332 .7419 L .5 .5 .5 1 k
F
.2721 .7172 m .26243 .72336 L .26302 .73877 L .028 .36 0 0 k
F
.26449 .73811 m .26302 .73877 L .26314 .74183 L F
.2721 .7172 m .26302 .73877 L .26449 .73811 L F
.2721 .7172 m .26314 .74183 L .26442 .74107 L F
.28387 .72947 m .26314 .74183 L .26332 .7419 L .5 .5 .5 1 k
F
.27551 .72613 m .27482 .72532 L .27332 .72607 L 0 .233 .001 0 k
F
.27482 .72532 m .27477 .72519 L .27332 .72607 L .048 .355 0 0 k
F
.27482 .72532 m .27476 .72526 L .27332 .72607 L 0 .233 .001 0 k
F
.27549 .72703 m .27482 .72532 L .27332 .72607 L .048 .355 0 0 k
F
.284 .72961 m .2721 .7172 L .26325 .7447 L .028 .36 0 0 k
F
.28387 .72947 m .27161 .73561 L .26314 .74183 L .5 .5 .5 1 k
F
.27161 .73561 m .26133 .7228 L .26189 .73992 L .032 .388 0 0 k
F
.27161 .73561 m .26189 .73992 L .26194 .7414 L F
.27161 .73561 m .26083 .741 L .26194 .7414 L .5 .5 .5 1 k
F
.27161 .73561 m .26194 .7414 L .26314 .74183 L F
.28335 .75022 m .27161 .73561 L .2626 .76171 L .032 .388 0 0 k
F
.26442 .74107 m .26314 .74183 L .26325 .7447 L .028 .36 0 0 k
F
.27161 .73561 m .26194 .7414 L .2626 .76171 L .032 .388 0 0 k
F
.2843 .71225 m .28336 .71172 L .2721 .7172 L .202 0 .996 .098 k
F
.2843 .71225 m .28381 .69642 L .27249 .70229 L .022 .329 0 0 k
F
.28381 .69642 m .28375 .69507 L .27249 .70229 L F
.28375 .69507 m .2832 .68088 L .27249 .70229 L F
.28374 .69646 m .28286 .69423 L .27249 .70229 L .044 0 .996 .119 k
F
.28286 .69423 m .2828 .69222 L .28168 .69485 L .028 .36 0 0 k
F
.28286 .69423 m .28276 .69398 L .28168 .69485 L .044 0 .996 .119 k
F
.28286 .69423 m .28168 .69485 L .27249 .70229 L F
.27249 .70229 m .28168 .69485 L .26181 .70543 L F
.27968 .69952 m .26572 .70415 L .26178 .70645 L .028 .36 0 0 k
F
.28168 .69485 m .26947 .70124 L .26181 .70543 L .044 0 .996 .119 k
F
.28168 .69485 m .26947 .70124 L .26178 .70645 L .028 .36 0 0 k
F
.2439 .71056 m .22723 .70326 L .22325 .72269 L 0 .235 0 0 k
F
.22723 .70326 m .22063 .69941 L .22126 .70576 L .009 .257 0 0 k
F
.22723 .70326 m .22126 .70576 L .22132 .70635 L F
.22723 .70326 m .24163 .68875 L .22063 .69941 L F
.2439 .71056 m .24242 .69742 L .22723 .70326 L 0 .235 0 0 k
F
.20684 .73552 m .22325 .72269 L .20261 .73353 L .059 .337 0 0 k
F
.23661 .74716 m .20987 .73694 L .21713 .75882 L .049 .312 0 0 k
F
.20987 .73694 m .20558 .73923 L .21713 .75882 L F
.23658 .7484 m .23013 .74648 L .21709 .75984 L .033 .285 0 0 k
F
.23013 .74648 m .20987 .73694 L .21493 .7541 L .059 .337 0 0 k
F
.20987 .73694 m .20261 .73353 L .20558 .73923 L F
.23013 .74648 m .21365 .75475 L .21709 .75984 L .033 .285 0 0 k
F
.20987 .73694 m .20558 .73923 L .21372 .75489 L .059 .337 0 0 k
F
.21497 .75425 m .21372 .75489 L .21705 .76128 L F
.20987 .73694 m .21372 .75489 L .21497 .75425 L F
.20987 .73694 m .20491 .73809 L .20558 .73923 L .049 .312 0 0 k
F
.20987 .73694 m .20259 .73416 L .20491 .73809 L F
.20987 .73694 m .22412 .72444 L .20684 .73552 L .059 .337 0 0 k
F
.22412 .72444 m .22325 .72269 L .20684 .73552 L F
.20987 .73694 m .22322 .72364 L .20259 .73416 L .049 .312 0 0 k
F
.23661 .74716 m .2271 .73044 L .20987 .73694 L F
.2271 .73044 m .22412 .72444 L .20987 .73694 L .059 .337 0 0 k
F
.2271 .73044 m .22322 .72364 L .20987 .73694 L .049 .312 0 0 k
F
.22821 .73268 m .2271 .73044 L .20987 .73694 L .059 .337 0 0 k
F
.23013 .74648 m .22821 .73268 L .20987 .73694 L F
.23658 .7484 m .23432 .745 L .23013 .74648 L .033 .285 0 0 k
F
.23654 .7495 m .23432 .745 L .23013 .74648 L .059 .337 0 0 k
F
.23432 .745 m .22821 .73268 L .23013 .74648 L F
.23432 .745 m .23398 .7445 L .23013 .74648 L .033 .285 0 0 k
F
.23013 .74648 m .20975 .74039 L .21365 .75475 L F
.20975 .74039 m .20252 .73631 L .20546 .74265 L .066 .362 0 0 k
F
.20975 .74039 m .20246 .73821 L .20546 .74265 L .033 .285 0 0 k
F
.20975 .74039 m .20546 .74265 L .21365 .75475 L F
.20975 .74039 m .20546 .74265 L .20547 .74268 L .066 .362 0 0 k
F
.23654 .7495 m .23013 .74648 L .21705 .76128 L .059 .337 0 0 k
F
.23013 .74648 m .21493 .7541 L .21705 .76128 L F
.23643 .75322 m .22996 .75178 L .21695 .76433 L .012 .259 0 0 k
F
.22996 .75178 m .20975 .74039 L .21457 .75858 L .066 .362 0 0 k
F
.22996 .75178 m .21457 .75858 L .21476 .75929 L F
.22996 .75178 m .21348 .75993 L .21695 .76433 L .012 .259 0 0 k
F
.20975 .74039 m .20547 .74268 L .21686 .7672 L .066 .362 0 0 k
F
.23013 .74648 m .22554 .73451 L .20975 .74039 L .033 .285 0 0 k
F
.22699 .73397 m .22317 .72526 L .20975 .74039 L .066 .362 0 0 k
F
.22554 .73451 m .22472 .73237 L .20975 .74039 L .033 .285 0 0 k
F
.20975 .74039 m .22317 .72526 L .20252 .73631 L .066 .362 0 0 k
F
.23643 .75322 m .23415 .75034 L .22996 .75178 L .012 .259 0 0 k
F
.23398 .7445 m .22308 .7281 L .23013 .74648 L .033 .285 0 0 k
F
.23415 .75034 m .22699 .73397 L .22996 .75178 L .066 .362 0 0 k
F
.23415 .75034 m .23391 .75003 L .22996 .75178 L .012 .259 0 0 k
F
.22996 .75178 m .22699 .73397 L .20975 .74039 L .066 .362 0 0 k
F
.23637 .75539 m .23415 .75034 L .22996 .75178 L F
.20952 .74725 m .20231 .74248 L .20516 .7493 L .07 .385 0 0 k
F
.22996 .75178 m .20952 .74725 L .21348 .75993 L .012 .259 0 0 k
F
.20952 .74725 m .20516 .7493 L .20523 .74947 L .07 .385 0 0 k
F
.20952 .74725 m .2022 .74563 L .20523 .74947 L .012 .259 0 0 k
F
.20952 .74725 m .20523 .74947 L .21348 .75993 L F
.23618 .76156 m .22969 .76057 L .21669 .77225 L .018 .209 0 0 k
F
.20952 .74725 m .20523 .74947 L .21274 .76742 L .07 .385 0 0 k
F
.21299 .76732 m .21274 .76742 L .2132 .76851 L F
.20952 .74725 m .21274 .76742 L .21299 .76732 L F
.20952 .74725 m .2132 .76851 L .21448 .76789 L F
.23637 .75539 m .22996 .75178 L .21686 .7672 L .066 .362 0 0 k
F
.22996 .75178 m .21476 .75929 L .21686 .7672 L F
.22969 .76057 m .2132 .76851 L .21669 .77225 L .018 .209 0 0 k
F
.23608 .7648 m .20952 .74725 L .21656 .77653 L .07 .385 0 0 k
F
.22996 .75178 m .22532 .74153 L .20952 .74725 L .012 .259 0 0 k
F
.22472 .73237 m .22308 .7281 L .20975 .74039 L .033 .285 0 0 k
F
.22677 .74101 m .22298 .73134 L .20952 .74725 L .07 .385 0 0 k
F
.22532 .74153 m .22468 .74013 L .20952 .74725 L .012 .259 0 0 k
F
.20975 .74039 m .22308 .7281 L .20246 .73821 L .033 .285 0 0 k
F
.20952 .74725 m .22298 .73134 L .20231 .74248 L .07 .385 0 0 k
F
.23618 .76156 m .23388 .75918 L .22969 .76057 L .018 .209 0 0 k
F
.23391 .75003 m .22283 .73604 L .22996 .75178 L .012 .259 0 0 k
F
.23388 .75918 m .22677 .74101 L .22969 .76057 L .07 .385 0 0 k
F
.23388 .75918 m .23367 .75897 L .22969 .76057 L .018 .209 0 0 k
F
.22969 .76057 m .22677 .74101 L .20952 .74725 L .07 .385 0 0 k
F
.23608 .7648 m .23388 .75918 L .22969 .76057 L F
.20918 .75747 m .20199 .75199 L .20479 .75934 L .072 .407 0 0 k
F
.22969 .76057 m .20918 .75747 L .2132 .76851 L .018 .209 0 0 k
F
.20918 .75747 m .20479 .75934 L .20489 .75962 L .072 .407 0 0 k
F
.20918 .75747 m .20184 .75635 L .20489 .75962 L .018 .209 0 0 k
F
.20918 .75747 m .20489 .75962 L .2132 .76851 L F
.23582 .77336 m .22931 .77278 L .21633 .78354 L .054 .149 .028 .019 k
F
.20918 .75747 m .20489 .75962 L .2123 .77907 L .072 .407 0 0 k
F
.21258 .77897 m .2123 .77907 L .21281 .78042 L F
.20918 .75747 m .2123 .77907 L .21258 .77897 L F
.20918 .75747 m .21281 .78042 L .21409 .77983 L F
.22931 .77278 m .21281 .78042 L .21633 .78354 L .054 .149 .028 .019 k
F
.21448 .76789 m .2132 .76851 L .21656 .77653 L .07 .385 0 0 k
F
.2357 .77763 m .20918 .75747 L .21615 .78919 L .072 .407 0 0 k
F
.22969 .76057 m .22499 .75199 L .20918 .75747 L .018 .209 0 0 k
F
.22468 .74013 m .22283 .73604 L .20952 .74725 L .012 .259 0 0 k
F
.22499 .75199 m .22268 .74086 L .20918 .75747 L .072 .407 0 0 k
F
.22499 .75199 m .22443 .75096 L .20918 .75747 L .018 .209 0 0 k
F
.20918 .75747 m .22268 .74086 L .20199 .75199 L .072 .407 0 0 k
F
.22931 .77278 m .22499 .75199 L .20918 .75747 L F
.23582 .77336 m .23351 .77146 L .22931 .77278 L .054 .149 .028 .019 k
F
.2357 .77763 m .23351 .77146 L .22931 .77278 L .072 .407 0 0 k
F
.23367 .75897 m .22644 .75148 L .22969 .76057 L .018 .209 0 0 k
F
.22644 .75148 m .22268 .74086 L .22499 .75199 L .072 .407 0 0 k
F
.22644 .75148 m .22247 .74738 L .22499 .75199 L .018 .209 0 0 k
F
.22644 .75148 m .22499 .75199 L .22969 .76057 L F
.23351 .77146 m .22644 .75148 L .22931 .77278 L .072 .407 0 0 k
F
.22644 .75148 m .22499 .75199 L .22931 .77278 L F
.23351 .77146 m .23331 .7713 L .22931 .77278 L .054 .149 .028 .019 k
F
.20874 .77095 m .20155 .76475 L .20432 .77267 L .073 .428 0 0 k
F
.22931 .77278 m .20874 .77095 L .21281 .78042 L .054 .149 .028 .019 k
F
.20874 .77095 m .20432 .77267 L .20444 .77302 L .073 .428 0 0 k
F
.20874 .77095 m .20137 .7703 L .20444 .77302 L .054 .149 .028 .019 k
F
.20874 .77095 m .20444 .77302 L .21281 .78042 L F
.23537 .78851 m .22883 .78828 L .21586 .79809 L .138 .035 .119 .063 k
F
.20874 .77095 m .20444 .77302 L .21177 .79399 L .073 .428 0 0 k
F
.21207 .79389 m .21177 .79399 L .21231 .79556 L F
.20874 .77095 m .21177 .79399 L .21207 .79389 L F
.20874 .77095 m .21231 .79556 L .2136 .79499 L F
.22883 .78828 m .21231 .79556 L .21586 .79809 L .138 .035 .119 .063 k
F
.21409 .77983 m .21281 .78042 L .21615 .78919 L .072 .407 0 0 k
F
.23521 .79378 m .20874 .77095 L .21563 .80506 L .073 .428 0 0 k
F
.22931 .77278 m .22456 .76579 L .20874 .77095 L .054 .149 .028 .019 k
F
.22456 .76579 m .22227 .75375 L .20874 .77095 L .073 .428 0 0 k
F
.22456 .76579 m .22403 .76501 L .20874 .77095 L .054 .149 .028 .019 k
F
.20874 .77095 m .22227 .75375 L .20155 .76475 L .073 .428 0 0 k
F
.22883 .78828 m .22456 .76579 L .20874 .77095 L F
.23537 .78851 m .23304 .78706 L .22883 .78828 L .138 .035 .119 .063 k
F
.23521 .79378 m .23304 .78706 L .22883 .78828 L .073 .428 0 0 k
F
.23331 .7713 m .22601 .76531 L .22931 .77278 L .054 .149 .028 .019 k
F
.22601 .76531 m .22227 .75375 L .22456 .76579 L .073 .428 0 0 k
F
.22601 .76531 m .22201 .76204 L .22456 .76579 L .054 .149 .028 .019 k
F
.22601 .76531 m .22456 .76579 L .22931 .77278 L F
.23304 .78706 m .22601 .76531 L .22883 .78828 L .073 .428 0 0 k
F
.22601 .76531 m .22456 .76579 L .22883 .78828 L F
.23304 .78706 m .23285 .78694 L .22883 .78828 L .138 .035 .119 .063 k
F
.20819 .78758 m .20101 .78066 L .20375 .78913 L .074 .447 0 0 k
F
.22883 .78828 m .20819 .78758 L .21231 .79556 L .138 .035 .119 .063 k
F
.20819 .78758 m .20375 .78913 L .20388 .78954 L .074 .447 0 0 k
F
.20819 .78758 m .20079 .78733 L .20388 .78954 L .138 .035 .119 .063 k
F
.20819 .78758 m .20388 .78954 L .21231 .79556 L F
.23481 .80688 m .22826 .80696 L .21529 .81578 L .302 .022 .404 .023 k
F
.20819 .78758 m .20388 .78954 L .21115 .81203 L .074 .447 0 0 k
F
.21147 .81193 m .21115 .81203 L .21172 .81378 L F
.20819 .78758 m .21115 .81203 L .21147 .81193 L F
.20819 .78758 m .21172 .81378 L .213 .81325 L F
.22826 .80696 m .21172 .81378 L .21529 .81578 L .302 .022 .404 .023 k
F
.2136 .79499 m .21231 .79556 L .21563 .80506 L .073 .428 0 0 k
F
.23463 .81311 m .20819 .78758 L .21502 .82401 L .074 .447 0 0 k
F
.20753 .80721 m .20037 .79956 L .20309 .80857 L .075 .465 0 0 k
F
.22826 .80696 m .20753 .80721 L .21172 .81378 L .302 .022 .404 .023 k
F
.20753 .80721 m .20309 .80857 L .20323 .80904 L .075 .465 0 0 k
F
.20753 .80721 m .20011 .8073 L .20323 .80904 L .302 .022 .404 .023 k
F
.20753 .80721 m .20323 .80904 L .21172 .81378 L F
.23417 .8283 m .22759 .82863 L .21462 .83644 L .184 0 .996 .091 k
F
.20753 .80721 m .20323 .80904 L .21045 .83301 L .075 .465 0 0 k
F
.21077 .83292 m .21045 .83301 L .21103 .83493 L F
.20753 .80721 m .21045 .83301 L .21077 .83292 L F
.20753 .80721 m .21103 .83493 L .21231 .83444 L F
.22759 .82863 m .21103 .83493 L .21462 .83644 L .184 0 .996 .091 k
F
.213 .81325 m .21172 .81378 L .21502 .82401 L .074 .447 0 0 k
F
.23395 .83543 m .20753 .80721 L .21432 .84585 L .075 .465 0 0 k
F
.20679 .82966 m .19963 .82128 L .20233 .83083 L .075 .482 0 0 k
F
.22759 .82863 m .20679 .82966 L .21103 .83493 L .184 0 .996 .091 k
F
.20679 .82966 m .20233 .83083 L .20248 .83134 L .075 .482 0 0 k
F
.20679 .82966 m .19934 .83003 L .20248 .83134 L .184 0 .996 .091 k
F
.20679 .82966 m .20248 .83134 L .21103 .83493 L F
.23343 .85259 m .22683 .8531 L .21386 .8599 L .324 0 .996 .072 k
F
.20679 .82966 m .20248 .83134 L .20966 .85673 L .075 .482 0 0 k
F
.20999 .85666 m .20966 .85673 L .21025 .85882 L F
.20679 .82966 m .20966 .85673 L .20999 .85666 L F
.20679 .82966 m .21025 .85882 L .21154 .85837 L F
.22683 .8531 m .21025 .85882 L .21386 .8599 L .324 0 .996 .072 k
F
.21231 .83444 m .21103 .83493 L .21432 .84585 L .075 .465 0 0 k
F
.23319 .86055 m .20679 .82966 L .21353 .8704 L .075 .482 0 0 k
F
.20596 .85472 m .1988 .84564 L .20149 .85568 L .075 .498 0 0 k
F
.22683 .8531 m .20596 .85472 L .21025 .85882 L .324 0 .996 .072 k
F
.20596 .85472 m .20149 .85568 L .20164 .85624 L .075 .498 0 0 k
F
.20596 .85472 m .19848 .8553 L .20164 .85624 L .324 0 .996 .072 k
F
.20596 .85472 m .20164 .85624 L .21025 .85882 L F
.23262 .87952 m .226 .88016 L .21302 .88592 L .536 0 .996 .058 k
F
.20596 .85472 m .20164 .85624 L .20879 .88298 L .075 .498 0 0 k
F
.20913 .88293 m .20879 .88298 L .20938 .88521 L F
.20596 .85472 m .20879 .88298 L .20913 .88293 L F
.20596 .85472 m .20938 .88521 L .21068 .88482 L F
.226 .88016 m .20938 .88521 L .21302 .88592 L .536 0 .996 .058 k
F
.21154 .85837 m .21025 .85882 L .21353 .8704 L .075 .482 0 0 k
F
.23236 .88823 m .20596 .85472 L .21265 .89743 L .075 .498 0 0 k
F
.20505 .88216 m .1979 .87239 L .20057 .88291 L .076 .514 0 0 k
F
.226 .88016 m .20505 .88216 L .20938 .88521 L .536 0 .996 .058 k
F
.20505 .88216 m .20057 .88291 L .20072 .88351 L .076 .514 0 0 k
F
.20505 .88216 m .19754 .88288 L .20072 .88351 L .536 0 .996 .058 k
F
.20505 .88216 m .20072 .88351 L .20938 .88521 L F
.23174 .90884 m .22509 .90953 L .21211 .91428 L .813 0 .996 .054 k
F
.20505 .88216 m .20072 .88351 L .20785 .9115 L .076 .514 0 0 k
F
.20819 .91146 m .20785 .9115 L .20845 .91386 L F
.20505 .88216 m .20785 .9115 L .20819 .91146 L F
.20505 .88216 m .20845 .91386 L .20974 .91353 L F
.22509 .90953 m .20845 .91386 L .21211 .91428 L .813 0 .996 .054 k
F
.21068 .88482 m .20938 .88521 L .21265 .89743 L .075 .498 0 0 k
F
.23145 .91822 m .20505 .88216 L .21171 .92667 L .076 .514 0 0 k
F
.20407 .91172 m .19691 .90129 L .19958 .91223 L .077 .529 0 0 k
F
.22509 .90953 m .20407 .91172 L .20845 .91386 L .813 0 .996 .054 k
F
.20407 .91172 m .19958 .91223 L .19974 .91287 L .077 .529 0 0 k
F
.20407 .91172 m .19653 .9125 L .19974 .91287 L .813 0 .996 .054 k
F
.20407 .91172 m .19974 .91287 L .20845 .91386 L F
.23079 .94026 m .22412 .94094 L .21113 .94469 L .5 .5 .5 1 k
F
.20407 .91172 m .19974 .91287 L .20684 .94203 L .077 .529 0 0 k
F
.20719 .942 m .20684 .94203 L .20745 .9445 L F
.20407 .91172 m .20684 .94203 L .20719 .942 L F
.20407 .91172 m .20745 .9445 L .20874 .94422 L F
.22412 .94094 m .20745 .9445 L .21113 .94469 L .5 .5 .5 1 k
F
.20974 .91353 m .20845 .91386 L .21171 .92667 L .076 .514 0 0 k
F
.23049 .95023 m .20407 .91172 L .2107 .95785 L .077 .529 0 0 k
F
.22412 .94094 m .20303 .94311 L .20745 .9445 L .5 .5 .5 1 k
F
.20303 .94311 m .19587 .93205 L .19853 .94338 L .078 .543 0 0 k
F
.20303 .94311 m .19853 .94338 L .19869 .94405 L F
.20303 .94311 m .19547 .94388 L .19869 .94405 L .5 .5 .5 1 k
F
.20303 .94311 m .19869 .94405 L .20745 .9445 L F
.20874 .94422 m .20745 .9445 L .2107 .95785 L .077 .529 0 0 k
F
.22979 .97348 m .2231 .97409 L .21009 .97686 L .5 .5 .5 1 k
F
.22947 .98394 m .2231 .97409 L .20964 .99066 L .078 .543 0 0 k
F
.2231 .97409 m .20736 .97423 L .20769 .97661 L F
.2231 .97409 m .20639 .97682 L .21009 .97686 L .5 .5 .5 1 k
F
.2231 .97409 m .20769 .97661 L .20964 .99066 L .078 .543 0 0 k
F
.20303 .94311 m .19869 .94405 L .20964 .99066 L F
.2231 .97409 m .20194 .97601 L .20639 .97682 L .5 .5 .5 1 k
F
.20194 .97601 m .19477 .96437 L .19743 .97604 L .079 .557 0 0 k
F
.20194 .97601 m .19743 .97604 L .19759 .97673 L F
.20194 .97601 m .19435 .9767 L .19759 .97673 L .5 .5 .5 1 k
F
.20194 .97601 m .19759 .97673 L .20639 .97682 L F
.22874 1.00817 m .22203 1.00864 L .209 1.01047 L .129 .996 .68 .507 k
F
.22841 1.01901 m .22203 1.00864 L .20854 1.02477 L .079 .557 0 0 k
F
.22203 1.00864 m .20626 1.00791 L .20659 1.01036 L F
.22203 1.00864 m .20529 1.01051 L .209 1.01047 L .129 .996 .68 .507 k
F
.22203 1.00864 m .20659 1.01036 L .20854 1.02477 L .079 .557 0 0 k
F
.20194 .97601 m .19759 .97673 L .20854 1.02477 L F
.22203 1.00864 m .20081 1.0101 L .20529 1.01051 L .129 .996 .68 .507 k
F
.20081 1.0101 m .19363 .99793 L .19629 1.00987 L .081 .571 0 0 k
F
.20081 1.0101 m .19629 1.00987 L .19645 1.01059 L F
.20081 1.0101 m .1932 1.01062 L .19645 1.01059 L .129 .996 .68 .507 k
F
.20081 1.0101 m .19645 1.01059 L .20529 1.01051 L F
.22766 1.04398 m .22093 1.04423 L .20788 1.04517 L 0 .996 .996 .713 k
F
.22733 1.05508 m .22093 1.04423 L .20741 1.05982 L .081 .571 0 0 k
F
.22093 1.04423 m .20513 1.04262 L .20546 1.04512 L F
.22093 1.04423 m .20416 1.0452 L .20788 1.04517 L 0 .996 .996 .713 k
F
.22093 1.04423 m .20546 1.04512 L .20741 1.05982 L .081 .571 0 0 k
F
.20081 1.0101 m .19645 1.01059 L .20741 1.05982 L F
.22093 1.04423 m .19965 1.04502 L .20416 1.0452 L 0 .996 .996 .713 k
F
.19965 1.04502 m .19246 1.03237 L .19512 1.04454 L .082 .584 0 0 k
F
.19965 1.04502 m .19512 1.04454 L .19528 1.04527 L F
.19965 1.04502 m .19202 1.0453 L .19528 1.04527 L 0 .996 .996 .713 k
F
.19965 1.04502 m .19528 1.04527 L .20416 1.0452 L F
.22656 1.08053 m .21981 1.08049 L .20674 1.0806 L 0 .996 .996 .584 k
F
.22622 1.09178 m .21981 1.08049 L .20626 1.09544 L .082 .584 0 0 k
F
.21981 1.08049 m .20397 1.078 L .20431 1.08054 L F
.21981 1.08049 m .203 1.08054 L .20674 1.0806 L 0 .996 .996 .584 k
F
.21981 1.08049 m .20431 1.08054 L .20626 1.09544 L .082 .584 0 0 k
F
.19965 1.04502 m .19528 1.04527 L .20626 1.09544 L F
.21981 1.08049 m .19847 1.08039 L .203 1.08054 L 0 .996 .996 .584 k
F
.19847 1.08039 m .19127 1.06733 L .19394 1.07966 L .094 .588 0 0 k
F
.19847 1.08039 m .19394 1.07966 L .1941 1.08041 L F
.19847 1.08039 m .19083 1.08036 L .1941 1.08041 L 0 .996 .996 .584 k
F
.19847 1.08039 m .1941 1.08041 L .203 1.08054 L F
.22545 1.11742 m .21868 1.11704 L .20558 1.11639 L 0 .996 .996 .512 k
F
.22511 1.1287 m .21868 1.11704 L .2051 1.13126 L .094 .588 0 0 k
F
.21868 1.11704 m .20281 1.11367 L .20315 1.11623 L F
.21868 1.11704 m .20184 1.11616 L .20558 1.11639 L 0 .996 .996 .512 k
F
.21868 1.11704 m .20315 1.11623 L .2051 1.13126 L .094 .588 0 0 k
F
.19847 1.08039 m .1941 1.08041 L .2051 1.13126 L F
.21868 1.11704 m .1973 1.11584 L .20184 1.11616 L 0 .996 .996 .512 k
F
.1973 1.11584 m .19008 1.10243 L .19275 1.11485 L .109 .588 0 0 k
F
.1973 1.11584 m .19275 1.11485 L .19292 1.11561 L F
.1973 1.11584 m .18964 1.11541 L .19292 1.11561 L 0 .996 .996 .512 k
F
.1973 1.11584 m .19292 1.11561 L .20184 1.11616 L F
.22434 1.15427 m .21755 1.15347 L .20443 1.15213 L 0 .996 .996 .469 k
F
.224 1.16544 m .21755 1.15347 L .20395 1.16687 L .109 .588 0 0 k
F
.21755 1.15347 m .20165 1.14923 L .20199 1.15179 L F
.21755 1.15347 m .20068 1.15165 L .20443 1.15213 L 0 .996 .996 .469 k
F
.21755 1.15347 m .20199 1.15179 L .20395 1.16687 L .109 .588 0 0 k
F
.1973 1.11584 m .19292 1.11561 L .20395 1.16687 L F
.21755 1.15347 m .19613 1.15097 L .20068 1.15165 L 0 .996 .996 .469 k
F
.19613 1.15097 m .18889 1.13728 L .19158 1.14973 L .125 .587 0 0 k
F
.19613 1.15097 m .19158 1.14973 L .19174 1.1505 L F
.19613 1.15097 m .18846 1.15007 L .19174 1.1505 L 0 .996 .996 .469 k
F
.19613 1.15097 m .19174 1.1505 L .20068 1.15165 L F
.22324 1.19064 m .21645 1.18938 L .20329 1.18744 L 0 .996 .996 .448 k
F
.22291 1.20159 m .21645 1.18938 L .20282 1.20187 L .125 .587 0 0 k
F
.21645 1.18938 m .20051 1.18429 L .20085 1.18683 L F
.21645 1.18938 m .19953 1.18662 L .20329 1.18744 L 0 .996 .996 .448 k
F
.21645 1.18938 m .20085 1.18683 L .20282 1.20187 L .125 .587 0 0 k
F
.19613 1.15097 m .19174 1.1505 L .20282 1.20187 L F
.21645 1.18938 m .19499 1.18538 L .19953 1.18662 L 0 .996 .996 .448 k
F
.19499 1.18538 m .18773 1.17149 L .19043 1.1839 L .141 .584 0 0 k
F
.19499 1.18538 m .19043 1.1839 L .19059 1.18466 L F
.19499 1.18538 m .18731 1.18395 L .19059 1.18466 L 0 .996 .996 .448 k
F
.19499 1.18538 m .19059 1.18466 L .19953 1.18662 L F
.22217 1.22613 m .21537 1.22434 L .20218 1.2219 L 0 .996 .996 .447 k
F
.22185 1.23673 m .21537 1.22434 L .20173 1.23587 L .141 .584 0 0 k
F
.21537 1.22434 m .1994 1.21844 L .19974 1.22095 L F
.21537 1.22434 m .19842 1.22066 L .20218 1.2219 L 0 .996 .996 .447 k
F
.21537 1.22434 m .19974 1.22095 L .20173 1.23587 L .141 .584 0 0 k
F
.19499 1.18538 m .19059 1.18466 L .20173 1.23587 L F
.21537 1.22434 m .19389 1.21867 L .19842 1.22066 L 0 .996 .996 .447 k
F
.19389 1.21867 m .1866 1.20467 L .18932 1.21696 L .159 .58 0 0 k
F
.19389 1.21867 m .18932 1.21696 L .18948 1.21772 L F
.19389 1.21867 m .1862 1.21664 L .18948 1.21772 L 0 .996 .996 .447 k
F
.19389 1.21867 m .18948 1.21772 L .19842 1.22066 L F
.22114 1.26032 m .21433 1.25795 L .20111 1.25512 L 0 .996 .996 .467 k
F
.22083 1.27044 m .21433 1.25795 L .20068 1.26845 L .159 .58 0 0 k
F
.21433 1.25795 m .19834 1.25128 L .19867 1.25374 L F
.21433 1.25795 m .19735 1.25339 L .20111 1.25512 L 0 .996 .996 .467 k
F
.21433 1.25795 m .19867 1.25374 L .20068 1.26845 L .159 .58 0 0 k
F
.19389 1.21867 m .18948 1.21772 L .20068 1.26845 L F
.21433 1.25795 m .19283 1.25044 L .19735 1.25339 L 0 .996 .996 .467 k
F
.19283 1.25044 m .18553 1.23642 L .18825 1.24852 L .179 .573 0 0 k
F
.19283 1.25044 m .18825 1.24852 L .18842 1.24927 L F
.19283 1.25044 m .18514 1.24775 L .18842 1.24927 L 0 .996 .996 .467 k
F
.19283 1.25044 m .18842 1.24927 L .19735 1.25339 L F
.22016 1.2928 m .21334 1.2898 L .20009 1.28669 L 0 .996 .996 .515 k
F
.21987 1.30232 m .21334 1.2898 L .19968 1.29922 L .179 .573 0 0 k
F
.21334 1.2898 m .19732 1.28243 L .19766 1.28481 L F
.21334 1.2898 m .19634 1.28439 L .20009 1.28669 L 0 .996 .996 .515 k
F
.19283 1.25044 m .18842 1.24927 L .19968 1.29922 L .179 .573 0 0 k
F
.21334 1.2898 m .19184 1.28032 L .19634 1.28439 L 0 .996 .996 .515 k
F
.19184 1.28032 m .18451 1.26635 L .18726 1.2782 L .202 .564 0 0 k
F
.19184 1.28032 m .18726 1.2782 L .18742 1.27893 L F
.19184 1.28032 m .18415 1.27692 L .18742 1.27893 L 0 .996 .996 .515 k
F
.19184 1.28032 m .18742 1.27893 L .19634 1.28439 L F
.21334 1.2898 m .19766 1.28481 L .19968 1.29922 L .179 .573 0 0 k
F
.21924 1.32317 m .21243 1.3195 L .19913 1.31623 L .996 0 .996 .279 k
F
.21898 1.33197 m .21243 1.3195 L .19876 1.32782 L .202 .564 0 0 k
F
.21243 1.3195 m .19184 1.28032 L .19638 1.3115 L F
.21243 1.3195 m .19539 1.31331 L .19913 1.31623 L .996 0 .996 .279 k
F
.19184 1.28032 m .18742 1.27893 L .19876 1.32782 L .202 .564 0 0 k
F
.21243 1.3195 m .19672 1.31379 L .19876 1.32782 L F
.19093 1.30793 m .18356 1.29411 L .18633 1.30564 L .227 .547 0 0 k
F
.21243 1.3195 m .19638 1.3115 L .19672 1.31379 L .202 .564 0 0 k
F
.21243 1.3195 m .19093 1.30793 L .19539 1.31331 L .996 0 .996 .279 k
F
.19093 1.30793 m .18633 1.30564 L .1865 1.30634 L .227 .547 0 0 k
F
.19093 1.30793 m .18324 1.30378 L .1865 1.30634 L .996 0 .996 .279 k
F
.19093 1.30793 m .1865 1.30634 L .19539 1.31331 L F
.2184 1.35106 m .21159 1.34669 L .19826 1.34339 L .996 0 .996 .247 k
F
.19093 1.30793 m .1865 1.30634 L .19393 1.33729 L .227 .547 0 0 k
F
.19427 1.33747 m .19393 1.33729 L .19453 1.33976 L F
.19093 1.30793 m .19393 1.33729 L .19427 1.33747 L F
.19093 1.30793 m .19453 1.33976 L .19585 1.3403 L F
.21159 1.34669 m .19453 1.33976 L .19826 1.34339 L .996 0 .996 .247 k
F
.21816 1.35902 m .19093 1.30793 L .19792 1.35388 L .227 .547 0 0 k
F
.1901 1.33292 m .18271 1.31934 L .1855 1.33048 L .257 .524 0 0 k
F
.21159 1.34669 m .1901 1.33292 L .19453 1.33976 L .996 0 .996 .247 k
F
.1901 1.33292 m .1855 1.33048 L .18567 1.33116 L .257 .524 0 0 k
F
.1901 1.33292 m .18241 1.32799 L .18567 1.33116 L .996 0 .996 .247 k
F
.1901 1.33292 m .18567 1.33116 L .19453 1.33976 L F
.21764 1.37611 m .21084 1.37102 L .19747 1.3678 L .996 0 .996 .217 k
F
.1901 1.33292 m .18567 1.33116 L .19317 1.36111 L .257 .524 0 0 k
F
.1935 1.3613 m .19317 1.36111 L .19376 1.36344 L F
.1901 1.33292 m .19317 1.36111 L .1935 1.3613 L F
.1901 1.33292 m .19376 1.36344 L .19508 1.36403 L F
.21084 1.37102 m .19376 1.36344 L .19747 1.3678 L .996 0 .996 .217 k
F
.19585 1.3403 m .19453 1.33976 L .19792 1.35388 L .227 .547 0 0 k
F
.21743 1.38314 m .1901 1.33292 L .19717 1.37706 L .257 .524 0 0 k
F
.18937 1.35498 m .18195 1.34173 L .18476 1.35243 L .297 .494 0 0 k
F
.21084 1.37102 m .18937 1.35498 L .19376 1.36344 L .996 0 .996 .217 k
F
.18937 1.35498 m .18476 1.35243 L .18493 1.35306 L .297 .494 0 0 k
F
.18937 1.35498 m .18169 1.34925 L .18493 1.35306 L .996 0 .996 .217 k
F
.18937 1.35498 m .18493 1.35306 L .19376 1.36344 L F
.21698 1.39799 m .21018 1.39217 L .19678 1.38917 L .996 0 .996 .191 k
F
.18937 1.35498 m .18493 1.35306 L .19252 1.38189 L .297 .494 0 0 k
F
.19283 1.38207 m .19252 1.38189 L .19308 1.38402 L F
.18937 1.35498 m .19252 1.38189 L .19283 1.38207 L F
.18937 1.35498 m .19308 1.38402 L .19441 1.38465 L F
.21018 1.39217 m .19308 1.38402 L .19678 1.38917 L .996 0 .996 .191 k
F
.19508 1.36403 m .19376 1.36344 L .19717 1.37706 L .257 .524 0 0 k
F
.2168 1.404 m .18937 1.35498 L .19652 1.39708 L .297 .494 0 0 k
F
.18874 1.37383 m .18129 1.36098 L .18414 1.37118 L .35 .458 0 0 k
F
.21018 1.39217 m .18874 1.37383 L .19308 1.38402 L .996 0 .996 .191 k
F
.18874 1.37383 m .18414 1.37118 L .1843 1.37177 L .35 .458 0 0 k
F
.18874 1.37383 m .18108 1.36728 L .1843 1.37177 L .996 0 .996 .191 k
F
.18874 1.37383 m .1843 1.37177 L .19308 1.38402 L F
.21643 1.41643 m .20964 1.40988 L .1962 1.40721 L .996 0 .121 .162 k
F
.18874 1.37383 m .1843 1.37177 L .19199 1.39935 L .35 .458 0 0 k
F
.19228 1.39952 m .19199 1.39935 L .19252 1.40124 L F
.18874 1.37383 m .19199 1.39935 L .19228 1.39952 L F
.18874 1.37383 m .19252 1.40124 L .19385 1.40191 L F
.20964 1.40988 m .19252 1.40124 L .1962 1.40721 L .996 0 .121 .162 k
F
.19441 1.38465 m .19308 1.38402 L .19652 1.39708 L .297 .494 0 0 k
F
.21628 1.42134 m .18874 1.37383 L .19599 1.41367 L .35 .458 0 0 k
F
.18823 1.38922 m .18075 1.37685 L .18363 1.38651 L .422 .411 0 0 k
F
.20964 1.40988 m .18823 1.38922 L .19252 1.40124 L .996 0 .121 .162 k
F
.18823 1.38922 m .18363 1.38651 L .18379 1.38705 L .422 .411 0 0 k
F
.18823 1.38922 m .18058 1.38184 L .18379 1.38705 L .996 0 .121 .162 k
F
.18823 1.38922 m .18379 1.38705 L .19252 1.40124 L F
.21598 1.43119 m .2092 1.4239 L .19573 1.4217 L .996 .062 0 .117 k
F
.18823 1.38922 m .18379 1.38705 L .19161 1.41332 L .422 .411 0 0 k
F
.19186 1.41347 m .19161 1.41332 L .19207 1.41488 L F
.18823 1.38922 m .19161 1.41332 L .19186 1.41347 L F
.18823 1.38922 m .19207 1.41488 L .1934 1.41558 L F
.2092 1.4239 m .19207 1.41488 L .19573 1.4217 L .996 .062 0 .117 k
F
.19385 1.40191 m .19252 1.40124 L .19599 1.41367 L .35 .458 0 0 k
F
.21587 1.43492 m .18823 1.38922 L .19557 1.42662 L .422 .411 0 0 k
F
.18784 1.40095 m .18034 1.38913 L .18325 1.39823 L .527 .35 0 0 k
F
.2092 1.4239 m .18784 1.40095 L .19207 1.41488 L .996 .062 0 .117 k
F
.18784 1.40095 m .18325 1.39823 L .1834 1.39869 L .527 .35 0 0 k
F
.18784 1.40095 m .18021 1.39274 L .1834 1.39869 L .996 .062 0 .117 k
F
.18784 1.40095 m .1834 1.39869 L .19207 1.41488 L F
.21565 1.44205 m .20889 1.43405 L .19538 1.43243 L .996 .163 0 .006 k
F
.18784 1.40095 m .1834 1.39869 L .19142 1.42372 L .527 .35 0 0 k
F
.1916 1.42383 m .19142 1.42372 L .19175 1.42475 L F
.18784 1.40095 m .19142 1.42372 L .1916 1.42383 L F
.18784 1.40095 m .19175 1.42475 L .19308 1.42548 L F
.20889 1.43405 m .19175 1.42475 L .19538 1.43243 L .996 .163 0 .006 k
F
.1934 1.41558 m .19207 1.41488 L .19557 1.42662 L .422 .411 0 0 k
F
.21558 1.44457 m .18784 1.40095 L .19528 1.43575 L .527 .35 0 0 k
F
.21018 1.39217 m .20513 1.38378 L .18874 1.37383 L .996 0 .996 .191 k
F
.21084 1.37102 m .20574 1.36443 L .18937 1.35498 L .996 0 .996 .217 k
F
.21159 1.34669 m .20645 1.34178 L .1901 1.33292 L .996 0 .996 .247 k
F
.21243 1.3195 m .20726 1.31612 L .19093 1.30793 L .996 0 .996 .279 k
F
.21334 1.2898 m .20815 1.28779 L .19184 1.28032 L 0 .996 .996 .515 k
F
.21243 1.3195 m .20815 1.28779 L .19184 1.28032 L .202 .564 0 0 k
F
.20815 1.28779 m .20769 1.28761 L .19184 1.28032 L 0 .996 .996 .515 k
F
.21334 1.2898 m .19283 1.25044 L .19732 1.28243 L .179 .573 0 0 k
F
.21433 1.25795 m .20911 1.25713 L .19283 1.25044 L 0 .996 .996 .467 k
F
.21334 1.2898 m .20911 1.25713 L .19283 1.25044 L .179 .573 0 0 k
F
.20911 1.25713 m .20865 1.25706 L .19283 1.25044 L 0 .996 .996 .467 k
F
.21433 1.25795 m .19389 1.21867 L .19834 1.25128 L .159 .58 0 0 k
F
.21537 1.22434 m .21014 1.22453 L .19389 1.21867 L 0 .996 .996 .447 k
F
.21433 1.25795 m .21014 1.22453 L .19389 1.21867 L .159 .58 0 0 k
F
.21014 1.22453 m .20967 1.22455 L .19389 1.21867 L 0 .996 .996 .447 k
F
.21537 1.22434 m .19499 1.18538 L .1994 1.21844 L .141 .584 0 0 k
F
.21645 1.18938 m .21121 1.19039 L .19499 1.18538 L 0 .996 .996 .448 k
F
.21537 1.22434 m .21121 1.19039 L .19499 1.18538 L .141 .584 0 0 k
F
.21121 1.19039 m .21075 1.19048 L .19499 1.18538 L 0 .996 .996 .448 k
F
.21645 1.18938 m .19613 1.15097 L .20051 1.18429 L .125 .587 0 0 k
F
.21755 1.15347 m .21232 1.1551 L .19613 1.15097 L 0 .996 .996 .469 k
F
.21645 1.18938 m .21232 1.1551 L .19613 1.15097 L .125 .587 0 0 k
F
.21232 1.1551 m .21186 1.15524 L .19613 1.15097 L 0 .996 .996 .469 k
F
.21755 1.15347 m .1973 1.11584 L .20165 1.14923 L .109 .588 0 0 k
F
.21868 1.11704 m .21345 1.11908 L .1973 1.11584 L 0 .996 .996 .512 k
F
.21755 1.15347 m .21345 1.11908 L .1973 1.11584 L .109 .588 0 0 k
F
.21345 1.11908 m .21299 1.11926 L .1973 1.11584 L 0 .996 .996 .512 k
F
.21868 1.11704 m .19847 1.08039 L .20281 1.11367 L .094 .588 0 0 k
F
.21981 1.08049 m .21459 1.08274 L .19847 1.08039 L 0 .996 .996 .584 k
F
.21868 1.11704 m .21459 1.08274 L .19847 1.08039 L .094 .588 0 0 k
F
.21459 1.08274 m .21413 1.08294 L .19847 1.08039 L 0 .996 .996 .584 k
F
.21981 1.08049 m .19965 1.04502 L .20397 1.078 L .082 .584 0 0 k
F
.22093 1.04423 m .21573 1.04648 L .19965 1.04502 L 0 .996 .996 .713 k
F
.21981 1.08049 m .21573 1.04648 L .19965 1.04502 L .082 .584 0 0 k
F
.21573 1.04648 m .21527 1.04668 L .19965 1.04502 L 0 .996 .996 .713 k
F
.22093 1.04423 m .20081 1.0101 L .20513 1.04262 L .081 .571 0 0 k
F
.22203 1.00864 m .21686 1.01069 L .20081 1.0101 L .129 .996 .68 .507 k
F
.22093 1.04423 m .21686 1.01069 L .20081 1.0101 L .081 .571 0 0 k
F
.21686 1.01069 m .21639 1.01088 L .20081 1.0101 L .129 .996 .68 .507 k
F
.22203 1.00864 m .20194 .97601 L .20626 1.00791 L .079 .557 0 0 k
F
.2231 .97409 m .21796 .97576 L .20194 .97601 L .5 .5 .5 1 k
F
.22203 1.00864 m .21796 .97576 L .20194 .97601 L .079 .557 0 0 k
F
.21796 .97576 m .21749 .97592 L .20194 .97601 L .5 .5 .5 1 k
F
.2231 .97409 m .20303 .94311 L .20736 .97423 L .078 .543 0 0 k
F
.22412 .94094 m .21902 .94205 L .20303 .94311 L .5 .5 .5 1 k
F
.2231 .97409 m .21902 .94205 L .20303 .94311 L .078 .543 0 0 k
F
.21902 .94205 m .21855 .94216 L .20303 .94311 L .5 .5 .5 1 k
F
.22509 .90953 m .22003 .90991 L .20407 .91172 L .813 0 .996 .054 k
F
.226 .88016 m .22098 .87963 L .20505 .88216 L .536 0 .996 .058 k
F
.22683 .8531 m .22186 .85154 L .20596 .85472 L .324 0 .996 .072 k
F
.22759 .82863 m .22267 .82588 L .20679 .82966 L .184 0 .996 .091 k
F
.22826 .80696 m .22339 .8029 L .20753 .80721 L .302 .022 .404 .023 k
F
.22883 .78828 m .22402 .78281 L .20819 .78758 L .138 .035 .119 .063 k
F
.22402 .78281 m .22176 .76989 L .20819 .78758 L .074 .447 0 0 k
F
.22402 .78281 m .22352 .78223 L .20819 .78758 L .138 .035 .119 .063 k
F
.20819 .78758 m .22176 .76989 L .20101 .78066 L .074 .447 0 0 k
F
.22826 .80696 m .22402 .78281 L .20819 .78758 L F
.23481 .80688 m .23246 .80585 L .22826 .80696 L .302 .022 .404 .023 k
F
.23463 .81311 m .23246 .80585 L .22826 .80696 L .074 .447 0 0 k
F
.23285 .78694 m .22547 .78237 L .22883 .78828 L .138 .035 .119 .063 k
F
.22547 .78237 m .22176 .76989 L .22402 .78281 L .074 .447 0 0 k
F
.22547 .78237 m .22144 .77987 L .22402 .78281 L .138 .035 .119 .063 k
F
.22547 .78237 m .22402 .78281 L .22883 .78828 L F
.23246 .80585 m .22547 .78237 L .22826 .80696 L .074 .447 0 0 k
F
.22547 .78237 m .22402 .78281 L .22826 .80696 L F
.23246 .80585 m .23228 .80576 L .22826 .80696 L .302 .022 .404 .023 k
F
.22339 .8029 m .22115 .78914 L .20753 .80721 L .075 .465 0 0 k
F
.22339 .8029 m .2229 .80249 L .20753 .80721 L .302 .022 .404 .023 k
F
.20753 .80721 m .22115 .78914 L .20037 .79956 L .075 .465 0 0 k
F
.22759 .82863 m .22339 .8029 L .20753 .80721 L F
.23417 .8283 m .2318 .82765 L .22759 .82863 L .184 0 .996 .091 k
F
.23395 .83543 m .2318 .82765 L .22759 .82863 L .075 .465 0 0 k
F
.23228 .80576 m .22484 .8025 L .22826 .80696 L .302 .022 .404 .023 k
F
.22484 .8025 m .22115 .78914 L .22339 .8029 L .075 .465 0 0 k
F
.22484 .8025 m .22078 .80072 L .22339 .8029 L .302 .022 .404 .023 k
F
.22484 .8025 m .22339 .8029 L .22826 .80696 L F
.2318 .82765 m .22484 .8025 L .22759 .82863 L .075 .465 0 0 k
F
.22484 .8025 m .22339 .8029 L .22759 .82863 L F
.2318 .82765 m .23162 .8276 L .22759 .82863 L .184 0 .996 .091 k
F
.22267 .82588 m .22044 .81132 L .20679 .82966 L .075 .482 0 0 k
F
.22267 .82588 m .22219 .82561 L .20679 .82966 L .184 0 .996 .091 k
F
.20679 .82966 m .22044 .81132 L .19963 .82128 L .075 .482 0 0 k
F
.22683 .8531 m .22267 .82588 L .20679 .82966 L F
.23343 .85259 m .23105 .85228 L .22683 .8531 L .324 0 .996 .072 k
F
.23319 .86055 m .23105 .85228 L .22683 .8531 L .075 .482 0 0 k
F
.23162 .8276 m .22412 .82553 L .22759 .82863 L .184 0 .996 .091 k
F
.22412 .82553 m .22044 .81132 L .22267 .82588 L .075 .482 0 0 k
F
.22412 .82553 m .22003 .8244 L .22267 .82588 L .184 0 .996 .091 k
F
.22412 .82553 m .22267 .82588 L .22759 .82863 L F
.23105 .85228 m .22412 .82553 L .22683 .8531 L .075 .482 0 0 k
F
.22412 .82553 m .22267 .82588 L .22683 .8531 L F
.23105 .85228 m .23087 .85225 L .22683 .8531 L .324 0 .996 .072 k
F
.22186 .85154 m .21965 .83624 L .20596 .85472 L .075 .498 0 0 k
F
.22186 .85154 m .22138 .85139 L .20596 .85472 L .324 0 .996 .072 k
F
.20596 .85472 m .21965 .83624 L .1988 .84564 L .075 .498 0 0 k
F
.226 .88016 m .22186 .85154 L .20596 .85472 L F
.23262 .87952 m .23022 .87949 L .226 .88016 L .536 0 .996 .058 k
F
.23236 .88823 m .23022 .87949 L .226 .88016 L .075 .498 0 0 k
F
.23087 .85225 m .22332 .85124 L .22683 .8531 L .324 0 .996 .072 k
F
.22332 .85124 m .21965 .83624 L .22186 .85154 L .075 .498 0 0 k
F
.22332 .85124 m .21919 .85069 L .22186 .85154 L .324 0 .996 .072 k
F
.22332 .85124 m .22186 .85154 L .22683 .8531 L F
.23022 .87949 m .22332 .85124 L .226 .88016 L .075 .498 0 0 k
F
.22332 .85124 m .22186 .85154 L .226 .88016 L F
.23022 .87949 m .23004 .87949 L .226 .88016 L .536 0 .996 .058 k
F
.22098 .87963 m .21878 .86366 L .20505 .88216 L .076 .514 0 0 k
F
.22098 .87963 m .22051 .87959 L .20505 .88216 L .536 0 .996 .058 k
F
.20505 .88216 m .21878 .86366 L .1979 .87239 L .076 .514 0 0 k
F
.22509 .90953 m .22098 .87963 L .20505 .88216 L F
.23174 .90884 m .22932 .90905 L .22509 .90953 L .813 0 .996 .054 k
F
.23145 .91822 m .22932 .90905 L .22509 .90953 L .076 .514 0 0 k
F
.23004 .87949 m .22244 .8794 L .226 .88016 L .536 0 .996 .058 k
F
.22244 .8794 m .21878 .86366 L .22098 .87963 L .076 .514 0 0 k
F
.22244 .8794 m .21828 .87935 L .22098 .87963 L .536 0 .996 .058 k
F
.22244 .8794 m .22098 .87963 L .226 .88016 L F
.22932 .90905 m .22244 .8794 L .22509 .90953 L .076 .514 0 0 k
F
.22244 .8794 m .22098 .87963 L .22509 .90953 L F
.22932 .90905 m .22914 .90907 L .22509 .90953 L .813 0 .996 .054 k
F
.22003 .90991 m .21784 .89332 L .20407 .91172 L .077 .529 0 0 k
F
.22003 .90991 m .21956 .90994 L .20407 .91172 L .813 0 .996 .054 k
F
.20407 .91172 m .21784 .89332 L .19691 .90129 L .077 .529 0 0 k
F
.22412 .94094 m .22003 .90991 L .20407 .91172 L F
.23049 .95023 m .22836 .94066 L .22412 .94094 L F
.23079 .94026 m .22836 .94066 L .22412 .94094 L .5 .5 .5 1 k
F
.22914 .90907 m .22149 .90974 L .22509 .90953 L .813 0 .996 .054 k
F
.22149 .90974 m .21731 .91011 L .22003 .90991 L F
.22149 .90974 m .22003 .90991 L .22509 .90953 L F
.22836 .94066 m .22149 .90974 L .22412 .94094 L .077 .529 0 0 k
F
.22149 .90974 m .21784 .89332 L .22003 .90991 L F
.22149 .90974 m .22003 .90991 L .22412 .94094 L F
.22836 .94066 m .22818 .94069 L .22412 .94094 L .5 .5 .5 1 k
F
.20303 .94311 m .21684 .92494 L .19587 .93205 L .078 .543 0 0 k
F
.21902 .94205 m .21684 .92494 L .20303 .94311 L F
.22947 .98394 m .22735 .97401 L .2231 .97409 L F
.22979 .97348 m .22735 .97401 L .2231 .97409 L .5 .5 .5 1 k
F
.22818 .94069 m .22048 .94196 L .22412 .94094 L F
.22048 .94196 m .21902 .94205 L .2231 .97409 L .078 .543 0 0 k
F
.22048 .94196 m .21628 .94265 L .21902 .94205 L .5 .5 .5 1 k
F
.22048 .94196 m .21902 .94205 L .22412 .94094 L F
.22735 .97401 m .22048 .94196 L .2231 .97409 L .078 .543 0 0 k
F
.22048 .94196 m .21684 .92494 L .21902 .94205 L F
.22735 .97401 m .22717 .97405 L .2231 .97409 L .5 .5 .5 1 k
F
.20194 .97601 m .21578 .95821 L .19477 .96437 L .079 .557 0 0 k
F
.21796 .97576 m .21578 .95821 L .20194 .97601 L F
.22841 1.01901 m .22629 1.00878 L .22203 1.00864 L F
.22874 1.00817 m .22629 1.00878 L .22203 1.00864 L .129 .996 .68 .507 k
F
.22717 .97405 m .21942 .97574 L .2231 .97409 L .5 .5 .5 1 k
F
.21942 .97574 m .21796 .97576 L .22203 1.00864 L .079 .557 0 0 k
F
.21942 .97574 m .2152 .97666 L .21796 .97576 L .5 .5 .5 1 k
F
.21942 .97574 m .21796 .97576 L .2231 .97409 L F
.22629 1.00878 m .21942 .97574 L .22203 1.00864 L .079 .557 0 0 k
F
.21942 .97574 m .21578 .95821 L .21796 .97576 L F
.22629 1.00878 m .22611 1.00882 L .22203 1.00864 L .129 .996 .68 .507 k
F
.20081 1.0101 m .21468 .99278 L .19363 .99793 L .081 .571 0 0 k
F
.21686 1.01069 m .21468 .99278 L .20081 1.0101 L F
.22733 1.05508 m .2252 1.0446 L .22093 1.04423 L F
.22766 1.04398 m .2252 1.0446 L .22093 1.04423 L 0 .996 .996 .713 k
F
.22611 1.00882 m .21833 1.01075 L .22203 1.00864 L .129 .996 .68 .507 k
F
.21833 1.01075 m .21686 1.01069 L .22093 1.04423 L .081 .571 0 0 k
F
.21833 1.01075 m .21408 1.0118 L .21686 1.01069 L .129 .996 .68 .507 k
F
.21833 1.01075 m .21686 1.01069 L .22203 1.00864 L F
.2252 1.0446 m .21833 1.01075 L .22093 1.04423 L .081 .571 0 0 k
F
.21833 1.01075 m .21468 .99278 L .21686 1.01069 L F
.2252 1.0446 m .22502 1.04464 L .22093 1.04423 L 0 .996 .996 .713 k
F
.19965 1.04502 m .21356 1.02831 L .19246 1.03237 L .082 .584 0 0 k
F
.21573 1.04648 m .21356 1.02831 L .19965 1.04502 L F
.22622 1.09178 m .22409 1.0811 L .21981 1.08049 L F
.22656 1.08053 m .22409 1.0811 L .21981 1.08049 L 0 .996 .996 .584 k
F
.22502 1.04464 m .21721 1.04661 L .22093 1.04423 L 0 .996 .996 .713 k
F
.21721 1.04661 m .21573 1.04648 L .21981 1.08049 L .082 .584 0 0 k
F
.21721 1.04661 m .21294 1.04768 L .21573 1.04648 L 0 .996 .996 .713 k
F
.21721 1.04661 m .21573 1.04648 L .22093 1.04423 L F
.22409 1.0811 m .21721 1.04661 L .21981 1.08049 L .082 .584 0 0 k
F
.21721 1.04661 m .21356 1.02831 L .21573 1.04648 L F
.22409 1.0811 m .22391 1.08114 L .21981 1.08049 L 0 .996 .996 .584 k
F
.19847 1.08039 m .21241 1.06442 L .19127 1.06733 L .094 .588 0 0 k
F
.21459 1.08274 m .21241 1.06442 L .19847 1.08039 L F
.22511 1.1287 m .22297 1.11788 L .21868 1.11704 L F
.22545 1.11742 m .22297 1.11788 L .21868 1.11704 L 0 .996 .996 .512 k
F
.22391 1.08114 m .21607 1.08295 L .21981 1.08049 L 0 .996 .996 .584 k
F
.21607 1.08295 m .21459 1.08274 L .21868 1.11704 L .094 .588 0 0 k
F
.21607 1.08295 m .21179 1.08394 L .21459 1.08274 L 0 .996 .996 .584 k
F
.21607 1.08295 m .21459 1.08274 L .21981 1.08049 L F
.22297 1.11788 m .21607 1.08295 L .21868 1.11704 L .094 .588 0 0 k
F
.21607 1.08295 m .21241 1.06442 L .21459 1.08274 L F
.22297 1.11788 m .22279 1.11792 L .21868 1.11704 L 0 .996 .996 .512 k
F
.1973 1.11584 m .21126 1.10071 L .19008 1.10243 L .109 .588 0 0 k
F
.21345 1.11908 m .21126 1.10071 L .1973 1.11584 L F
.224 1.16544 m .22185 1.15455 L .21755 1.15347 L F
.22434 1.15427 m .22185 1.15455 L .21755 1.15347 L 0 .996 .996 .469 k
F
.22279 1.11792 m .21493 1.11938 L .21868 1.11704 L 0 .996 .996 .512 k
F
.21493 1.11938 m .21345 1.11908 L .21755 1.15347 L .109 .588 0 0 k
F
.21493 1.11938 m .21064 1.12017 L .21345 1.11908 L 0 .996 .996 .512 k
F
.21493 1.11938 m .21345 1.11908 L .21868 1.11704 L F
.22185 1.15455 m .21493 1.11938 L .21755 1.15347 L .109 .588 0 0 k
F
.21493 1.11938 m .21126 1.10071 L .21345 1.11908 L F
.22185 1.15455 m .22167 1.15457 L .21755 1.15347 L 0 .996 .996 .469 k
F
.19613 1.15097 m .21012 1.1368 L .18889 1.13728 L .125 .587 0 0 k
F
.21232 1.1551 m .21012 1.1368 L .19613 1.15097 L F
.22291 1.20159 m .22076 1.19069 L .21645 1.18938 L F
.22324 1.19064 m .22076 1.19069 L .21645 1.18938 L 0 .996 .996 .448 k
F
.22167 1.15457 m .2138 1.15548 L .21755 1.15347 L 0 .996 .996 .469 k
F
.2138 1.15548 m .21232 1.1551 L .21645 1.18938 L .125 .587 0 0 k
F
.2138 1.15548 m .20951 1.15597 L .21232 1.1551 L 0 .996 .996 .469 k
F
.2138 1.15548 m .21232 1.1551 L .21755 1.15347 L F
.22076 1.19069 m .2138 1.15548 L .21645 1.18938 L .125 .587 0 0 k
F
.2138 1.15548 m .21012 1.1368 L .21232 1.1551 L F
.22076 1.19069 m .22057 1.19069 L .21645 1.18938 L 0 .996 .996 .448 k
F
.19499 1.18538 m .20899 1.17226 L .18773 1.17149 L .141 .584 0 0 k
F
.21121 1.19039 m .20899 1.17226 L .19499 1.18538 L F
.22185 1.23673 m .21968 1.22588 L .21537 1.22434 L F
.22217 1.22613 m .21968 1.22588 L .21537 1.22434 L 0 .996 .996 .447 k
F
.22057 1.19069 m .2127 1.19085 L .21645 1.18938 L 0 .996 .996 .448 k
F
.2127 1.19085 m .21121 1.19039 L .21537 1.22434 L .141 .584 0 0 k
F
.2127 1.19085 m .2084 1.19093 L .21121 1.19039 L 0 .996 .996 .448 k
F
.2127 1.19085 m .21121 1.19039 L .21645 1.18938 L F
.21968 1.22588 m .2127 1.19085 L .21537 1.22434 L .141 .584 0 0 k
F
.2127 1.19085 m .20899 1.17226 L .21121 1.19039 L F
.21968 1.22588 m .2195 1.22586 L .21537 1.22434 L 0 .996 .996 .447 k
F
.19389 1.21867 m .2079 1.20669 L .1866 1.20467 L .159 .58 0 0 k
F
.21014 1.22453 m .2079 1.20669 L .19389 1.21867 L F
.22083 1.27044 m .21866 1.25972 L .21433 1.25795 L F
.22114 1.26032 m .21866 1.25972 L .21433 1.25795 L 0 .996 .996 .467 k
F
.2195 1.22586 m .21163 1.22507 L .21537 1.22434 L 0 .996 .996 .447 k
F
.21163 1.22507 m .21014 1.22453 L .21433 1.25795 L .159 .58 0 0 k
F
.21163 1.22507 m .20733 1.22464 L .21014 1.22453 L 0 .996 .996 .447 k
F
.21163 1.22507 m .21014 1.22453 L .21537 1.22434 L F
.21866 1.25972 m .21163 1.22507 L .21433 1.25795 L .159 .58 0 0 k
F
.21163 1.22507 m .2079 1.20669 L .21014 1.22453 L F
.21866 1.25972 m .21847 1.25967 L .21433 1.25795 L 0 .996 .996 .467 k
F
.19283 1.25044 m .20685 1.23969 L .18553 1.23642 L .179 .573 0 0 k
F
.20911 1.25713 m .20685 1.23969 L .19283 1.25044 L F
.21987 1.30232 m .21768 1.29178 L .21334 1.2898 L F
.22016 1.2928 m .21768 1.29178 L .21334 1.2898 L 0 .996 .996 .515 k
F
.21847 1.25967 m .2106 1.25775 L .21433 1.25795 L 0 .996 .996 .467 k
F
.2106 1.25775 m .20911 1.25713 L .21334 1.2898 L .179 .573 0 0 k
F
.2106 1.25775 m .20631 1.2567 L .20911 1.25713 L 0 .996 .996 .467 k
F
.2106 1.25775 m .20911 1.25713 L .21433 1.25795 L F
.21768 1.29178 m .2106 1.25775 L .21334 1.2898 L .179 .573 0 0 k
F
.2106 1.25775 m .20685 1.23969 L .20911 1.25713 L F
.21768 1.29178 m .21749 1.2917 L .21334 1.2898 L 0 .996 .996 .515 k
F
.19184 1.28032 m .20586 1.27084 L .18451 1.26635 L .202 .564 0 0 k
F
.20815 1.28779 m .20586 1.27084 L .19184 1.28032 L F
.21924 1.32317 m .21677 1.32169 L .21243 1.3195 L .996 0 .996 .279 k
F
.21898 1.33197 m .21677 1.32169 L .21243 1.3195 L .202 .564 0 0 k
F
.21749 1.2917 m .20964 1.28847 L .21334 1.2898 L 0 .996 .996 .515 k
F
.20964 1.28847 m .20815 1.28779 L .21243 1.3195 L .202 .564 0 0 k
F
.20964 1.28847 m .20536 1.28671 L .20815 1.28779 L 0 .996 .996 .515 k
F
.20964 1.28847 m .20815 1.28779 L .21334 1.2898 L F
.21677 1.32169 m .20964 1.28847 L .21243 1.3195 L .202 .564 0 0 k
F
.20964 1.28847 m .20586 1.27084 L .20815 1.28779 L F
.21677 1.32169 m .21658 1.32157 L .21243 1.3195 L .996 0 .996 .279 k
F
.20726 1.31612 m .20494 1.29979 L .19093 1.30793 L .227 .547 0 0 k
F
.20726 1.31612 m .2068 1.31582 L .19093 1.30793 L .996 0 .996 .279 k
F
.19093 1.30793 m .20494 1.29979 L .18356 1.29411 L .227 .547 0 0 k
F
.21159 1.34669 m .20726 1.31612 L .19093 1.30793 L F
.2184 1.35106 m .21594 1.34906 L .21159 1.34669 L .996 0 .996 .247 k
F
.21816 1.35902 m .21594 1.34906 L .21159 1.34669 L .227 .547 0 0 k
F
.21658 1.32157 m .20876 1.31687 L .21243 1.3195 L .996 0 .996 .279 k
F
.20876 1.31687 m .20494 1.29979 L .20726 1.31612 L .227 .547 0 0 k
F
.20876 1.31687 m .20448 1.31431 L .20726 1.31612 L .996 0 .996 .279 k
F
.20876 1.31687 m .20726 1.31612 L .21243 1.3195 L F
.21594 1.34906 m .20876 1.31687 L .21159 1.34669 L .227 .547 0 0 k
F
.20876 1.31687 m .20726 1.31612 L .21159 1.34669 L F
.21594 1.34906 m .21574 1.34891 L .21159 1.34669 L .996 0 .996 .247 k
F
.20645 1.34178 m .20411 1.32615 L .1901 1.33292 L .257 .524 0 0 k
F
.20645 1.34178 m .20599 1.34133 L .1901 1.33292 L .996 0 .996 .247 k
F
.1901 1.33292 m .20411 1.32615 L .18271 1.31934 L .257 .524 0 0 k
F
.21084 1.37102 m .20645 1.34178 L .1901 1.33292 L F
.21764 1.37611 m .21519 1.37356 L .21084 1.37102 L .996 0 .996 .217 k
F
.21743 1.38314 m .21519 1.37356 L .21084 1.37102 L .257 .524 0 0 k
F
.21574 1.34891 m .20795 1.34259 L .21159 1.34669 L .996 0 .996 .247 k
F
.20795 1.34259 m .20411 1.32615 L .20645 1.34178 L .257 .524 0 0 k
F
.20795 1.34259 m .20369 1.33914 L .20645 1.34178 L .996 0 .996 .247 k
F
.20795 1.34259 m .20645 1.34178 L .21159 1.34669 L F
.21519 1.37356 m .20795 1.34259 L .21084 1.37102 L .257 .524 0 0 k
F
.20795 1.34259 m .20645 1.34178 L .21084 1.37102 L F
.21519 1.37356 m .215 1.37335 L .21084 1.37102 L .996 0 .996 .217 k
F
.20574 1.36443 m .20336 1.34959 L .18937 1.35498 L .297 .494 0 0 k
F
.20574 1.36443 m .20527 1.36383 L .18937 1.35498 L .996 0 .996 .217 k
F
.18937 1.35498 m .20336 1.34959 L .18195 1.34173 L .297 .494 0 0 k
F
.21018 1.39217 m .20574 1.36443 L .18937 1.35498 L F
.21698 1.39799 m .21454 1.39486 L .21018 1.39217 L .996 0 .996 .191 k
F
.2168 1.404 m .21454 1.39486 L .21018 1.39217 L .297 .494 0 0 k
F
.215 1.37335 m .20724 1.36529 L .21084 1.37102 L .996 0 .996 .217 k
F
.20724 1.36529 m .20336 1.34959 L .20574 1.36443 L .297 .494 0 0 k
F
.20724 1.36529 m .203 1.36089 L .20574 1.36443 L .996 0 .996 .217 k
F
.20724 1.36529 m .20574 1.36443 L .21084 1.37102 L F
.21454 1.39486 m .20724 1.36529 L .21018 1.39217 L .297 .494 0 0 k
F
.20724 1.36529 m .20574 1.36443 L .21018 1.39217 L F
.21454 1.39486 m .21434 1.3946 L .21018 1.39217 L .996 0 .996 .191 k
F
.20513 1.38378 m .20272 1.36982 L .18874 1.37383 L .35 .458 0 0 k
F
.20513 1.38378 m .20466 1.383 L .18874 1.37383 L .996 0 .996 .191 k
F
.18874 1.37383 m .20272 1.36982 L .18129 1.36098 L .35 .458 0 0 k
F
.20964 1.40988 m .20513 1.38378 L .18874 1.37383 L F
.21643 1.41643 m .214 1.41268 L .20964 1.40988 L .996 0 .121 .162 k
F
.21628 1.42134 m .214 1.41268 L .20964 1.40988 L .35 .458 0 0 k
F
.21434 1.3946 m .20663 1.38469 L .21018 1.39217 L .996 0 .996 .191 k
F
.20663 1.38469 m .20272 1.36982 L .20513 1.38378 L .35 .458 0 0 k
F
.20663 1.38469 m .20242 1.37928 L .20513 1.38378 L .996 0 .996 .191 k
F
.20663 1.38469 m .20513 1.38378 L .21018 1.39217 L F
.214 1.41268 m .20663 1.38469 L .20964 1.40988 L .35 .458 0 0 k
F
.20663 1.38469 m .20513 1.38378 L .20964 1.40988 L F
.214 1.41268 m .21379 1.41236 L .20964 1.40988 L .996 0 .121 .162 k
F
.20964 1.40988 m .20463 1.39958 L .18823 1.38922 L F
.20463 1.39958 m .20219 1.38657 L .18823 1.38922 L .422 .411 0 0 k
F
.20463 1.39958 m .20415 1.39859 L .18823 1.38922 L .996 0 .121 .162 k
F
.18823 1.38922 m .20219 1.38657 L .18075 1.37685 L .422 .411 0 0 k
F
.2092 1.4239 m .20463 1.39958 L .18823 1.38922 L F
.21598 1.43119 m .21357 1.4268 L .2092 1.4239 L .996 .062 0 .117 k
F
.21587 1.43492 m .21357 1.4268 L .2092 1.4239 L .422 .411 0 0 k
F
.21379 1.41236 m .20614 1.40053 L .20964 1.40988 L .996 0 .121 .162 k
F
.20614 1.40053 m .20219 1.38657 L .20463 1.39958 L .422 .411 0 0 k
F
.20614 1.40053 m .20195 1.39406 L .20463 1.39958 L .996 0 .121 .162 k
F
.20614 1.40053 m .20463 1.39958 L .20964 1.40988 L F
.21357 1.4268 m .20614 1.40053 L .2092 1.4239 L .422 .411 0 0 k
F
.20614 1.40053 m .20463 1.39958 L .2092 1.4239 L F
.21357 1.4268 m .21335 1.42639 L .2092 1.4239 L .996 .062 0 .117 k
F
.2092 1.4239 m .20426 1.41162 L .18784 1.40095 L F
.20576 1.4126 m .20178 1.39961 L .18784 1.40095 L .527 .35 0 0 k
F
.20426 1.41162 m .20375 1.41036 L .18784 1.40095 L .996 .062 0 .117 k
F
.18784 1.40095 m .20178 1.39961 L .18034 1.38913 L .527 .35 0 0 k
F
.21565 1.44205 m .21326 1.43702 L .20889 1.43405 L .996 .163 0 .006 k
F
.21335 1.42639 m .2016 1.40503 L .2092 1.4239 L .996 .062 0 .117 k
F
.21326 1.43702 m .20576 1.4126 L .20889 1.43405 L .527 .35 0 0 k
F
.21326 1.43702 m .21301 1.43649 L .20889 1.43405 L .996 .163 0 .006 k
F
.20889 1.43405 m .20576 1.4126 L .18784 1.40095 L .527 .35 0 0 k
F
.21558 1.44457 m .21326 1.43702 L .20889 1.43405 L F
.18758 1.40885 m .18005 1.39766 L .18302 1.4062 L .706 .269 0 0 k
F
.20889 1.43405 m .18758 1.40885 L .19175 1.42475 L .996 .163 0 .006 k
F
.18758 1.40885 m .18302 1.4062 L .18313 1.40653 L .706 .269 0 0 k
F
.18758 1.40885 m .17997 1.39985 L .18313 1.40653 L .996 .163 0 .006 k
F
.18758 1.40885 m .18313 1.40653 L .19175 1.42475 L F
.21545 1.44889 m .2087 1.4402 L .19516 1.43926 L .996 .204 0 0 k
F
.18758 1.40885 m .18313 1.40653 L .19156 1.43074 L .706 .269 0 0 k
F
.18758 1.40885 m .19156 1.43074 L .19289 1.43147 L F
.19308 1.42548 m .19175 1.42475 L .19528 1.43575 L .527 .35 0 0 k
F
.2087 1.4402 m .19156 1.43074 L .19516 1.43926 L .996 .204 0 0 k
F
.21541 1.45016 m .2087 1.4402 L .19511 1.44093 L .706 .269 0 0 k
F
.2087 1.4402 m .18758 1.40885 L .19295 1.43174 L F
.2087 1.4402 m .19295 1.43174 L .19511 1.44093 L F
.20889 1.43405 m .204 1.41973 L .18758 1.40885 L .996 .163 0 .006 k
F
.20375 1.41036 m .2016 1.40503 L .18784 1.40095 L .996 .062 0 .117 k
F
.204 1.41974 m .20149 1.40878 L .18758 1.40885 L .706 .269 0 0 k
F
.204 1.41973 m .20343 1.41806 L .18758 1.40885 L .996 .163 0 .006 k
F
.18758 1.40885 m .20149 1.40878 L .18005 1.39766 L .706 .269 0 0 k
F
.2087 1.4402 m .204 1.41974 L .18758 1.40885 L F
.21545 1.44889 m .21307 1.44322 L .2087 1.4402 L .996 .204 0 0 k
F
.21541 1.45016 m .21307 1.44322 L .2087 1.4402 L .706 .269 0 0 k
F
.21301 1.43649 m .20551 1.42073 L .20889 1.43405 L .996 .163 0 .006 k
F
.20551 1.42073 m .20149 1.40878 L .204 1.41974 L .706 .269 0 0 k
F
.20551 1.42073 m .20138 1.41206 L .204 1.41973 L .996 .163 0 .006 k
F
.20551 1.42073 m .204 1.41973 L .20889 1.43405 L F
.21307 1.44322 m .20551 1.42073 L .2087 1.4402 L .706 .269 0 0 k
F
.20551 1.42073 m .204 1.41974 L .2087 1.4402 L F
.21307 1.44322 m .21272 1.44236 L .2087 1.4402 L .996 .204 0 0 k
F
.18758 1.40885 m .20138 1.41206 L .17997 1.39985 L .996 .163 0 .006 k
F
.20343 1.41806 m .20138 1.41206 L .18758 1.40885 L F
.2087 1.4402 m .18745 1.41283 L .19156 1.43074 L .996 .204 0 0 k
F
.18745 1.41283 m .17989 1.40232 L .183 1.41048 L .819 .239 0 0 k
F
.18745 1.41283 m .17986 1.40306 L .183 1.41048 L .996 .204 0 0 k
F
.18745 1.41283 m .183 1.41048 L .19156 1.43074 L F
.18745 1.41283 m .183 1.41048 L .18306 1.41064 L .819 .239 0 0 k
F
.19289 1.43147 m .19156 1.43074 L .19511 1.44093 L .706 .269 0 0 k
F
.21537 1.45161 m .18745 1.41283 L .19507 1.44211 L .819 .239 0 0 k
F
.18745 1.41283 m .18306 1.41064 L .19507 1.44211 L F
.18745 1.41283 m .20132 1.41395 L .17989 1.40232 L F
.2087 1.4402 m .20387 1.42382 L .18745 1.41283 L .996 .204 0 0 k
F
.20538 1.42483 m .20132 1.41395 L .18745 1.41283 L .819 .239 0 0 k
F
.21272 1.44236 m .20129 1.41505 L .2087 1.4402 L .996 .204 0 0 k
F
.21537 1.45161 m .20538 1.42483 L .18745 1.41283 L .819 .239 0 0 k
F
.20387 1.42382 m .20291 1.42054 L .18745 1.41283 L .996 .204 0 0 k
F
.18745 1.41283 m .20129 1.41505 L .17986 1.40306 L F
.20291 1.42054 m .20129 1.41505 L .18745 1.41283 L F
.18784 1.40095 m .2016 1.40503 L .18021 1.39274 L .996 .062 0 .117 k
F
.18823 1.38922 m .20195 1.39406 L .18058 1.38184 L .996 0 .121 .162 k
F
.20415 1.39859 m .20195 1.39406 L .18823 1.38922 L F
.18874 1.37383 m .20242 1.37928 L .18108 1.36728 L .996 0 .996 .191 k
F
.20466 1.383 m .20242 1.37928 L .18874 1.37383 L F
.18937 1.35498 m .203 1.36089 L .18169 1.34925 L .996 0 .996 .217 k
F
.20527 1.36383 m .203 1.36089 L .18937 1.35498 L F
.1901 1.33292 m .20369 1.33914 L .18241 1.32799 L .996 0 .996 .247 k
F
.20599 1.34133 m .20369 1.33914 L .1901 1.33292 L F
.19093 1.30793 m .20448 1.31431 L .18324 1.30378 L .996 0 .996 .279 k
F
.2068 1.31582 m .20448 1.31431 L .19093 1.30793 L F
.19184 1.28032 m .20536 1.28671 L .18415 1.27692 L 0 .996 .996 .515 k
F
.20769 1.28761 m .20536 1.28671 L .19184 1.28032 L F
.19283 1.25044 m .20631 1.2567 L .18514 1.24775 L 0 .996 .996 .467 k
F
.20865 1.25706 m .20631 1.2567 L .19283 1.25044 L F
.19389 1.21867 m .20733 1.22464 L .1862 1.21664 L 0 .996 .996 .447 k
F
.20967 1.22455 m .20733 1.22464 L .19389 1.21867 L F
.19499 1.18538 m .2084 1.19093 L .18731 1.18395 L 0 .996 .996 .448 k
F
.21075 1.19048 m .2084 1.19093 L .19499 1.18538 L F
.19613 1.15097 m .20951 1.15597 L .18846 1.15007 L 0 .996 .996 .469 k
F
.21186 1.15524 m .20951 1.15597 L .19613 1.15097 L F
.1973 1.11584 m .21064 1.12017 L .18964 1.11541 L 0 .996 .996 .512 k
F
.21299 1.11926 m .21064 1.12017 L .1973 1.11584 L F
.19847 1.08039 m .21179 1.08394 L .19083 1.08036 L 0 .996 .996 .584 k
F
.21413 1.08294 m .21179 1.08394 L .19847 1.08039 L F
.19965 1.04502 m .21294 1.04768 L .19202 1.0453 L 0 .996 .996 .713 k
F
.21527 1.04668 m .21294 1.04768 L .19965 1.04502 L F
.20081 1.0101 m .21408 1.0118 L .1932 1.01062 L .129 .996 .68 .507 k
F
.21639 1.01088 m .21408 1.0118 L .20081 1.0101 L F
.20194 .97601 m .2152 .97666 L .19435 .9767 L .5 .5 .5 1 k
F
.21749 .97592 m .2152 .97666 L .20194 .97601 L F
.20303 .94311 m .21628 .94265 L .19547 .94388 L F
.21855 .94216 m .21628 .94265 L .20303 .94311 L F
.20407 .91172 m .21731 .91011 L .19653 .9125 L .813 0 .996 .054 k
F
.21956 .90994 m .21731 .91011 L .20407 .91172 L F
.20505 .88216 m .21828 .87935 L .19754 .88288 L .536 0 .996 .058 k
F
.22051 .87959 m .21828 .87935 L .20505 .88216 L F
.20596 .85472 m .21919 .85069 L .19848 .8553 L .324 0 .996 .072 k
F
.22138 .85139 m .21919 .85069 L .20596 .85472 L F
.20679 .82966 m .22003 .8244 L .19934 .83003 L .184 0 .996 .091 k
F
.22219 .82561 m .22003 .8244 L .20679 .82966 L F
.20753 .80721 m .22078 .80072 L .20011 .8073 L .302 .022 .404 .023 k
F
.2229 .80249 m .22078 .80072 L .20753 .80721 L F
.20819 .78758 m .22144 .77987 L .20079 .78733 L .138 .035 .119 .063 k
F
.22352 .78223 m .22144 .77987 L .20819 .78758 L F
.20874 .77095 m .22201 .76204 L .20137 .7703 L .054 .149 .028 .019 k
F
.22403 .76501 m .22201 .76204 L .20874 .77095 L F
.20918 .75747 m .22247 .74738 L .20184 .75635 L .018 .209 0 0 k
F
.22443 .75096 m .22247 .74738 L .20918 .75747 L F
.20952 .74725 m .22283 .73604 L .2022 .74563 L .012 .259 0 0 k
F
.24319 .71222 m .23984 .71061 L .22322 .72364 L .006 .203 .037 0 k
F
.24386 .71183 m .24381 .71182 L .24319 .71222 L F
.24381 .71182 m .23984 .71061 L .24319 .71222 L F
.22723 .70326 m .2206 .70036 L .22132 .70635 L 0 .235 0 0 k
F
.22723 .70326 m .22132 .70635 L .22325 .72269 L F
.24383 .71294 m .23984 .71061 L .22317 .72526 L .009 .257 0 0 k
F
.23984 .71061 m .22723 .70326 L .22483 .71627 L F
.23984 .71061 m .24242 .69742 L .22723 .70326 L F
.24242 .69742 m .24163 .68875 L .22723 .70326 L F
.24242 .69742 m .24236 .69692 L .22723 .70326 L 0 .235 0 0 k
F
.22723 .70326 m .24159 .69007 L .2206 .70036 L F
.2379 .69879 m .24159 .69007 L .22723 .70326 L F
.24236 .69692 m .24208 .69442 L .2379 .69879 L F
.24208 .69442 m .24159 .69007 L .2379 .69879 L F
.2626 .67655 m .25542 .6729 L .24163 .68875 L .065 .121 .22 .028 k
F
.24995 .67583 m .24991 .67489 L .24629 .67779 L .004 .201 .109 0 k
F
.24991 .67489 m .24966 .66834 L .24694 .67597 L F
.24991 .67489 m .24694 .67597 L .24629 .67779 L F
.25542 .6729 m .24629 .67779 L .24163 .68875 L .065 .121 .22 .028 k
F
.25954 .67616 m .24966 .66834 L .25021 .6826 L .004 .201 .109 0 k
F
.25954 .67616 m .25021 .6826 L .25363 .68132 L F
.25954 .67616 m .25027 .68425 L .2533 .68269 L F
.26256 .67827 m .26278 .67788 L .26207 .67815 L .114 0 .964 .104 k
F
.2626 .67655 m .26598 .66908 L .25542 .6729 L .065 .121 .22 .028 k
F
.26598 .66908 m .26627 .66844 L .25542 .6729 L F
.26588 .6686 m .27014 .65793 L .25542 .6729 L .004 .201 .109 0 k
F
.26279 .67787 m .27014 .65793 L .26207 .67815 L F
.26627 .66844 m .26963 .661 L .25542 .6729 L .065 .121 .22 .028 k
F
.26963 .661 m .26831 .66156 L .25542 .6729 L F
.25542 .6729 m .27014 .65793 L .24966 .66834 L .004 .201 .109 0 k
F
.26207 .67815 m .26588 .6686 L .25542 .6729 L F
.26278 .67788 m .26279 .67787 L .26207 .67815 L .114 0 .964 .104 k
F
.26255 .67853 m .26279 .67787 L .26207 .67815 L .004 .201 .109 0 k
F
.26279 .67787 m .26617 .6721 L .26207 .67815 L .114 0 .964 .104 k
F
.26617 .6721 m .26963 .661 L .25532 .67648 L 0 .223 .034 0 k
F
.26617 .6721 m .26949 .66644 L .26578 .67226 L .114 0 .964 .104 k
F
.26949 .66644 m .26944 .66646 L .26578 .67226 L F
.26617 .6721 m .26578 .67226 L .26207 .67815 L F
.25542 .6729 m .26831 .66156 L .24962 .66995 L .065 .121 .22 .028 k
F
.26963 .661 m .2701 .6595 L .257 .66636 L 0 .223 .034 0 k
F
.26831 .66156 m .27009 .66 L .257 .66636 L .065 .121 .22 .028 k
F
.26831 .66156 m .257 .66636 L .24962 .66995 L F
.25542 .6729 m .24962 .66995 L .24629 .67779 L F
.25532 .67648 m .26963 .661 L .24961 .67023 L 0 .223 .034 0 k
F
.26949 .66644 m .26996 .66469 L .25685 .67165 L 0 .24 0 0 k
F
.26256 .67827 m .26207 .67815 L .24159 .69007 L .114 0 .964 .104 k
F
.26207 .67815 m .24255 .68825 L .24159 .69007 L F
.26255 .67853 m .25954 .67616 L .25033 .68579 L .004 .201 .109 0 k
F
.25033 .68579 m .24995 .67583 L .24156 .691 L F
.24995 .67583 m .24629 .67779 L .24156 .691 L F
.25532 .67648 m .24961 .67023 L .24657 .68006 L 0 .223 .034 0 k
F
.25532 .67648 m .26993 .66567 L .24947 .67502 L .114 0 .964 .104 k
F
.26207 .67815 m .26584 .67217 L .25532 .67648 L F
.26584 .67217 m .26993 .66567 L .25532 .67648 L F
.25363 .68132 m .25021 .6826 L .25027 .68425 L .004 .201 .109 0 k
F
.2533 .68269 m .25027 .68425 L .25033 .68579 L F
.26207 .67815 m .25532 .67648 L .24255 .68825 L .114 0 .964 .104 k
F
.25532 .67648 m .24657 .68006 L .24618 .6813 L 0 .223 .034 0 k
F
.25532 .67648 m .24947 .67502 L .24618 .6813 L .114 0 .964 .104 k
F
.25532 .67648 m .24618 .6813 L .24255 .68825 L F
.24346 .70887 m .24242 .69742 L .23984 .71061 L .009 .257 0 0 k
F
.24349 .70924 m .24231 .70101 L .23984 .71061 L .006 .203 .037 0 k
F
.24231 .70101 m .24156 .691 L .22712 .70676 L .025 .286 0 0 k
F
.24231 .70101 m .24144 .69496 L .24076 .70159 L .006 .203 .037 0 k
F
.24231 .70101 m .24076 .70159 L .23984 .71061 L F
.23984 .71061 m .22258 .71922 L .22322 .72364 L F
.22723 .70326 m .22132 .70635 L .22317 .72526 L .009 .257 0 0 k
F
.22712 .70676 m .24156 .691 L .22055 .70192 L .025 .286 0 0 k
F
.22712 .70676 m .22055 .70192 L .22116 .70926 L F
.22712 .70676 m .24144 .69496 L .22046 .70474 L .006 .203 .037 0 k
F
.23984 .71061 m .24083 .701 L .22712 .70676 L F
.24083 .701 m .24144 .69496 L .22712 .70676 L F
.23984 .71061 m .22483 .71627 L .22446 .71828 L .009 .257 0 0 k
F
.23984 .71061 m .22446 .71828 L .22317 .72526 L F
.23984 .71061 m .22254 .71893 L .22258 .71922 L .006 .203 .037 0 k
F
.23984 .71061 m .22712 .70676 L .22254 .71893 L F
.22712 .70676 m .22116 .70926 L .2212 .70981 L .025 .286 0 0 k
F
.22712 .70676 m .22046 .70474 L .2212 .70981 L .006 .203 .037 0 k
F
.22712 .70676 m .2212 .70981 L .22254 .71893 L F
.22712 .70676 m .2212 .70981 L .22226 .72259 L .025 .286 0 0 k
F
.22712 .70676 m .22226 .72259 L .2246 .72171 L F
.24372 .71673 m .23968 .71601 L .22308 .7281 L .058 .135 .118 .022 k
F
.24365 .71894 m .23968 .71601 L .22298 .73134 L .025 .286 0 0 k
F
.23968 .71601 m .22712 .70676 L .22429 .72354 L F
.23968 .71601 m .22241 .72446 L .22308 .7281 L .058 .135 .118 .022 k
F
.23968 .71601 m .22429 .72354 L .22298 .73134 L .025 .286 0 0 k
F
.2246 .72171 m .22226 .72259 L .22298 .73134 L F
.23968 .71601 m .2269 .71371 L .22241 .72446 L .058 .135 .118 .022 k
F
.24347 .72523 m .23941 .72495 L .22283 .73604 L .198 .03 .319 .036 k
F
.23941 .72495 m .2269 .71371 L .22431 .73039 L .038 .314 0 0 k
F
.23941 .72495 m .22431 .73039 L .22402 .73225 L F
.23941 .72495 m .22214 .73314 L .22283 .73604 L .198 .03 .319 .036 k
F
.2269 .71371 m .22098 .7167 L .22241 .72446 L .058 .135 .118 .022 k
F
.2269 .71371 m .22098 .7167 L .22268 .74086 L .038 .314 0 0 k
F
.2269 .71371 m .22036 .70784 L .22094 .71611 L F
.24386 .71183 m .2435 .70928 L .23984 .71061 L .006 .203 .037 0 k
F
.2435 .70928 m .24346 .70887 L .23984 .71061 L .009 .257 0 0 k
F
.2435 .70928 m .24349 .70924 L .23984 .71061 L .006 .203 .037 0 k
F
.24383 .71294 m .2435 .70928 L .23984 .71061 L .009 .257 0 0 k
F
.23968 .71601 m .24231 .70101 L .22712 .70676 L .025 .286 0 0 k
F
.24372 .71673 m .24334 .71471 L .23968 .71601 L .058 .135 .118 .022 k
F
.24365 .71894 m .24334 .71471 L .23968 .71601 L .025 .286 0 0 k
F
.24334 .71471 m .24231 .70101 L .23968 .71601 L F
.24334 .71471 m .24332 .71463 L .23968 .71601 L .058 .135 .118 .022 k
F
.2269 .71371 m .24139 .6968 L .22036 .70784 L .038 .314 0 0 k
F
.23968 .71601 m .24055 .70872 L .2269 .71371 L .058 .135 .118 .022 k
F
.24347 .72523 m .24307 .72371 L .23941 .72495 L .198 .03 .319 .036 k
F
.2421 .70815 m .24139 .6968 L .2269 .71371 L .038 .314 0 0 k
F
.24332 .71463 m .24119 .70336 L .23968 .71601 L .058 .135 .118 .022 k
F
.24307 .72371 m .2421 .70815 L .23941 .72495 L .038 .314 0 0 k
F
.24307 .72371 m .24305 .72364 L .23941 .72495 L .198 .03 .319 .036 k
F
.23941 .72495 m .2421 .70815 L .2269 .71371 L .038 .314 0 0 k
F
.24337 .72851 m .24307 .72371 L .23941 .72495 L F
.24055 .70872 m .24061 .70821 L .2269 .71371 L .058 .135 .118 .022 k
F
.2269 .71371 m .24119 .70336 L .22021 .71251 L F
.24061 .70821 m .24119 .70336 L .2269 .71371 L F
.2269 .71371 m .22094 .71611 L .22098 .7167 L .038 .314 0 0 k
F
.22658 .72408 m .22006 .71714 L .22062 .72632 L .046 .341 0 0 k
F
.23941 .72495 m .22658 .72408 L .22214 .73314 L .198 .03 .319 .036 k
F
.22658 .72408 m .22062 .72632 L .22066 .72696 L .046 .341 0 0 k
F
.22658 .72408 m .21986 .72362 L .22066 .72696 L .198 .03 .319 .036 k
F
.22658 .72408 m .22066 .72696 L .22214 .73314 L F
.24337 .72851 m .23941 .72495 L .22268 .74086 L .038 .314 0 0 k
F
.23941 .72495 m .22402 .73225 L .22268 .74086 L F
.24311 .73724 m .23904 .73736 L .22247 .74738 L .108 0 .996 .105 k
F
.22658 .72408 m .22066 .72696 L .22163 .74316 L .046 .341 0 0 k
F
.22226 .74295 m .22163 .74316 L .22175 .74518 L F
.22658 .72408 m .22163 .74316 L .22226 .74295 L F
.22658 .72408 m .22175 .74518 L .22364 .74433 L F
.23904 .73736 m .22175 .74518 L .22247 .74738 L .108 0 .996 .105 k
F
.24299 .74157 m .22658 .72408 L .22227 .75375 L .046 .341 0 0 k
F
.23941 .72495 m .24023 .71934 L .22658 .72408 L .198 .03 .319 .036 k
F
.24023 .71934 m .24111 .7061 L .22658 .72408 L .046 .341 0 0 k
F
.24305 .72364 m .24178 .7188 L .23941 .72495 L .198 .03 .319 .036 k
F
.2427 .7362 m .24178 .7188 L .23904 .73736 L .046 .341 0 0 k
F
.24178 .7188 m .24111 .7061 L .24023 .71934 L F
.24178 .7188 m .24023 .71934 L .23941 .72495 L .198 .03 .319 .036 k
F
.24178 .7188 m .24023 .71934 L .23904 .73736 L .046 .341 0 0 k
F
.24178 .7188 m .24084 .7152 L .24023 .71934 L .198 .03 .319 .036 k
F
.24023 .71934 m .24029 .71893 L .22658 .72408 L F
.2269 .71371 m .22021 .71251 L .22098 .7167 L .058 .135 .118 .022 k
F
.22658 .72408 m .24111 .7061 L .22006 .71714 L .046 .341 0 0 k
F
.23904 .73736 m .24023 .71934 L .22658 .72408 L F
.24311 .73724 m .2427 .7362 L .23904 .73736 L .108 0 .996 .105 k
F
.24299 .74157 m .2427 .7362 L .23904 .73736 L .046 .341 0 0 k
F
.2427 .7362 m .24268 .73615 L .23904 .73736 L .108 0 .996 .105 k
F
.22615 .73776 m .21966 .72973 L .22019 .7398 L .051 .366 0 0 k
F
.23904 .73736 m .22615 .73776 L .22175 .74518 L .108 0 .996 .105 k
F
.22615 .73776 m .22019 .7398 L .22022 .7405 L .051 .366 0 0 k
F
.22615 .73776 m .2194 .73796 L .22022 .7405 L .108 0 .996 .105 k
F
.22615 .73776 m .22022 .7405 L .22175 .74518 L F
.22364 .74433 m .22175 .74518 L .22227 .75375 L .046 .341 0 0 k
F
.24266 .75266 m .23857 .75313 L .22201 .76204 L .23 0 .996 .083 k
F
.22615 .73776 m .22022 .7405 L .22115 .75834 L .051 .366 0 0 k
F
.22177 .75816 m .22115 .75834 L .22127 .76049 L F
.22615 .73776 m .22115 .75834 L .22177 .75816 L F
.22615 .73776 m .22127 .76049 L .22315 .75969 L F
.23857 .75313 m .22127 .76049 L .22201 .76204 L .23 0 .996 .083 k
F
.2425 .758 m .22615 .73776 L .22176 .76989 L .051 .366 0 0 k
F
.23904 .73736 m .23982 .73335 L .22615 .73776 L .108 0 .996 .105 k
F
.23982 .73335 m .24073 .71882 L .22615 .73776 L .051 .366 0 0 k
F
.24268 .73615 m .24137 .73285 L .23904 .73736 L .108 0 .996 .105 k
F
.24223 .75208 m .24137 .73285 L .23857 .75313 L .051 .366 0 0 k
F
.24137 .73285 m .24073 .71882 L .23982 .73335 L F
.24137 .73285 m .23982 .73335 L .23904 .73736 L .108 0 .996 .105 k
F
.24137 .73285 m .23982 .73335 L .23857 .75313 L .051 .366 0 0 k
F
.24137 .73285 m .24039 .73039 L .23982 .73335 L .108 0 .996 .105 k
F
.23982 .73335 m .23987 .73305 L .22615 .73776 L F
.22615 .73776 m .24073 .71882 L .21966 .72973 L .051 .366 0 0 k
F
.23857 .75313 m .23982 .73335 L .22615 .73776 L F
.24266 .75266 m .24223 .75208 L .23857 .75313 L .23 0 .996 .083 k
F
.2425 .758 m .24223 .75208 L .23857 .75313 L .051 .366 0 0 k
F
.24223 .75208 m .24221 .75204 L .23857 .75313 L .23 0 .996 .083 k
F
.22562 .75463 m .21915 .74549 L .21965 .75645 L .055 .391 0 0 k
F
.23857 .75313 m .22562 .75463 L .22127 .76049 L .23 0 .996 .083 k
F
.22562 .75463 m .21965 .75645 L .21969 .75719 L .055 .391 0 0 k
F
.22562 .75463 m .21884 .75541 L .21969 .75719 L .23 0 .996 .083 k
F
.22562 .75463 m .21969 .75719 L .22127 .76049 L F
.22315 .75969 m .22127 .76049 L .22176 .76989 L .051 .366 0 0 k
F
.24211 .77136 m .238 .77213 L .22144 .77987 L .438 0 .996 .066 k
F
.22562 .75463 m .21969 .75719 L .22058 .77664 L .055 .391 0 0 k
F
.22118 .77648 m .22058 .77664 L .22068 .77892 L F
.22562 .75463 m .22058 .77664 L .22118 .77648 L F
.22562 .75463 m .22068 .77892 L .22257 .77818 L F
.238 .77213 m .22068 .77892 L .22144 .77987 L .438 0 .996 .066 k
F
.24192 .77767 m .22562 .75463 L .22115 .78914 L .055 .391 0 0 k
F
.23857 .75313 m .2393 .75063 L .22562 .75463 L .23 0 .996 .083 k
F
.2393 .75063 m .24025 .73486 L .22562 .75463 L .055 .391 0 0 k
F
.24221 .75204 m .24085 .75018 L .23857 .75313 L .23 0 .996 .083 k
F
.24167 .77119 m .24085 .75018 L .238 .77213 L .055 .391 0 0 k
F
.24085 .75018 m .24025 .73486 L .2393 .75063 L F
.24085 .75018 m .2393 .75063 L .23857 .75313 L .23 0 .996 .083 k
F
.24085 .75018 m .2393 .75063 L .238 .77213 L .055 .391 0 0 k
F
.24085 .75018 m .23984 .74879 L .2393 .75063 L .23 0 .996 .083 k
F
.2393 .75063 m .23935 .75044 L .22562 .75463 L F
.22562 .75463 m .24025 .73486 L .21915 .74549 L .055 .391 0 0 k
F
.238 .77213 m .2393 .75063 L .22562 .75463 L F
.24211 .77136 m .24167 .77119 L .238 .77213 L .438 0 .996 .066 k
F
.24192 .77767 m .24167 .77119 L .238 .77213 L .055 .391 0 0 k
F
.24167 .77119 m .24164 .77118 L .238 .77213 L .438 0 .996 .066 k
F
.22499 .77454 m .21855 .7643 L .21903 .7761 L .057 .413 0 0 k
F
.238 .77213 m .22499 .77454 L .22068 .77892 L .438 0 .996 .066 k
F
.22499 .77454 m .21903 .7761 L .21906 .7769 L .057 .413 0 0 k
F
.22499 .77454 m .21818 .77581 L .21906 .7769 L .438 0 .996 .066 k
F
.22499 .77454 m .21906 .7769 L .22068 .77892 L F
.22257 .77818 m .22068 .77892 L .22115 .78914 L .055 .391 0 0 k
F
.24147 .79318 m .23734 .79417 L .22078 .80072 L .5 .5 .5 1 k
F
.22499 .77454 m .21906 .7769 L .2199 .7979 L .057 .413 0 0 k
F
.22049 .79777 m .2199 .7979 L .22 .80031 L F
.22499 .77454 m .2199 .7979 L .22049 .79777 L F
.22499 .77454 m .22 .80031 L .22189 .79964 L F
.23734 .79417 m .22 .80031 L .22078 .80072 L .5 .5 .5 1 k
F
.24125 .80039 m .22499 .77454 L .22044 .81132 L .057 .413 0 0 k
F
.23734 .79417 m .22428 .79732 L .22 .80031 L .5 .5 .5 1 k
F
.22428 .79732 m .21785 .78597 L .21831 .79859 L .058 .434 0 0 k
F
.22428 .79732 m .21831 .79859 L .21834 .79944 L F
.22428 .79732 m .21744 .79897 L .21834 .79944 L .5 .5 .5 1 k
F
.22428 .79732 m .21834 .79944 L .22 .80031 L F
.24074 .81791 m .23659 .81907 L .22003 .8244 L F
.2405 .82597 m .23659 .81907 L .21965 .83624 L .058 .434 0 0 k
F
.23659 .81907 m .2214 .82156 L .22112 .82388 L F
.23659 .81907 m .21923 .82447 L .22003 .8244 L .5 .5 .5 1 k
F
.23659 .81907 m .22112 .82388 L .21965 .83624 L .058 .434 0 0 k
F
.22189 .79964 m .22 .80031 L .22044 .81132 L .057 .413 0 0 k
F
.22428 .79732 m .21834 .79944 L .21965 .83624 L .058 .434 0 0 k
F
.23659 .81907 m .22348 .82275 L .21923 .82447 L .5 .5 .5 1 k
F
.23659 .81907 m .22428 .79732 L .2214 .82156 L .058 .434 0 0 k
F
.22348 .82275 m .21707 .81032 L .2175 .82371 L .059 .454 0 0 k
F
.22348 .82275 m .2175 .82371 L .21753 .8246 L F
.22348 .82275 m .21661 .82468 L .21753 .8246 L .5 .5 .5 1 k
F
.22348 .82275 m .21753 .8246 L .21923 .82447 L F
.23967 .85416 m .23577 .8466 L .21878 .86366 L .059 .454 0 0 k
F
.23993 .84533 m .23577 .8466 L .21919 .85069 L .5 .5 .5 1 k
F
.23577 .8466 m .21838 .85116 L .21919 .85069 L F
.23577 .8466 m .22348 .82275 L .22028 .85066 L .059 .454 0 0 k
F
.23577 .8466 m .22028 .85066 L .21878 .86366 L F
.22348 .82275 m .21753 .8246 L .2183 .84851 L F
.22055 .84826 m .2183 .84851 L .21878 .86366 L F
.22348 .82275 m .2183 .84851 L .22055 .84826 L F
.23905 .87519 m .23488 .87649 L .21828 .87935 L 0 .996 .996 .811 k
F
.23488 .87649 m .21936 .87975 L .21784 .89332 L .06 .473 0 0 k
F
.23488 .87649 m .21746 .88015 L .21828 .87935 L 0 .996 .996 .811 k
F
.22261 .8506 m .21665 .85216 L .21838 .85116 L .5 .5 .5 1 k
F
.22261 .8506 m .21662 .85122 L .21665 .85216 L .06 .473 0 0 k
F
.21963 .87727 m .21738 .87739 L .21784 .89332 L F
.23877 .8847 m .23488 .87649 L .21784 .89332 L F
.2381 .90719 m .23392 .90846 L .21731 .91011 L 0 .996 .996 .576 k
F
.23392 .90846 m .21837 .91085 L .21684 .92494 L .061 .49 0 0 k
F
.23392 .90846 m .21647 .91115 L .21731 .91011 L 0 .996 .996 .576 k
F
.22167 .8806 m .2157 .88184 L .21746 .88015 L 0 .996 .996 .811 k
F
.22167 .8806 m .21567 .88087 L .2157 .88184 L .061 .49 0 0 k
F
.21865 .90831 m .2164 .90829 L .21684 .92494 L F
.23781 .9173 m .23392 .90846 L .21684 .92494 L F
.23711 .94104 m .23291 .9422 L .21628 .94265 L 0 .996 .996 .461 k
F
.23291 .9422 m .21734 .94367 L .21578 .95821 L .062 .507 0 0 k
F
.23291 .9422 m .21543 .94385 L .21628 .94265 L 0 .996 .996 .461 k
F
.22067 .91246 m .21469 .91336 L .21647 .91115 L 0 .996 .996 .576 k
F
.22067 .91246 m .21467 .91236 L .21469 .91336 L .062 .507 0 0 k
F
.21761 .94108 m .21536 .94091 L .21578 .95821 L F
.23679 .95164 m .23291 .9422 L .21578 .95821 L F
.23607 .97638 m .23186 .97737 L .2152 .97666 L 0 .996 .996 .387 k
F
.23186 .97737 m .21625 .97787 L .21468 .99278 L .064 .524 0 0 k
F
.23186 .97737 m .21435 .97793 L .2152 .97666 L 0 .996 .996 .387 k
F
.21962 .94587 m .21363 .94641 L .21543 .94385 L 0 .996 .996 .461 k
F
.21962 .94587 m .21361 .94537 L .21363 .94641 L .064 .524 0 0 k
F
.21653 .97525 m .21428 .97493 L .21468 .99278 L F
.23574 .98737 m .23186 .97737 L .21468 .99278 L F
.23499 1.01287 m .23077 1.01361 L .21408 1.0118 L 0 .996 .996 .338 k
F
.23077 1.01361 m .21514 1.01311 L .21356 1.02831 L .065 .54 0 0 k
F
.23077 1.01361 m .21323 1.01305 L .21408 1.0118 L 0 .996 .996 .338 k
F
.21854 .98048 m .21254 .98064 L .21435 .97793 L 0 .996 .996 .387 k
F
.21854 .98048 m .21251 .97959 L .21254 .98064 L .065 .54 0 0 k
F
.21542 1.01046 m .21317 1.01 L .21356 1.02831 L F
.23466 1.02413 m .23077 1.01361 L .21356 1.02831 L F
.23389 1.05012 m .22967 1.05054 L .21294 1.04768 L 0 .996 .996 .306 k
F
.22967 1.05054 m .21401 1.04901 L .21241 1.06442 L .067 .555 0 0 k
F
.22967 1.05054 m .21209 1.04882 L .21294 1.04768 L 0 .996 .996 .306 k
F
.21742 1.01594 m .21141 1.01572 L .21323 1.01305 L 0 .996 .996 .338 k
F
.21742 1.01594 m .21139 1.01464 L .21141 1.01572 L .067 .555 0 0 k
F
.21428 1.04636 m .21203 1.04574 L .21241 1.06442 L F
.23356 1.06153 m .22967 1.05054 L .21241 1.06442 L F
.23278 1.08774 m .22855 1.08777 L .21179 1.08394 L 0 .996 .996 .288 k
F
.22855 1.08777 m .21286 1.08519 L .21126 1.10071 L .069 .57 0 0 k
F
.22855 1.08777 m .21095 1.08487 L .21179 1.08394 L 0 .996 .996 .288 k
F
.2163 1.05187 m .21028 1.05125 L .21209 1.04882 L 0 .996 .996 .306 k
F
.2163 1.05187 m .21026 1.05017 L .21028 1.05125 L .069 .57 0 0 k
F
.21313 1.08255 m .21088 1.08179 L .21126 1.10071 L F
.23245 1.09917 m .22855 1.08777 L .21126 1.10071 L F
.23168 1.1253 m .22744 1.12488 L .21064 1.12017 L 0 .996 .996 .282 k
F
.22744 1.12488 m .21172 1.12125 L .21012 1.1368 L .072 .585 0 0 k
F
.22744 1.12488 m .2098 1.1208 L .21064 1.12017 L 0 .996 .996 .282 k
F
.21517 1.08788 m .20914 1.08686 L .21095 1.08487 L 0 .996 .996 .288 k
F
.21517 1.08788 m .20912 1.08578 L .20914 1.08686 L .072 .585 0 0 k
F
.21199 1.11864 m .20974 1.11773 L .21012 1.1368 L F
.23134 1.13664 m .22744 1.12488 L .21012 1.1368 L F
.23058 1.16239 m .22635 1.16146 L .20951 1.15597 L 0 .996 .996 .288 k
F
.22635 1.16146 m .2106 1.15678 L .20899 1.17226 L .075 .6 0 0 k
F
.22635 1.16146 m .20868 1.15621 L .20951 1.15597 L 0 .996 .996 .288 k
F
.21405 1.12356 m .20801 1.12215 L .2098 1.1208 L 0 .996 .996 .282 k
F
.21405 1.12356 m .20799 1.12107 L .20801 1.12215 L .075 .6 0 0 k
F
.21086 1.15423 m .20862 1.15318 L .20899 1.17226 L F
.23026 1.17351 m .22635 1.16146 L .20899 1.17226 L F
.22952 1.19859 m .22528 1.19709 L .2084 1.19093 L 0 .996 .996 .31 k
F
.22528 1.19709 m .2095 1.19138 L .2079 1.20669 L .093 .601 0 0 k
F
.22528 1.19709 m .20758 1.19068 L .2084 1.19093 L 0 .996 .996 .31 k
F
.21295 1.15853 m .2069 1.15671 L .20868 1.15621 L 0 .996 .996 .288 k
F
.21295 1.15853 m .20688 1.15565 L .2069 1.15671 L .093 .601 0 0 k
F
.20977 1.1889 m .20752 1.18771 L .2079 1.20669 L F
.2292 1.20935 m .22528 1.19709 L .2079 1.20669 L F
.22849 1.23347 m .22426 1.23135 L .20733 1.22464 L 0 .996 .996 .354 k
F
.22426 1.23135 m .21189 1.19235 L .20871 1.22225 L .111 .6 0 0 k
F
.22426 1.23135 m .20871 1.22225 L .20845 1.22464 L F
.22426 1.23135 m .20652 1.22382 L .20733 1.22464 L 0 .996 .996 .354 k
F
.22528 1.19709 m .21189 1.19235 L .20758 1.19068 L 0 .996 .996 .31 k
F
.21189 1.19235 m .20583 1.19016 L .20758 1.19068 L F
.22528 1.19709 m .21295 1.15853 L .2095 1.19138 L .093 .601 0 0 k
F
.21189 1.19235 m .20581 1.18912 L .20583 1.19016 L .111 .6 0 0 k
F
.21189 1.19235 m .20583 1.19016 L .20685 1.23969 L F
.21189 1.19235 m .20489 1.18988 L .20583 1.19016 L 0 .996 .996 .31 k
F
.22426 1.23135 m .21088 1.22465 L .20652 1.22382 L 0 .996 .996 .354 k
F
.21088 1.22465 m .20443 1.20427 L .20479 1.22107 L .13 .598 0 0 k
F
.21088 1.22465 m .20479 1.22107 L .20481 1.22208 L F
.21088 1.22465 m .20388 1.22114 L .20481 1.22208 L 0 .996 .996 .354 k
F
.21088 1.22465 m .20481 1.22208 L .20652 1.22382 L F
.22819 1.24374 m .22426 1.23135 L .20685 1.23969 L .111 .6 0 0 k
F
.22426 1.23135 m .20845 1.22464 L .20685 1.23969 L F
.22751 1.2666 m .22328 1.26382 L .20631 1.2567 L .5 .5 .5 1 k
F
.22723 1.27626 m .22328 1.26382 L .20586 1.27084 L .13 .598 0 0 k
F
.22328 1.26382 m .21088 1.22465 L .2077 1.25389 L F
.22328 1.26382 m .20553 1.25523 L .20631 1.2567 L .5 .5 .5 1 k
F
.21088 1.22465 m .20481 1.22208 L .20586 1.27084 L .13 .598 0 0 k
F
.22528 1.19709 m .2259 1.19962 L .21189 1.19235 L 0 .996 .996 .31 k
F
.22426 1.23135 m .2259 1.19962 L .21189 1.19235 L .111 .6 0 0 k
F
.22849 1.23347 m .22802 1.23352 L .22426 1.23135 L 0 .996 .996 .354 k
F
.22952 1.19859 m .22904 1.19903 L .22528 1.19709 L 0 .996 .996 .31 k
F
.2292 1.20935 m .22904 1.19903 L .22528 1.19709 L .093 .601 0 0 k
F
.22904 1.19903 m .229 1.19906 L .22528 1.19709 L 0 .996 .996 .31 k
F
.22635 1.16146 m .21295 1.15853 L .20868 1.15621 L 0 .996 .996 .288 k
F
.22635 1.16146 m .22693 1.16488 L .21295 1.15853 L F
.22528 1.19709 m .22693 1.16488 L .21295 1.15853 L .093 .601 0 0 k
F
.23058 1.16239 m .2301 1.16315 L .22635 1.16146 L 0 .996 .996 .288 k
F
.23026 1.17351 m .2301 1.16315 L .22635 1.16146 L .075 .6 0 0 k
F
.2301 1.16315 m .23006 1.1632 L .22635 1.16146 L 0 .996 .996 .288 k
F
.22744 1.12488 m .21405 1.12356 L .2098 1.1208 L 0 .996 .996 .282 k
F
.22744 1.12488 m .228 1.12899 L .21405 1.12356 L F
.22635 1.16146 m .228 1.12899 L .21405 1.12356 L .075 .6 0 0 k
F
.23168 1.1253 m .23119 1.12631 L .22744 1.12488 L 0 .996 .996 .282 k
F
.23134 1.13664 m .23119 1.12631 L .22744 1.12488 L .072 .585 0 0 k
F
.23119 1.12631 m .23115 1.12638 L .22744 1.12488 L 0 .996 .996 .282 k
F
.22855 1.08777 m .21517 1.08788 L .21095 1.08487 L 0 .996 .996 .288 k
F
.22855 1.08777 m .2291 1.09236 L .21517 1.08788 L F
.22744 1.12488 m .2291 1.09236 L .21517 1.08788 L .072 .585 0 0 k
F
.23278 1.08774 m .23229 1.08894 L .22855 1.08777 L 0 .996 .996 .288 k
F
.23245 1.09917 m .23229 1.08894 L .22855 1.08777 L .069 .57 0 0 k
F
.23229 1.08894 m .23226 1.08902 L .22855 1.08777 L 0 .996 .996 .288 k
F
.22967 1.05054 m .2163 1.05187 L .21209 1.04882 L 0 .996 .996 .306 k
F
.22967 1.05054 m .2302 1.0554 L .2163 1.05187 L F
.22855 1.08777 m .2302 1.0554 L .2163 1.05187 L .069 .57 0 0 k
F
.23389 1.05012 m .2334 1.05146 L .22967 1.05054 L 0 .996 .996 .306 k
F
.23356 1.06153 m .2334 1.05146 L .22967 1.05054 L .067 .555 0 0 k
F
.2334 1.05146 m .23336 1.05155 L .22967 1.05054 L 0 .996 .996 .306 k
F
.23077 1.01361 m .21742 1.01594 L .21323 1.01305 L 0 .996 .996 .338 k
F
.23077 1.01361 m .2313 1.01854 L .21742 1.01594 L F
.22967 1.05054 m .2313 1.01854 L .21742 1.01594 L .067 .555 0 0 k
F
.23499 1.01287 m .23449 1.01427 L .23077 1.01361 L 0 .996 .996 .338 k
F
.23466 1.02413 m .23449 1.01427 L .23077 1.01361 L .065 .54 0 0 k
F
.23449 1.01427 m .23446 1.01437 L .23077 1.01361 L 0 .996 .996 .338 k
F
.23186 .97737 m .21854 .98048 L .21435 .97793 L 0 .996 .996 .387 k
F
.23186 .97737 m .23239 .98216 L .21854 .98048 L F
.23077 1.01361 m .23239 .98216 L .21854 .98048 L .065 .54 0 0 k
F
.23607 .97638 m .23557 .97779 L .23186 .97737 L 0 .996 .996 .387 k
F
.23574 .98737 m .23557 .97779 L .23186 .97737 L .064 .524 0 0 k
F
.23557 .97779 m .23554 .97788 L .23186 .97737 L 0 .996 .996 .387 k
F
.23291 .9422 m .21962 .94587 L .21543 .94385 L 0 .996 .996 .461 k
F
.23291 .9422 m .23345 .94666 L .21962 .94587 L F
.23186 .97737 m .23345 .94666 L .21962 .94587 L .064 .524 0 0 k
F
.23711 .94104 m .23662 .94238 L .23291 .9422 L 0 .996 .996 .461 k
F
.23679 .95164 m .23662 .94238 L .23291 .9422 L .062 .507 0 0 k
F
.23662 .94238 m .23658 .94247 L .23291 .9422 L 0 .996 .996 .461 k
F
.23392 .90846 m .22067 .91246 L .21647 .91115 L 0 .996 .996 .576 k
F
.23392 .90846 m .23447 .9124 L .22067 .91246 L F
.23291 .9422 m .23447 .9124 L .22067 .91246 L .062 .507 0 0 k
F
.2381 .90719 m .23762 .90842 L .23392 .90846 L 0 .996 .996 .576 k
F
.23781 .9173 m .23762 .90842 L .23392 .90846 L .061 .49 0 0 k
F
.23762 .90842 m .23759 .90849 L .23392 .90846 L 0 .996 .996 .576 k
F
.23488 .87649 m .22167 .8806 L .21746 .88015 L 0 .996 .996 .811 k
F
.23488 .87649 m .23545 .87973 L .22167 .8806 L F
.23392 .90846 m .23545 .87973 L .22167 .8806 L .061 .49 0 0 k
F
.23905 .87519 m .23857 .87623 L .23488 .87649 L 0 .996 .996 .811 k
F
.23877 .8847 m .23857 .87623 L .23488 .87649 L .06 .473 0 0 k
F
.23857 .87623 m .23854 .8763 L .23488 .87649 L 0 .996 .996 .811 k
F
.23577 .8466 m .22261 .8506 L .21838 .85116 L .5 .5 .5 1 k
F
.23577 .8466 m .23636 .84898 L .22261 .8506 L F
.23488 .87649 m .23636 .84898 L .22261 .8506 L .06 .473 0 0 k
F
.23993 .84533 m .23946 .84614 L .23577 .8466 L .5 .5 .5 1 k
F
.23967 .85416 m .23946 .84614 L .23577 .8466 L .059 .454 0 0 k
F
.23946 .84614 m .23943 .84619 L .23577 .8466 L .5 .5 .5 1 k
F
.23659 .81907 m .23722 .82044 L .22348 .82275 L F
.23577 .8466 m .23722 .82044 L .22348 .82275 L .059 .454 0 0 k
F
.24074 .81791 m .24028 .81844 L .23659 .81907 L .5 .5 .5 1 k
F
.2405 .82597 m .24028 .81844 L .23659 .81907 L .058 .434 0 0 k
F
.24028 .81844 m .24025 .81847 L .23659 .81907 L .5 .5 .5 1 k
F
.238 .77213 m .23869 .77103 L .22499 .77454 L .438 0 .996 .066 k
F
.23869 .77103 m .23968 .75406 L .22499 .77454 L .057 .413 0 0 k
F
.24147 .79318 m .24102 .79338 L .23734 .79417 L .5 .5 .5 1 k
F
.24164 .77118 m .24024 .77064 L .238 .77213 L .438 0 .996 .066 k
F
.24102 .79338 m .24024 .77064 L .23734 .79417 L .057 .413 0 0 k
F
.24024 .77064 m .23968 .75406 L .23869 .77103 L F
.24024 .77064 m .23869 .77103 L .238 .77213 L .438 0 .996 .066 k
F
.24024 .77064 m .23869 .77103 L .23734 .79417 L .057 .413 0 0 k
F
.24024 .77064 m .2392 .77023 L .23869 .77103 L .438 0 .996 .066 k
F
.23869 .77103 m .23874 .77095 L .22499 .77454 L F
.22499 .77454 m .23968 .75406 L .21855 .7643 L .057 .413 0 0 k
F
.23734 .79417 m .23869 .77103 L .22499 .77454 L F
.24125 .80039 m .24102 .79338 L .23734 .79417 L F
.24102 .79338 m .24099 .79339 L .23734 .79417 L .5 .5 .5 1 k
F
.23734 .79417 m .23799 .79437 L .22428 .79732 L F
.23659 .81907 m .23799 .79437 L .22428 .79732 L .058 .434 0 0 k
F
.24028 .81844 m .23955 .79404 L .23659 .81907 L F
.24099 .79339 m .23955 .79404 L .23734 .79417 L .5 .5 .5 1 k
F
.23955 .79404 m .23799 .79437 L .23734 .79417 L F
.23955 .79404 m .23902 .77626 L .23799 .79437 L .058 .434 0 0 k
F
.23955 .79404 m .23799 .79437 L .23659 .81907 L F
.23955 .79404 m .23848 .79452 L .23799 .79437 L .5 .5 .5 1 k
F
.23799 .79437 m .23804 .79439 L .22428 .79732 L F
.22428 .79732 m .23902 .77626 L .21785 .78597 L .058 .434 0 0 k
F
.23799 .79437 m .23902 .77626 L .22428 .79732 L F
.23946 .84614 m .23877 .82017 L .23577 .8466 L .059 .454 0 0 k
F
.24025 .81847 m .23877 .82017 L .23659 .81907 L .5 .5 .5 1 k
F
.23877 .82017 m .23722 .82044 L .23659 .81907 L F
.23877 .82017 m .23828 .80126 L .23722 .82044 L .059 .454 0 0 k
F
.23877 .82017 m .23722 .82044 L .23577 .8466 L F
.23877 .82017 m .23767 .82144 L .23722 .82044 L .5 .5 .5 1 k
F
.23722 .82044 m .23726 .82054 L .22348 .82275 L F
.22348 .82275 m .23828 .80126 L .21707 .81032 L .059 .454 0 0 k
F
.23722 .82044 m .23828 .80126 L .22348 .82275 L F
.23857 .87623 m .23792 .8488 L .23488 .87649 L .06 .473 0 0 k
F
.23943 .84619 m .23792 .8488 L .23577 .8466 L .5 .5 .5 1 k
F
.23792 .8488 m .23636 .84898 L .23577 .8466 L F
.23792 .8488 m .23745 .82882 L .23636 .84898 L .06 .473 0 0 k
F
.23792 .8488 m .23636 .84898 L .23488 .87649 L F
.23792 .8488 m .2368 .85074 L .23636 .84898 L .5 .5 .5 1 k
F
.23636 .84898 m .23641 .84916 L .22261 .8506 L F
.22261 .8506 m .23745 .82882 L .21621 .8371 L .06 .473 0 0 k
F
.23636 .84898 m .23745 .82882 L .22261 .8506 L F
.23762 .90842 m .23701 .87964 L .23392 .90846 L .061 .49 0 0 k
F
.23854 .8763 m .23701 .87964 L .23488 .87649 L 0 .996 .996 .811 k
F
.23701 .87964 m .23545 .87973 L .23488 .87649 L F
.23701 .87964 m .23656 .85869 L .23545 .87973 L .061 .49 0 0 k
F
.23701 .87964 m .23545 .87973 L .23392 .90846 L F
.23701 .87964 m .23587 .88213 L .23545 .87973 L 0 .996 .996 .811 k
F
.23545 .87973 m .23549 .87999 L .22167 .8806 L F
.22261 .8506 m .21665 .85216 L .21738 .87739 L .06 .473 0 0 k
F
.22261 .8506 m .21738 .87739 L .21963 .87727 L F
.23488 .87649 m .22261 .8506 L .21936 .87975 L F
.22167 .8806 m .23656 .85869 L .21528 .86608 L .061 .49 0 0 k
F
.23545 .87973 m .23656 .85869 L .22167 .8806 L F
.23662 .94238 m .23604 .91239 L .23291 .9422 L .062 .507 0 0 k
F
.23759 .90849 m .23604 .91239 L .23392 .90846 L 0 .996 .996 .576 k
F
.23604 .91239 m .23447 .9124 L .23392 .90846 L F
.23604 .91239 m .23561 .89057 L .23447 .9124 L .062 .507 0 0 k
F
.23604 .91239 m .23447 .9124 L .23291 .9422 L F
.23604 .91239 m .23488 .91531 L .23447 .9124 L 0 .996 .996 .576 k
F
.23447 .9124 m .23451 .91271 L .22067 .91246 L F
.22167 .8806 m .2157 .88184 L .2164 .90829 L .061 .49 0 0 k
F
.22167 .8806 m .2164 .90829 L .21865 .90831 L F
.23392 .90846 m .22167 .8806 L .21837 .91085 L F
.22067 .91246 m .23561 .89057 L .21429 .89697 L .062 .507 0 0 k
F
.23447 .9124 m .23561 .89057 L .22067 .91246 L F
.23557 .97779 m .23502 .94675 L .23186 .97737 L .064 .524 0 0 k
F
.23658 .94247 m .23502 .94675 L .23291 .9422 L 0 .996 .996 .461 k
F
.23502 .94675 m .23345 .94666 L .23291 .9422 L F
.23502 .94675 m .23461 .92416 L .23345 .94666 L .064 .524 0 0 k
F
.23502 .94675 m .23345 .94666 L .23186 .97737 L F
.23502 .94675 m .23385 .94995 L .23345 .94666 L 0 .996 .996 .461 k
F
.23345 .94666 m .23349 .94701 L .21962 .94587 L F
.22067 .91246 m .21469 .91336 L .21536 .94091 L .062 .507 0 0 k
F
.22067 .91246 m .21536 .94091 L .21761 .94108 L F
.23291 .9422 m .22067 .91246 L .21734 .94367 L F
.21962 .94587 m .23461 .92416 L .21325 .92946 L .064 .524 0 0 k
F
.23345 .94666 m .23461 .92416 L .21962 .94587 L F
.23449 1.01427 m .23396 .98235 L .23077 1.01361 L .065 .54 0 0 k
F
.23554 .97788 m .23396 .98235 L .23186 .97737 L 0 .996 .996 .387 k
F
.23396 .98235 m .23239 .98216 L .23186 .97737 L F
.23396 .98235 m .23357 .95912 L .23239 .98216 L .065 .54 0 0 k
F
.23396 .98235 m .23239 .98216 L .23077 1.01361 L F
.23396 .98235 m .23278 .98569 L .23239 .98216 L 0 .996 .996 .387 k
F
.23239 .98216 m .23243 .98254 L .21854 .98048 L F
.21962 .94587 m .21363 .94641 L .21428 .97493 L .064 .524 0 0 k
F
.21962 .94587 m .21428 .97493 L .21653 .97525 L F
.23186 .97737 m .21962 .94587 L .21625 .97787 L F
.21854 .98048 m .23357 .95912 L .21216 .96323 L .065 .54 0 0 k
F
.23239 .98216 m .23357 .95912 L .21854 .98048 L F
.2334 1.05146 m .23288 1.01883 L .22967 1.05054 L .067 .555 0 0 k
F
.23446 1.01437 m .23288 1.01883 L .23077 1.01361 L 0 .996 .996 .338 k
F
.23288 1.01883 m .2313 1.01854 L .23077 1.01361 L F
.23288 1.01883 m .2325 .99509 L .2313 1.01854 L .067 .555 0 0 k
F
.23288 1.01883 m .2313 1.01854 L .22967 1.05054 L F
.23288 1.01883 m .23169 1.02217 L .2313 1.01854 L 0 .996 .996 .338 k
F
.2313 1.01854 m .23134 1.01893 L .21742 1.01594 L F
.21854 .98048 m .21254 .98064 L .21317 1.01 L .065 .54 0 0 k
F
.21854 .98048 m .21317 1.01 L .21542 1.01046 L F
.23077 1.01361 m .21854 .98048 L .21514 1.01311 L F
.21742 1.01594 m .2325 .99509 L .21105 .99792 L .067 .555 0 0 k
F
.2313 1.01854 m .2325 .99509 L .21742 1.01594 L F
.23229 1.08894 m .23178 1.0558 L .22855 1.08777 L .069 .57 0 0 k
F
.23336 1.05155 m .23178 1.0558 L .22967 1.05054 L 0 .996 .996 .306 k
F
.23178 1.0558 m .2302 1.0554 L .22967 1.05054 L F
.23178 1.0558 m .23141 1.0317 L .2302 1.0554 L .069 .57 0 0 k
F
.23178 1.0558 m .2302 1.0554 L .22855 1.08777 L F
.23178 1.0558 m .2306 1.05898 L .2302 1.0554 L 0 .996 .996 .306 k
F
.2302 1.0554 m .23024 1.05579 L .2163 1.05187 L F
.21742 1.01594 m .21141 1.01572 L .21203 1.04574 L .067 .555 0 0 k
F
.21742 1.01594 m .21203 1.04574 L .21428 1.04636 L F
.22967 1.05054 m .21742 1.01594 L .21401 1.04901 L F
.2163 1.05187 m .23141 1.0317 L .20992 1.03318 L .069 .57 0 0 k
F
.2302 1.0554 m .23141 1.0317 L .2163 1.05187 L F
.23119 1.12631 m .23068 1.09286 L .22744 1.12488 L .072 .585 0 0 k
F
.23226 1.08902 m .23068 1.09286 L .22855 1.08777 L 0 .996 .996 .288 k
F
.23068 1.09286 m .2291 1.09236 L .22855 1.08777 L F
.23068 1.09286 m .23031 1.06854 L .2291 1.09236 L .072 .585 0 0 k
F
.23068 1.09286 m .2291 1.09236 L .22744 1.12488 L F
.23068 1.09286 m .2295 1.09574 L .2291 1.09236 L 0 .996 .996 .288 k
F
.2291 1.09236 m .22914 1.09273 L .21517 1.08788 L F
.2163 1.05187 m .21028 1.05125 L .21088 1.08179 L .069 .57 0 0 k
F
.2163 1.05187 m .21088 1.08179 L .21313 1.08255 L F
.22855 1.08777 m .2163 1.05187 L .21286 1.08519 L F
.21517 1.08788 m .23031 1.06854 L .20878 1.06861 L .072 .585 0 0 k
F
.2291 1.09236 m .23031 1.06854 L .21517 1.08788 L F
.2301 1.16315 m .22959 1.12961 L .22635 1.16146 L .075 .6 0 0 k
F
.23115 1.12638 m .22959 1.12961 L .22744 1.12488 L 0 .996 .996 .282 k
F
.22959 1.12961 m .228 1.12899 L .22744 1.12488 L F
.22959 1.12961 m .22922 1.10521 L .228 1.12899 L .075 .6 0 0 k
F
.22959 1.12961 m .228 1.12899 L .22635 1.16146 L F
.22959 1.12961 m .22842 1.13202 L .228 1.12899 L 0 .996 .996 .282 k
F
.228 1.12899 m .22805 1.12932 L .21405 1.12356 L F
.21517 1.08788 m .20914 1.08686 L .20974 1.11773 L .072 .585 0 0 k
F
.21517 1.08788 m .20974 1.11773 L .21199 1.11864 L F
.22744 1.12488 m .21517 1.08788 L .21172 1.12125 L F
.21405 1.12356 m .22922 1.10521 L .20765 1.10384 L .075 .6 0 0 k
F
.228 1.12899 m .22922 1.10521 L .21405 1.12356 L F
.22904 1.19903 m .22852 1.16561 L .22528 1.19709 L .093 .601 0 0 k
F
.23006 1.1632 m .22852 1.16561 L .22635 1.16146 L 0 .996 .996 .288 k
F
.22852 1.16561 m .22693 1.16488 L .22635 1.16146 L F
.22852 1.16561 m .22814 1.1413 L .22693 1.16488 L .093 .601 0 0 k
F
.22852 1.16561 m .22693 1.16488 L .22528 1.19709 L F
.22852 1.16561 m .22736 1.16741 L .22693 1.16488 L 0 .996 .996 .288 k
F
.22693 1.16488 m .22698 1.16517 L .21295 1.15853 L F
.21405 1.12356 m .20801 1.12215 L .20862 1.15318 L .075 .6 0 0 k
F
.21405 1.12356 m .20862 1.15318 L .21086 1.15423 L F
.22635 1.16146 m .21405 1.12356 L .2106 1.15678 L F
.21295 1.15853 m .22814 1.1413 L .20654 1.13846 L .093 .601 0 0 k
F
.22693 1.16488 m .22814 1.1413 L .21295 1.15853 L F
.22802 1.23352 m .22749 1.20045 L .22426 1.23135 L .111 .6 0 0 k
F
.229 1.19906 m .22749 1.20045 L .22528 1.19709 L 0 .996 .996 .31 k
F
.22749 1.20045 m .2259 1.19962 L .22528 1.19709 L F
.22749 1.20045 m .2271 1.17638 L .2259 1.19962 L .111 .6 0 0 k
F
.22749 1.20045 m .2259 1.19962 L .22426 1.23135 L F
.22749 1.20045 m .22635 1.20149 L .2259 1.19962 L 0 .996 .996 .31 k
F
.2259 1.19962 m .22595 1.19983 L .21189 1.19235 L F
.21295 1.15853 m .2069 1.15671 L .20752 1.18771 L .093 .601 0 0 k
F
.21295 1.15853 m .20752 1.18771 L .20977 1.1889 L F
.21189 1.19235 m .2271 1.17638 L .20546 1.17206 L .111 .6 0 0 k
F
.2259 1.19962 m .2271 1.17638 L .21189 1.19235 L F
.22819 1.24374 m .22802 1.23352 L .22426 1.23135 L F
.22802 1.23352 m .22799 1.23353 L .22426 1.23135 L 0 .996 .996 .354 k
F
.22426 1.23135 m .22491 1.23279 L .21088 1.22465 L F
.22328 1.26382 m .22491 1.23279 L .21088 1.22465 L .13 .598 0 0 k
F
.22705 1.26623 m .2265 1.23371 L .22328 1.26382 L F
.22799 1.23353 m .2265 1.23371 L .22426 1.23135 L 0 .996 .996 .354 k
F
.2265 1.23371 m .22491 1.23279 L .22426 1.23135 L F
.2265 1.23371 m .22609 1.21006 L .22491 1.23279 L .13 .598 0 0 k
F
.2265 1.23371 m .22491 1.23279 L .22328 1.26382 L F
.2265 1.23371 m .22538 1.23385 L .22491 1.23279 L 0 .996 .996 .354 k
F
.22491 1.23279 m .22496 1.23291 L .21088 1.22465 L F
.21088 1.22465 m .22609 1.21006 L .20443 1.20427 L .13 .598 0 0 k
F
.22491 1.23279 m .22609 1.21006 L .21088 1.22465 L F
.22751 1.2666 m .22705 1.26623 L .22328 1.26382 L .5 .5 .5 1 k
F
.22723 1.27626 m .22705 1.26623 L .22328 1.26382 L .13 .598 0 0 k
F
.22705 1.26623 m .22702 1.2662 L .22328 1.26382 L .5 .5 .5 1 k
F
.22328 1.26382 m .2077 1.25389 L .20746 1.25616 L .13 .598 0 0 k
F
.22328 1.26382 m .20746 1.25616 L .20586 1.27084 L F
.20993 1.25502 m .20345 1.23467 L .20383 1.25113 L .15 .594 0 0 k
F
.22328 1.26382 m .20993 1.25502 L .20553 1.25523 L .5 .5 .5 1 k
F
.20993 1.25502 m .20383 1.25113 L .20385 1.2521 L .15 .594 0 0 k
F
.20993 1.25502 m .20294 1.25041 L .20385 1.2521 L .5 .5 .5 1 k
F
.20993 1.25502 m .20385 1.2521 L .20553 1.25523 L F
.2266 1.29759 m .22238 1.2941 L .20536 1.28671 L .996 0 .996 .367 k
F
.20993 1.25502 m .20385 1.2521 L .20453 1.28189 L .15 .594 0 0 k
F
.20501 1.28222 m .20453 1.28189 L .20459 1.28452 L F
.20993 1.25502 m .20453 1.28189 L .20501 1.28222 L F
.20993 1.25502 m .20459 1.28452 L .20653 1.28556 L F
.22238 1.2941 m .20459 1.28452 L .20536 1.28671 L .996 0 .996 .367 k
F
.22633 1.30652 m .20993 1.25502 L .20494 1.29979 L .15 .594 0 0 k
F
.22328 1.26382 m .22397 1.26398 L .20993 1.25502 L .5 .5 .5 1 k
F
.22397 1.26398 m .22514 1.24192 L .20993 1.25502 L .15 .594 0 0 k
F
.22702 1.2662 m .22557 1.265 L .22328 1.26382 L .5 .5 .5 1 k
F
.22615 1.29673 m .22557 1.265 L .22238 1.2941 L .15 .594 0 0 k
F
.22557 1.265 m .22514 1.24192 L .22397 1.26398 L F
.22557 1.265 m .22397 1.26398 L .22328 1.26382 L .5 .5 .5 1 k
F
.22557 1.265 m .22397 1.26398 L .22238 1.2941 L .15 .594 0 0 k
F
.22557 1.265 m .22448 1.26411 L .22397 1.26398 L .5 .5 .5 1 k
F
.22397 1.26398 m .22403 1.264 L .20993 1.25502 L F
.20993 1.25502 m .22514 1.24192 L .20345 1.23467 L .15 .594 0 0 k
F
.22238 1.2941 m .22397 1.26398 L .20993 1.25502 L F
.2266 1.29759 m .22615 1.29673 L .22238 1.2941 L .996 0 .996 .367 k
F
.22633 1.30652 m .22615 1.29673 L .22238 1.2941 L .15 .594 0 0 k
F
.22615 1.29673 m .22612 1.29666 L .22238 1.2941 L .996 0 .996 .367 k
F
.20905 1.28308 m .20254 1.26292 L .20294 1.27892 L .172 .587 0 0 k
F
.22238 1.2941 m .20905 1.28308 L .20459 1.28452 L .996 0 .996 .367 k
F
.20905 1.28308 m .20294 1.27892 L .20296 1.27984 L .172 .587 0 0 k
F
.20905 1.28308 m .20208 1.27732 L .20296 1.27984 L .996 0 .996 .367 k
F
.20905 1.28308 m .20296 1.27984 L .20459 1.28452 L F
.20653 1.28556 m .20459 1.28452 L .20494 1.29979 L .15 .594 0 0 k
F
.22576 1.32605 m .22155 1.32183 L .20448 1.31431 L .996 0 .996 .294 k
F
.20905 1.28308 m .20296 1.27984 L .20368 1.30887 L .172 .587 0 0 k
F
.20414 1.3092 m .20368 1.30887 L .20374 1.31132 L F
.20905 1.28308 m .20368 1.30887 L .20414 1.3092 L F
.20905 1.28308 m .20374 1.31132 L .20568 1.31247 L F
.22155 1.32183 m .20374 1.31132 L .20448 1.31431 L .996 0 .996 .294 k
F
.22552 1.33414 m .20905 1.28308 L .20411 1.32615 L .172 .587 0 0 k
F
.22238 1.2941 m .22311 1.29282 L .20905 1.28308 L .996 0 .996 .367 k
F
.22311 1.29282 m .22426 1.27156 L .20905 1.28308 L .172 .587 0 0 k
F
.22612 1.29666 m .22471 1.29393 L .22238 1.2941 L .996 0 .996 .367 k
F
.22533 1.32465 m .22471 1.29393 L .22155 1.32183 L .172 .587 0 0 k
F
.22471 1.29393 m .22426 1.27156 L .22311 1.29282 L F
.22471 1.29393 m .22311 1.29282 L .22238 1.2941 L .996 0 .996 .367 k
F
.22471 1.29393 m .22311 1.29282 L .22155 1.32183 L .172 .587 0 0 k
F
.22471 1.29393 m .22366 1.29188 L .22311 1.29282 L .996 0 .996 .367 k
F
.22311 1.29282 m .22318 1.29271 L .20905 1.28308 L F
.20905 1.28308 m .22426 1.27156 L .20254 1.26292 L .172 .587 0 0 k
F
.22155 1.32183 m .22311 1.29282 L .20905 1.28308 L F
.22576 1.32605 m .22533 1.32465 L .22155 1.32183 L .996 0 .996 .294 k
F
.22552 1.33414 m .22533 1.32465 L .22155 1.32183 L .172 .587 0 0 k
F
.22533 1.32465 m .2253 1.32455 L .22155 1.32183 L .996 0 .996 .294 k
F
.20825 1.3085 m .20172 1.28864 L .20213 1.30409 L .198 .578 0 0 k
F
.22155 1.32183 m .20825 1.3085 L .20374 1.31132 L .996 0 .996 .294 k
F
.20825 1.3085 m .20213 1.30409 L .20216 1.30496 L .198 .578 0 0 k
F
.20825 1.3085 m .2013 1.30153 L .20216 1.30496 L .996 0 .996 .294 k
F
.20825 1.3085 m .20216 1.30496 L .20374 1.31132 L F
.20568 1.31247 m .20374 1.31132 L .20411 1.32615 L .172 .587 0 0 k
F
.22501 1.35161 m .22081 1.34664 L .20369 1.33914 L .996 0 .996 .244 k
F
.20825 1.3085 m .20216 1.30496 L .20292 1.33306 L .198 .578 0 0 k
F
.20335 1.33339 m .20292 1.33306 L .20298 1.33531 L F
.20825 1.3085 m .20292 1.33306 L .20335 1.33339 L F
.20825 1.3085 m .20298 1.33531 L .20492 1.33654 L F
.22081 1.34664 m .20298 1.33531 L .20369 1.33914 L .996 0 .996 .244 k
F
.22479 1.35876 m .20825 1.3085 L .20336 1.34959 L .198 .578 0 0 k
F
.22155 1.32183 m .22233 1.31893 L .20825 1.3085 L .996 0 .996 .294 k
F
.22233 1.31893 m .22345 1.29863 L .20825 1.3085 L .198 .578 0 0 k
F
.2253 1.32455 m .22393 1.32012 L .22155 1.32183 L .996 0 .996 .294 k
F
.22459 1.34964 m .22393 1.32012 L .22081 1.34664 L .198 .578 0 0 k
F
.22393 1.32012 m .22345 1.29863 L .22233 1.31893 L F
.22393 1.32012 m .22233 1.31893 L .22155 1.32183 L .996 0 .996 .294 k
F
.22393 1.32012 m .22233 1.31893 L .22081 1.34664 L .198 .578 0 0 k
F
.22393 1.32012 m .22291 1.3168 L .22233 1.31893 L .996 0 .996 .294 k
F
.22233 1.31893 m .2224 1.31868 L .20825 1.3085 L F
.20825 1.3085 m .22345 1.29863 L .20172 1.28864 L .198 .578 0 0 k
F
.22081 1.34664 m .22233 1.31893 L .20825 1.3085 L F
.22501 1.35161 m .22459 1.34964 L .22081 1.34664 L .996 0 .996 .244 k
F
.22479 1.35876 m .22459 1.34964 L .22081 1.34664 L .198 .578 0 0 k
F
.22459 1.34964 m .22456 1.34948 L .22081 1.34664 L .996 0 .996 .244 k
F
.20755 1.33093 m .20098 1.31152 L .20142 1.32634 L .228 .562 0 0 k
F
.22081 1.34664 m .20755 1.33093 L .20298 1.33531 L .996 0 .996 .244 k
F
.20755 1.33093 m .20142 1.32634 L .20145 1.32713 L .228 .562 0 0 k
F
.20755 1.33093 m .20062 1.32272 L .20145 1.32713 L .996 0 .996 .244 k
F
.20755 1.33093 m .20145 1.32713 L .20298 1.33531 L F
.20492 1.33654 m .20298 1.33531 L .20336 1.34959 L .198 .578 0 0 k
F
.22435 1.37395 m .22016 1.36821 L .203 1.36089 L .996 0 .008 .217 k
F
.20755 1.33093 m .20145 1.32713 L .20225 1.35417 L .228 .562 0 0 k
F
.20266 1.35449 m .20225 1.35417 L .20231 1.35616 L F
.20755 1.33093 m .20225 1.35417 L .20266 1.35449 L F
.20755 1.33093 m .20231 1.35616 L .20425 1.35747 L F
.22016 1.36821 m .20231 1.35616 L .203 1.36089 L .996 0 .008 .217 k
F
.22417 1.38006 m .20755 1.33093 L .20272 1.36982 L .228 .562 0 0 k
F
.22081 1.34664 m .22165 1.34199 L .20755 1.33093 L .996 0 .996 .244 k
F
.22165 1.34199 m .22273 1.32276 L .20755 1.33093 L .228 .562 0 0 k
F
.22456 1.34948 m .22325 1.34325 L .22081 1.34664 L .996 0 .996 .244 k
F
.22395 1.37138 m .22325 1.34325 L .22016 1.36821 L .228 .562 0 0 k
F
.22325 1.34325 m .22273 1.32276 L .22165 1.34199 L F
.22325 1.34325 m .22165 1.34199 L .22081 1.34664 L .996 0 .996 .244 k
F
.22325 1.34325 m .22165 1.34199 L .22016 1.36821 L .228 .562 0 0 k
F
.22325 1.34325 m .22226 1.33857 L .22165 1.34199 L .996 0 .996 .244 k
F
.22165 1.34199 m .22172 1.34156 L .20755 1.33093 L F
.20755 1.33093 m .22273 1.32276 L .20098 1.31152 L .228 .562 0 0 k
F
.22016 1.36821 m .22165 1.34199 L .20755 1.33093 L F
.22435 1.37395 m .22395 1.37138 L .22016 1.36821 L .996 0 .008 .217 k
F
.22417 1.38006 m .22395 1.37138 L .22016 1.36821 L .228 .562 0 0 k
F
.22395 1.37138 m .22392 1.37116 L .22016 1.36821 L .996 0 .008 .217 k
F
.20695 1.3501 m .20035 1.33126 L .20082 1.34536 L .264 .537 0 0 k
F
.22016 1.36821 m .20695 1.3501 L .20231 1.35616 L .996 0 .008 .217 k
F
.20695 1.3501 m .20082 1.34536 L .20084 1.34608 L .264 .537 0 0 k
F
.20695 1.3501 m .20005 1.34064 L .20084 1.34608 L .996 0 .008 .217 k
F
.20695 1.3501 m .20084 1.34608 L .20231 1.35616 L F
.20425 1.35747 m .20231 1.35616 L .20272 1.36982 L .228 .562 0 0 k
F
.22379 1.39278 m .21962 1.38627 L .20242 1.37928 L .996 .153 0 .078 k
F
.20695 1.3501 m .20084 1.34608 L .2017 1.37195 L .264 .537 0 0 k
F
.20206 1.37224 m .2017 1.37195 L .20176 1.37361 L F
.20695 1.3501 m .2017 1.37195 L .20206 1.37224 L F
.20695 1.3501 m .20176 1.37361 L .2037 1.37499 L F
.21962 1.38627 m .20176 1.37361 L .20242 1.37928 L .996 .153 0 .078 k
F
.22365 1.39776 m .20695 1.3501 L .20219 1.38657 L .264 .537 0 0 k
F
.20646 1.36575 m .19982 1.34761 L .20032 1.36093 L .312 .506 0 0 k
F
.21962 1.38627 m .20646 1.36575 L .20176 1.37361 L .996 .153 0 .078 k
F
.20646 1.36575 m .20032 1.36093 L .20035 1.36154 L .312 .506 0 0 k
F
.20646 1.36575 m .19959 1.35503 L .20035 1.36154 L .996 .153 0 .078 k
F
.20646 1.36575 m .20035 1.36154 L .20176 1.37361 L F
.2037 1.37499 m .20176 1.37361 L .20219 1.38657 L .264 .537 0 0 k
F
.22335 1.40784 m .21919 1.40057 L .20195 1.39406 L .996 .217 0 0 k
F
.20646 1.36575 m .20035 1.36154 L .20127 1.38622 L .312 .506 0 0 k
F
.20155 1.38644 m .20127 1.38622 L .20132 1.38743 L F
.20646 1.36575 m .20127 1.38622 L .20155 1.38644 L F
.20646 1.36575 m .20132 1.38743 L .20326 1.38886 L F
.21919 1.40057 m .20132 1.38743 L .20195 1.39406 L .996 .217 0 0 k
F
.22324 1.41163 m .20646 1.36575 L .20178 1.39961 L .312 .506 0 0 k
F
.22016 1.36821 m .22106 1.36169 L .20695 1.3501 L .996 0 .008 .217 k
F
.22106 1.36169 m .22211 1.34366 L .20695 1.3501 L .264 .537 0 0 k
F
.22392 1.37116 m .22266 1.36301 L .22016 1.36821 L .996 0 .008 .217 k
F
.22341 1.38957 m .22266 1.36301 L .21962 1.38627 L .264 .537 0 0 k
F
.22266 1.36301 m .22211 1.34366 L .22106 1.36169 L F
.22266 1.36301 m .22106 1.36169 L .22016 1.36821 L .996 0 .008 .217 k
F
.22266 1.36301 m .22106 1.36169 L .21962 1.38627 L .264 .537 0 0 k
F
.22266 1.36301 m .22172 1.35689 L .22106 1.36169 L .996 0 .008 .217 k
F
.22106 1.36169 m .22114 1.36106 L .20695 1.3501 L F
.20695 1.3501 m .22211 1.34366 L .20035 1.33126 L .264 .537 0 0 k
F
.21962 1.38627 m .22106 1.36169 L .20695 1.3501 L F
.22379 1.39278 m .22341 1.38957 L .21962 1.38627 L .996 .153 0 .078 k
F
.22365 1.39776 m .22341 1.38957 L .21962 1.38627 L .264 .537 0 0 k
F
.22341 1.38957 m .22338 1.38928 L .21962 1.38627 L .996 .153 0 .078 k
F
.21962 1.38627 m .22058 1.37778 L .20646 1.36575 L F
.22218 1.37914 m .22159 1.36105 L .20646 1.36575 L .312 .506 0 0 k
F
.22058 1.37778 m .22068 1.37691 L .20646 1.36575 L .996 .153 0 .078 k
F
.22114 1.36106 m .22172 1.35689 L .20695 1.3501 L .996 0 .008 .217 k
F
.20646 1.36575 m .22159 1.36105 L .19982 1.34761 L .312 .506 0 0 k
F
.22335 1.40784 m .22299 1.40398 L .21919 1.40057 L .996 .217 0 0 k
F
.22338 1.38928 m .22128 1.37153 L .21962 1.38627 L .996 .153 0 .078 k
F
.22299 1.40398 m .22218 1.37914 L .21919 1.40057 L .312 .506 0 0 k
F
.22299 1.40398 m .22295 1.40359 L .21919 1.40057 L .996 .217 0 0 k
F
.21919 1.40057 m .22218 1.37914 L .20646 1.36575 L .312 .506 0 0 k
F
.22324 1.41163 m .22299 1.40398 L .21919 1.40057 L F
.20608 1.37767 m .19941 1.36034 L .19995 1.37286 L .38 .465 0 0 k
F
.21919 1.40057 m .20608 1.37767 L .20132 1.38743 L .996 .217 0 0 k
F
.20608 1.37767 m .19995 1.37286 L .19997 1.37332 L .38 .465 0 0 k
F
.20608 1.37767 m .19924 1.36572 L .19997 1.37332 L .996 .217 0 0 k
F
.20608 1.37767 m .19997 1.37332 L .20132 1.38743 L F
.20326 1.38886 m .20132 1.38743 L .20178 1.39961 L .312 .506 0 0 k
F
.22302 1.41893 m .21888 1.41093 L .2016 1.40503 L .996 .248 0 0 k
F
.20608 1.37767 m .19997 1.37332 L .20098 1.39697 L .38 .465 0 0 k
F
.2011 1.39707 m .20098 1.39697 L .201 1.39744 L F
.20608 1.37767 m .20098 1.39697 L .2011 1.39707 L F
.20608 1.37767 m .201 1.39744 L .20294 1.3989 L F
.21888 1.41093 m .201 1.39744 L .2016 1.40503 L .996 .248 0 0 k
F
.22295 1.42149 m .20608 1.37767 L .20149 1.40878 L .38 .465 0 0 k
F
.21919 1.40057 m .22021 1.39003 L .20608 1.37767 L .996 .217 0 0 k
F
.22068 1.37691 m .22128 1.37153 L .20646 1.36575 L .996 .153 0 .078 k
F
.22182 1.39144 m .22119 1.3747 L .20608 1.37767 L .38 .465 0 0 k
F
.22021 1.39003 m .22033 1.38884 L .20608 1.37767 L .996 .217 0 0 k
F
.20646 1.36575 m .22052 1.37123 L .19959 1.35503 L .996 .153 0 .078 k
F
.22052 1.37123 m .22128 1.37153 L .21874 1.3696 L F
.22052 1.37123 m .21874 1.3696 L .19959 1.35503 L F
.20695 1.3501 m .22168 1.35688 L .20005 1.34064 L .996 0 .008 .217 k
F
.22168 1.35688 m .22172 1.35689 L .2216 1.3568 L F
.22168 1.35688 m .2216 1.3568 L .20005 1.34064 L F
.20755 1.33093 m .22226 1.33857 L .20062 1.32272 L .996 0 .996 .244 k
F
.20825 1.3085 m .22291 1.3168 L .2013 1.30153 L .996 0 .996 .294 k
F
.21216 .96323 m .2095 .94811 L .19073 .96695 L .065 .477 0 0 k
F
.21266 .94779 m .2095 .94811 L .19147 .94556 L 0 .996 .996 .471 k
F
.2095 .94811 m .19597 .94683 L .19147 .94556 L F
.2095 .94811 m .19403 .94665 L .19073 .96695 L .065 .477 0 0 k
F
.20283 .94877 m .19788 .94829 L .19147 .94556 L 0 .996 .996 .471 k
F
.21325 .92946 m .21057 .91515 L .19186 .93425 L .063 .459 0 0 k
F
.21373 .91456 m .21057 .91515 L .19257 .91359 L 0 .996 .996 .52 k
F
.21057 .91515 m .19706 .91469 L .19257 .91359 L F
.21057 .91515 m .19512 .91463 L .19186 .93425 L .063 .459 0 0 k
F
.2039 .91638 m .19896 .9162 L .19257 .91359 L 0 .996 .996 .52 k
F
.21429 .89697 m .21159 .88351 L .19294 .90273 L .061 .441 0 0 k
F
.21475 .88276 m .21159 .88351 L .19362 .88302 L 0 .996 .996 .602 k
F
.21159 .88351 m .19811 .88385 L .19362 .88302 L F
.21159 .88351 m .19617 .88389 L .19294 .90273 L .061 .441 0 0 k
F
.20494 .8851 m .2 .88521 L .19362 .88302 L 0 .996 .996 .602 k
F
.21528 .86608 m .21257 .85352 L .19398 .87273 L .06 .422 0 0 k
F
.21571 .8527 m .21257 .85352 L .19462 .85417 L 0 .996 .996 .761 k
F
.21257 .85352 m .1991 .8546 L .19462 .85417 L F
.21257 .85352 m .19716 .85475 L .19398 .87273 L .06 .422 0 0 k
F
.20593 .85525 m .201 .85564 L .19462 .85417 L 0 .996 .996 .761 k
F
.22063 .69941 m .21145 .6889 L .19962 .70884 L .035 .164 .057 .011 k
F
.21145 .6889 m .20858 .6848 L .20691 .68973 L .001 .218 .01 0 k
F
.21145 .6889 m .20691 .68973 L .20656 .69078 L F
.22063 .69941 m .22593 .68626 L .21145 .6889 L .035 .164 .057 .011 k
F
.21145 .6889 m .22914 .67721 L .20858 .6848 L .001 .218 .01 0 k
F
.22593 .68626 m .22638 .68514 L .21145 .6889 L .035 .164 .057 .011 k
F
.2206 .70036 m .21762 .69773 L .1996 .70942 L .106 .076 .138 .048 k
F
.21145 .6889 m .20855 .68559 L .20656 .69078 L .035 .164 .057 .011 k
F
.21145 .6889 m .20656 .69078 L .19962 .70884 L F
.22055 .70192 m .21762 .69773 L .19952 .71159 L .001 .218 .01 0 k
F
.21762 .69773 m .21145 .6889 L .20552 .70018 L F
.21762 .69773 m .22638 .68514 L .21145 .6889 L F
.22272 .69569 m .22638 .68514 L .21762 .69773 L F
.22638 .68514 m .22914 .67721 L .21145 .6889 L F
.22638 .68514 m .22911 .67839 L .21145 .6889 L .035 .164 .057 .011 k
F
.21145 .6889 m .22911 .67839 L .20855 .68559 L F
.21762 .69773 m .20233 .70328 L .20203 .70396 L .106 .076 .138 .048 k
F
.21762 .69773 m .20203 .70396 L .1996 .70942 L F
.21145 .6889 m .20656 .69078 L .19952 .71159 L .001 .218 .01 0 k
F
.21762 .69773 m .20552 .70018 L .20426 .70258 L F
.21762 .69773 m .20426 .70258 L .19952 .71159 L F
.21134 .69218 m .2085 .68725 L .20665 .69336 L 0 .241 0 0 k
F
.21762 .69773 m .21134 .69218 L .20233 .70328 L .106 .076 .138 .048 k
F
.21134 .69218 m .20665 .69336 L .20645 .69403 L 0 .241 0 0 k
F
.21134 .69218 m .20842 .68961 L .20645 .69403 L .106 .076 .138 .048 k
F
.21134 .69218 m .20645 .69403 L .20233 .70328 L F
.22046 .70474 m .21746 .7028 L .19946 .71333 L .253 .025 .388 .028 k
F
.21134 .69218 m .20645 .69403 L .2028 .7061 L 0 .241 0 0 k
F
.20346 .70595 m .2028 .7061 L .20216 .70821 L F
.21134 .69218 m .2028 .7061 L .20346 .70595 L F
.21134 .69218 m .20216 .70821 L .20409 .70753 L F
.21746 .7028 m .20216 .70821 L .19946 .71333 L .253 .025 .388 .028 k
F
.22036 .70784 m .21134 .69218 L .19931 .71764 L 0 .241 0 0 k
F
.21762 .69773 m .2243 .689 L .21134 .69218 L .106 .076 .138 .048 k
F
.22628 .68852 m .22907 .67938 L .21134 .69218 L 0 .241 0 0 k
F
.2243 .689 m .22437 .68892 L .21134 .69218 L .106 .076 .138 .048 k
F
.21134 .69218 m .22907 .67938 L .2085 .68725 L 0 .241 0 0 k
F
.22046 .70474 m .22223 .70174 L .21746 .7028 L .253 .025 .388 .028 k
F
.2206 .70036 m .22232 .69678 L .21762 .69773 L .106 .076 .138 .048 k
F
.22232 .69678 m .22896 .68291 L .21762 .69773 L F
.22055 .70192 m .22272 .69569 L .21762 .69773 L .001 .218 .01 0 k
F
.22223 .70174 m .22628 .68852 L .21746 .7028 L 0 .241 0 0 k
F
.22223 .70174 m .22224 .70172 L .21746 .7028 L .253 .025 .388 .028 k
F
.21746 .7028 m .22628 .68852 L .21134 .69218 L 0 .241 0 0 k
F
.22036 .70784 m .22223 .70174 L .21746 .7028 L F
.21112 .69872 m .20831 .69292 L .2064 .69989 L .013 .263 0 0 k
F
.21746 .7028 m .21112 .69872 L .20216 .70821 L .253 .025 .388 .028 k
F
.21112 .69872 m .2064 .69989 L .20623 .70051 L .013 .263 0 0 k
F
.21112 .69872 m .20817 .69682 L .20623 .70051 L .253 .025 .388 .028 k
F
.21112 .69872 m .20623 .70051 L .20216 .70821 L F
.22021 .71251 m .21718 .71121 L .19921 .72053 L .148 0 .996 .098 k
F
.21112 .69872 m .20188 .71639 L .20381 .71574 L .013 .263 0 0 k
F
.21718 .71121 m .20188 .71639 L .19921 .72053 L .148 0 .996 .098 k
F
.22006 .71714 m .21718 .71121 L .19899 .72695 L .013 .263 0 0 k
F
.21718 .71121 m .21112 .69872 L .20459 .71392 L F
.21718 .71121 m .20459 .71392 L .19899 .72695 L F
.21112 .69872 m .20623 .70051 L .20188 .71639 L F
.2108 .70845 m .20801 .70176 L .20606 .70953 L .028 .288 0 0 k
F
.21718 .71121 m .2108 .70845 L .20188 .71639 L .148 0 .996 .098 k
F
.2108 .70845 m .20606 .70953 L .2059 .71015 L .028 .288 0 0 k
F
.2108 .70845 m .20783 .70717 L .2059 .71015 L .148 0 .996 .098 k
F
.2108 .70845 m .2059 .71015 L .20188 .71639 L F
.21986 .72362 m .21681 .72287 L .19886 .73096 L .266 0 .996 .078 k
F
.2108 .70845 m .2015 .72774 L .20343 .72712 L .028 .288 0 0 k
F
.21681 .72287 m .2015 .72774 L .19886 .73096 L .266 0 .996 .078 k
F
.21966 .72973 m .21681 .72287 L .19856 .73944 L .028 .288 0 0 k
F
.21681 .72287 m .2108 .70845 L .20414 .72531 L F
.21681 .72287 m .20414 .72531 L .19856 .73944 L F
.21746 .7028 m .22409 .6957 L .21112 .69872 L .253 .025 .388 .028 k
F
.22437 .68892 m .22896 .68291 L .21134 .69218 L .106 .076 .138 .048 k
F
.22409 .6957 m .2289 .68489 L .21112 .69872 L .013 .263 0 0 k
F
.22196 .71022 m .22607 .69524 L .21718 .71121 L F
.22607 .69524 m .2289 .68489 L .22409 .6957 L F
.22224 .70172 m .22607 .69524 L .21746 .7028 L .253 .025 .388 .028 k
F
.22607 .69524 m .22409 .6957 L .21746 .7028 L F
.22607 .69524 m .22409 .6957 L .21718 .71121 L .013 .263 0 0 k
F
.22607 .69524 m .22872 .69074 L .22409 .6957 L .253 .025 .388 .028 k
F
.22409 .6957 m .22432 .69545 L .21112 .69872 L F
.21134 .69218 m .22896 .68291 L .20842 .68961 L .106 .076 .138 .048 k
F
.21112 .69872 m .2289 .68489 L .20831 .69292 L .013 .263 0 0 k
F
.21718 .71121 m .22409 .6957 L .21112 .69872 L F
.22021 .71251 m .22196 .71022 L .21718 .71121 L .148 0 .996 .098 k
F
.22006 .71714 m .22196 .71022 L .21718 .71121 L .013 .263 0 0 k
F
.22196 .71022 m .222 .71017 L .21718 .71121 L .148 0 .996 .098 k
F
.21718 .71121 m .22377 .70568 L .2108 .70845 L F
.22377 .70568 m .22863 .69369 L .2108 .70845 L .028 .288 0 0 k
F
.22158 .722 m .22575 .70525 L .21681 .72287 L F
.22575 .70525 m .22863 .69369 L .22377 .70568 L F
.222 .71017 m .22575 .70525 L .21718 .71121 L .148 0 .996 .098 k
F
.22575 .70525 m .22377 .70568 L .21718 .71121 L F
.22575 .70525 m .22377 .70568 L .21681 .72287 L .028 .288 0 0 k
F
.22575 .70525 m .22837 .70181 L .22377 .70568 L .148 0 .996 .098 k
F
.22377 .70568 m .22408 .70542 L .2108 .70845 L F
.22432 .69545 m .22872 .69074 L .21112 .69872 L .253 .025 .388 .028 k
F
.2108 .70845 m .22863 .69369 L .20801 .70176 L .028 .288 0 0 k
F
.21681 .72287 m .22377 .70568 L .2108 .70845 L F
.21986 .72362 m .22158 .722 L .21681 .72287 L .266 0 .996 .078 k
F
.22658 .72408 m .24084 .7152 L .21986 .72362 L .198 .03 .319 .036 k
F
.21966 .72973 m .22158 .722 L .21681 .72287 L .028 .288 0 0 k
F
.22158 .722 m .22164 .72194 L .21681 .72287 L .266 0 .996 .078 k
F
.2108 .70845 m .2059 .71015 L .2015 .72774 L .028 .288 0 0 k
F
.21037 .72129 m .20761 .71368 L .20562 .72224 L .038 .312 0 0 k
F
.21681 .72287 m .21037 .72129 L .2015 .72774 L .266 0 .996 .078 k
F
.21037 .72129 m .20562 .72224 L .20548 .72288 L .038 .312 0 0 k
F
.21037 .72129 m .20738 .72056 L .20548 .72288 L .266 0 .996 .078 k
F
.21037 .72129 m .20548 .72288 L .2015 .72774 L F
.2194 .73796 m .21632 .7377 L .19839 .74452 L .46 0 .996 .062 k
F
.21037 .72129 m .201 .74215 L .20293 .74159 L .038 .312 0 0 k
F
.21632 .7377 m .201 .74215 L .19839 .74452 L .46 0 .996 .062 k
F
.21915 .74549 m .21632 .7377 L .19803 .75498 L .038 .312 0 0 k
F
.21632 .7377 m .21037 .72129 L .20361 .73974 L F
.21632 .7377 m .20361 .73974 L .19803 .75498 L F
.20985 .73713 m .20711 .72858 L .20509 .73791 L .046 .336 0 0 k
F
.21632 .7377 m .20985 .73713 L .201 .74215 L .46 0 .996 .062 k
F
.20985 .73713 m .20509 .73791 L .20495 .73858 L .046 .336 0 0 k
F
.20985 .73713 m .20683 .73686 L .20495 .73858 L .46 0 .996 .062 k
F
.20985 .73713 m .20495 .73858 L .201 .74215 L F
.21884 .75541 m .21575 .75554 L .19782 .76111 L .711 0 .996 .053 k
F
.20985 .73713 m .20041 .75951 L .20234 .75901 L .046 .336 0 0 k
F
.21575 .75554 m .20041 .75951 L .19782 .76111 L .711 0 .996 .053 k
F
.21855 .7643 m .21575 .75554 L .19739 .77344 L .046 .336 0 0 k
F
.21575 .75554 m .20985 .73713 L .203 .75711 L F
.21575 .75554 m .203 .75711 L .19739 .77344 L F
.22562 .75463 m .23984 .74879 L .21884 .75541 L .23 0 .996 .083 k
F
.21681 .72287 m .22335 .71884 L .21037 .72129 L .266 0 .996 .078 k
F
.22335 .71884 m .22825 .7057 L .21037 .72129 L .038 .312 0 0 k
F
.22111 .73695 m .22533 .71846 L .21632 .7377 L F
.22533 .71846 m .22825 .7057 L .22335 .71884 L F
.22164 .72194 m .22533 .71846 L .21681 .72287 L .266 0 .996 .078 k
F
.22533 .71846 m .22335 .71884 L .21681 .72287 L F
.22533 .71846 m .22335 .71884 L .21632 .7377 L .038 .312 0 0 k
F
.22533 .71846 m .22793 .71602 L .22335 .71884 L .266 0 .996 .078 k
F
.22335 .71884 m .2237 .71863 L .21037 .72129 L F
.21037 .72129 m .22825 .7057 L .20761 .71368 L .038 .312 0 0 k
F
.21632 .7377 m .22335 .71884 L .21037 .72129 L F
.2194 .73796 m .22111 .73695 L .21632 .7377 L .46 0 .996 .062 k
F
.22615 .73776 m .24039 .73039 L .2194 .73796 L .108 0 .996 .105 k
F
.21915 .74549 m .22111 .73695 L .21632 .7377 L .038 .312 0 0 k
F
.22111 .73695 m .22117 .73692 L .21632 .7377 L .46 0 .996 .062 k
F
.21632 .7377 m .22284 .73507 L .20985 .73713 L F
.24029 .71893 m .24084 .7152 L .22658 .72408 L .198 .03 .319 .036 k
F
.22284 .73507 m .22778 .72082 L .20985 .73713 L .046 .336 0 0 k
F
.22053 .75496 m .22482 .73476 L .21575 .75554 L F
.22482 .73476 m .22778 .72082 L .22284 .73507 L F
.22117 .73692 m .22482 .73476 L .21632 .7377 L .46 0 .996 .062 k
F
.22482 .73476 m .22284 .73507 L .21632 .7377 L F
.22482 .73476 m .22284 .73507 L .21575 .75554 L .046 .336 0 0 k
F
.22482 .73476 m .22739 .73324 L .22284 .73507 L .46 0 .996 .062 k
F
.22284 .73507 m .22321 .73492 L .20985 .73713 L F
.20985 .73713 m .22778 .72082 L .20711 .72858 L .046 .336 0 0 k
F
.21575 .75554 m .22284 .73507 L .20985 .73713 L F
.21884 .75541 m .22053 .75496 L .21575 .75554 L .711 0 .996 .053 k
F
.21855 .7643 m .22053 .75496 L .21575 .75554 L .046 .336 0 0 k
F
.22053 .75496 m .2206 .75495 L .21575 .75554 L .711 0 .996 .053 k
F
.21575 .75554 m .20923 .75581 L .20041 .75951 L F
.20923 .75581 m .20446 .75641 L .20432 .7571 L .051 .359 0 0 k
F
.20923 .75581 m .20619 .75594 L .20432 .7571 L .711 0 .996 .053 k
F
.20923 .75581 m .20432 .7571 L .20041 .75951 L F
.21818 .77581 m .21507 .77625 L .19715 .78055 L .5 .5 .5 1 k
F
.20923 .75581 m .19973 .77964 L .20166 .77922 L .051 .359 0 0 k
F
.21507 .77625 m .19973 .77964 L .19715 .78055 L .5 .5 .5 1 k
F
.21785 .78597 m .21507 .77625 L .19666 .79466 L .051 .359 0 0 k
F
.21507 .77625 m .20923 .75581 L .20229 .77726 L F
.21507 .77625 m .20229 .77726 L .19666 .79466 L F
.21507 .77625 m .20852 .77718 L .19973 .77964 L .5 .5 .5 1 k
F
.21744 .79897 m .21431 .79963 L .19639 .80268 L F
.21431 .79963 m .20089 .80203 L .19585 .81843 L .055 .381 0 0 k
F
.21431 .79963 m .19895 .80237 L .19639 .80268 L .5 .5 .5 1 k
F
.20852 .77718 m .20361 .77827 L .19973 .77964 L F
.20852 .77718 m .20361 .77827 L .19585 .81843 L .055 .381 0 0 k
F
.21707 .81032 m .21431 .79963 L .19585 .81843 L F
.21661 .82468 m .21348 .82547 L .19554 .8273 L .996 .996 .996 .507 k
F
.21348 .82547 m .20003 .82724 L .19495 .84454 L .058 .402 0 0 k
F
.21348 .82547 m .19809 .82749 L .19554 .8273 L .996 .996 .996 .507 k
F
.20773 .80103 m .20281 .80191 L .19495 .84454 L .058 .402 0 0 k
F
.21621 .8371 m .21348 .82547 L .19495 .84454 L F
.21257 .85352 m .20686 .82714 L .19716 .85475 L .06 .422 0 0 k
F
.21348 .82547 m .20686 .82714 L .19809 .82749 L .996 .996 .996 .507 k
F
.20686 .82714 m .20194 .82778 L .19809 .82749 L F
.21348 .82547 m .20773 .80103 L .20003 .82724 L .058 .402 0 0 k
F
.20686 .82714 m .20422 .81492 L .20194 .82778 L .06 .422 0 0 k
F
.20686 .82714 m .20194 .82778 L .19716 .85475 L F
.20686 .82714 m .20378 .82792 L .20194 .82778 L .996 .996 .996 .507 k
F
.21431 .79963 m .20773 .80103 L .19895 .80237 L .5 .5 .5 1 k
F
.20773 .80103 m .20281 .80191 L .19895 .80237 L F
.21431 .79963 m .20852 .77718 L .20089 .80203 L .055 .381 0 0 k
F
.20773 .80103 m .20506 .7897 L .20281 .80191 L .058 .402 0 0 k
F
.20773 .80103 m .20466 .80168 L .20281 .80191 L .5 .5 .5 1 k
F
.20852 .77718 m .20583 .76677 L .20361 .77827 L .055 .381 0 0 k
F
.20852 .77718 m .20547 .77762 L .20361 .77827 L .5 .5 .5 1 k
F
.21575 .75554 m .22223 .75423 L .20923 .75581 L .711 0 .996 .053 k
F
.22223 .75423 m .22721 .7389 L .20923 .75581 L .051 .359 0 0 k
F
.21818 .77581 m .21986 .77586 L .21507 .77625 L .5 .5 .5 1 k
F
.22499 .77454 m .2392 .77023 L .21818 .77581 L .438 0 .996 .066 k
F
.21986 .77586 m .22421 .75399 L .21507 .77625 L .051 .359 0 0 k
F
.22421 .75399 m .22721 .7389 L .22223 .75423 L F
.2206 .75495 m .22421 .75399 L .21575 .75554 L .711 0 .996 .053 k
F
.22421 .75399 m .22223 .75423 L .21575 .75554 L F
.22421 .75399 m .22223 .75423 L .21507 .77625 L .051 .359 0 0 k
F
.22421 .75399 m .22676 .75332 L .22223 .75423 L .711 0 .996 .053 k
F
.22223 .75423 m .22262 .75415 L .20923 .75581 L F
.20923 .75581 m .22721 .7389 L .20652 .74634 L .051 .359 0 0 k
F
.21507 .77625 m .22223 .75423 L .20923 .75581 L F
.21785 .78597 m .21986 .77586 L .21507 .77625 L F
.21986 .77586 m .21994 .77587 L .21507 .77625 L .5 .5 .5 1 k
F
.20852 .77718 m .22656 .75979 L .20583 .76677 L .055 .381 0 0 k
F
.22428 .79732 m .23848 .79452 L .21744 .79897 L .5 .5 .5 1 k
F
.21707 .81032 m .21911 .79946 L .21431 .79963 L .055 .381 0 0 k
F
.21431 .79963 m .22352 .77599 L .20852 .77718 L F
.21744 .79897 m .21911 .79946 L .21431 .79963 L .5 .5 .5 1 k
F
.21911 .79946 m .22352 .77599 L .21431 .79963 L .055 .381 0 0 k
F
.20773 .80103 m .22583 .7833 L .20506 .7897 L .058 .402 0 0 k
F
.22348 .82275 m .23767 .82144 L .21661 .82468 L .5 .5 .5 1 k
F
.21621 .8371 m .21828 .82554 L .21348 .82547 L .058 .402 0 0 k
F
.21348 .82547 m .22275 .80054 L .20773 .80103 L F
.21661 .82468 m .21828 .82554 L .21348 .82547 L .996 .996 .996 .507 k
F
.21828 .82554 m .22275 .80054 L .21348 .82547 L .058 .402 0 0 k
F
.20686 .82714 m .22502 .8092 L .20422 .81492 L .06 .422 0 0 k
F
.22261 .8506 m .21571 .8527 L .21665 .85216 L .5 .5 .5 1 k
F
.22261 .8506 m .21621 .8371 L .21662 .85122 L .06 .473 0 0 k
F
.22261 .8506 m .2368 .85074 L .21571 .8527 L .5 .5 .5 1 k
F
.21528 .86608 m .21738 .85386 L .21257 .85352 L .06 .422 0 0 k
F
.21159 .88351 m .20593 .85525 L .19617 .88389 L .061 .441 0 0 k
F
.20593 .85525 m .201 .85564 L .19617 .88389 L F
.21257 .85352 m .2219 .82742 L .20686 .82714 L .06 .422 0 0 k
F
.21571 .8527 m .21738 .85386 L .21257 .85352 L 0 .996 .996 .761 k
F
.21738 .85386 m .2219 .82742 L .21257 .85352 L .06 .422 0 0 k
F
.21257 .85352 m .20593 .85525 L .1991 .8546 L 0 .996 .996 .761 k
F
.20593 .85525 m .22414 .83724 L .20331 .84216 L .061 .441 0 0 k
F
.22167 .8806 m .21475 .88276 L .2157 .88184 L 0 .996 .996 .811 k
F
.22167 .8806 m .21528 .86608 L .21567 .88087 L .061 .49 0 0 k
F
.22167 .8806 m .23587 .88213 L .21475 .88276 L 0 .996 .996 .811 k
F
.21429 .89697 m .21641 .88413 L .21159 .88351 L .061 .441 0 0 k
F
.21057 .91515 m .20494 .8851 L .19512 .91463 L .063 .459 0 0 k
F
.20494 .8851 m .2 .88521 L .19512 .91463 L F
.21159 .88351 m .22099 .85637 L .20593 .85525 L .061 .441 0 0 k
F
.21475 .88276 m .21641 .88413 L .21159 .88351 L 0 .996 .996 .602 k
F
.21641 .88413 m .22099 .85637 L .21159 .88351 L .061 .441 0 0 k
F
.21159 .88351 m .20494 .8851 L .19811 .88385 L 0 .996 .996 .602 k
F
.20494 .8851 m .22321 .86716 L .20233 .87119 L .063 .459 0 0 k
F
.22067 .91246 m .21373 .91456 L .21469 .91336 L 0 .996 .996 .576 k
F
.22067 .91246 m .21429 .89697 L .21467 .91236 L .062 .507 0 0 k
F
.22067 .91246 m .23488 .91531 L .21373 .91456 L 0 .996 .996 .576 k
F
.21325 .92946 m .21539 .91606 L .21057 .91515 L .063 .459 0 0 k
F
.2095 .94811 m .2039 .91638 L .19403 .94665 L .065 .477 0 0 k
F
.2039 .91638 m .19896 .9162 L .19403 .94665 L F
.21057 .91515 m .22002 .88711 L .20494 .8851 L .063 .459 0 0 k
F
.21373 .91456 m .21539 .91606 L .21057 .91515 L 0 .996 .996 .52 k
F
.21539 .91606 m .22002 .88711 L .21057 .91515 L .063 .459 0 0 k
F
.21057 .91515 m .2039 .91638 L .19706 .91469 L 0 .996 .996 .52 k
F
.2039 .91638 m .22223 .89866 L .20131 .90169 L .065 .477 0 0 k
F
.21962 .94587 m .21266 .94779 L .21363 .94641 L 0 .996 .996 .461 k
F
.21962 .94587 m .21325 .92946 L .21361 .94537 L .064 .524 0 0 k
F
.21962 .94587 m .23385 .94995 L .21266 .94779 L 0 .996 .996 .461 k
F
.21216 .96323 m .21433 .94934 L .2095 .94811 L .065 .477 0 0 k
F
.21105 .99792 m .2084 .98206 L .18958 1.00051 L .066 .494 0 0 k
F
.21156 .98211 m .2084 .98206 L .19033 .9786 L 0 .996 .996 .445 k
F
.2084 .98206 m .1929 .97962 L .19033 .9786 L F
.2084 .98206 m .20283 .94877 L .19485 .97992 L .066 .494 0 0 k
F
.2084 .98206 m .19485 .97992 L .18958 1.00051 L F
.20283 .94877 m .19788 .94829 L .18958 1.00051 L F
.21043 1.01716 m .20727 1.01664 L .18917 1.01237 L 0 .996 .996 .441 k
F
.20727 1.01664 m .19371 1.01363 L .18841 1.03457 L .068 .51 0 0 k
F
.20727 1.01664 m .19175 1.01319 L .18917 1.01237 L 0 .996 .996 .441 k
F
.20173 .98194 m .19677 .98115 L .18841 1.03457 L .068 .51 0 0 k
F
.20992 1.03318 m .20727 1.01664 L .18841 1.03457 L F
.2093 1.05256 m .20614 1.05148 L .188 1.04651 L 0 .996 .996 .459 k
F
.20614 1.05148 m .20061 1.01554 L .1931 1.0454 L .07 .526 0 0 k
F
.20614 1.05148 m .1931 1.0454 L .19256 1.04758 L F
.20614 1.05148 m .1906 1.04701 L .188 1.04651 L 0 .996 .996 .459 k
F
.20061 1.01554 m .19565 1.01443 L .18723 1.06875 L .07 .526 0 0 k
F
.20614 1.05148 m .1995 1.04919 L .1906 1.04701 L 0 .996 .996 .459 k
F
.1995 1.04919 m .19694 1.03207 L .19452 1.04777 L .072 .542 0 0 k
F
.1995 1.04919 m .1964 1.04813 L .19452 1.04777 L 0 .996 .996 .459 k
F
.1995 1.04919 m .19452 1.04777 L .1906 1.04701 L F
.20878 1.06861 m .20614 1.05148 L .18723 1.06875 L .07 .526 0 0 k
F
.20614 1.05148 m .19256 1.04758 L .18723 1.06875 L F
.20816 1.08793 m .20502 1.08619 L .18682 1.08065 L .996 0 .996 .339 k
F
.20502 1.08619 m .1995 1.04919 L .19195 1.07926 L .072 .542 0 0 k
F
.20502 1.08619 m .19195 1.07926 L .19141 1.0814 L F
.20502 1.08619 m .18945 1.08071 L .18682 1.08065 L .996 0 .996 .339 k
F
.1995 1.04919 m .19452 1.04777 L .18606 1.10268 L .072 .542 0 0 k
F
.20502 1.08619 m .19839 1.08253 L .18945 1.08071 L .996 0 .996 .339 k
F
.19839 1.08253 m .19354 1.07996 L .19341 1.08079 L .074 .557 0 0 k
F
.19839 1.08253 m .19531 1.08083 L .19341 1.08079 L .996 0 .996 .339 k
F
.19839 1.08253 m .19341 1.08079 L .18945 1.08071 L F
.20765 1.10384 m .20502 1.08619 L .18606 1.10268 L .072 .542 0 0 k
F
.20502 1.08619 m .19141 1.0814 L .18606 1.10268 L F
.20704 1.12287 m .20391 1.1204 L .18566 1.11441 L .996 0 .996 .311 k
F
.19839 1.08253 m .18832 1.11389 L .19028 1.11471 L .074 .557 0 0 k
F
.20391 1.1204 m .18832 1.11389 L .18566 1.11441 L .996 0 .996 .311 k
F
.20654 1.13846 m .20391 1.1204 L .18492 1.13598 L .074 .557 0 0 k
F
.20391 1.1204 m .19839 1.08253 L .1908 1.11263 L F
.20391 1.1204 m .1908 1.11263 L .18492 1.13598 L F
.21405 1.12356 m .20704 1.12287 L .20801 1.12215 L 0 .996 .996 .282 k
F
.21405 1.12356 m .20765 1.10384 L .20799 1.12107 L .075 .6 0 0 k
F
.21405 1.12356 m .22842 1.13202 L .20704 1.12287 L 0 .996 .996 .282 k
F
.21517 1.08788 m .20816 1.08793 L .20914 1.08686 L 0 .996 .996 .288 k
F
.21517 1.08788 m .2295 1.09574 L .20816 1.08793 L F
.21517 1.08788 m .20878 1.06861 L .20912 1.08578 L .072 .585 0 0 k
F
.20727 1.01664 m .20061 1.01554 L .19175 1.01319 L 0 .996 .996 .441 k
F
.20727 1.01664 m .20173 .98194 L .19371 1.01363 L .068 .51 0 0 k
F
.2163 1.05187 m .20992 1.03318 L .21026 1.05017 L .069 .57 0 0 k
F
.21742 1.01594 m .21043 1.01716 L .21141 1.01572 L 0 .996 .996 .338 k
F
.21742 1.01594 m .21105 .99792 L .21139 1.01464 L .067 .555 0 0 k
F
.21742 1.01594 m .23169 1.02217 L .21043 1.01716 L 0 .996 .996 .338 k
F
.2084 .98206 m .20173 .98194 L .1929 .97962 L 0 .996 .996 .445 k
F
.21854 .98048 m .21156 .98211 L .21254 .98064 L 0 .996 .996 .387 k
F
.21854 .98048 m .21216 .96323 L .21251 .97959 L .065 .54 0 0 k
F
.21854 .98048 m .23278 .98569 L .21156 .98211 L 0 .996 .996 .387 k
F
.2084 .98206 m .21595 .95219 L .20283 .94877 L .066 .494 0 0 k
F
.21156 .98211 m .21323 .98362 L .2084 .98206 L 0 .996 .996 .445 k
F
.21323 .98362 m .21795 .95271 L .2084 .98206 L .066 .494 0 0 k
F
.21433 .94934 m .21795 .95271 L .2095 .94811 L 0 .996 .996 .471 k
F
.21795 .95271 m .21595 .95219 L .2095 .94811 L F
.21795 .95271 m .2212 .93142 L .21595 .95219 L .066 .494 0 0 k
F
.21795 .95271 m .21595 .95219 L .2084 .98206 L F
.21795 .95271 m .22046 .95504 L .21595 .95219 L 0 .996 .996 .471 k
F
.20283 .94877 m .22046 .95504 L .19972 .94908 L F
.2095 .94811 m .21595 .95219 L .20283 .94877 L F
.21595 .95219 m .22046 .95504 L .20283 .94877 L F
.2095 .94811 m .219 .91933 L .2039 .91638 L .065 .477 0 0 k
F
.21266 .94779 m .21433 .94934 L .2095 .94811 L 0 .996 .996 .471 k
F
.21433 .94934 m .219 .91933 L .2095 .94811 L .065 .477 0 0 k
F
.2095 .94811 m .20283 .94877 L .19597 .94683 L 0 .996 .996 .471 k
F
.20283 .94877 m .2212 .93142 L .20025 .93337 L .066 .494 0 0 k
F
.21595 .95219 m .2212 .93142 L .20283 .94877 L F
.21105 .99792 m .21323 .98362 L .2084 .98206 L F
.2084 .98206 m .21687 .9869 L .20173 .98194 L 0 .996 .996 .445 k
F
.21323 .98362 m .21687 .9869 L .2084 .98206 L F
.20727 1.01664 m .21487 .98624 L .20173 .98194 L .068 .51 0 0 k
F
.21043 1.01716 m .21212 1.01854 L .20727 1.01664 L 0 .996 .996 .441 k
F
.21212 1.01854 m .22015 .96511 L .20727 1.01664 L .068 .51 0 0 k
F
.20173 .98194 m .2194 .98917 L .19862 .98189 L 0 .996 .996 .445 k
F
.21687 .9869 m .2194 .98917 L .20173 .98194 L F
.20173 .98194 m .22015 .96511 L .19916 .96589 L .068 .51 0 0 k
F
.21487 .98624 m .22015 .96511 L .20173 .98194 L F
.20992 1.03318 m .21212 1.01854 L .20727 1.01664 L F
.20727 1.01664 m .21578 1.02153 L .20061 1.01554 L 0 .996 .996 .441 k
F
.21212 1.01854 m .21578 1.02153 L .20727 1.01664 L F
.20614 1.05148 m .21377 1.02073 L .20061 1.01554 L .07 .526 0 0 k
F
.2093 1.05256 m .211 1.05372 L .20614 1.05148 L 0 .996 .996 .459 k
F
.2163 1.05187 m .2093 1.05256 L .21028 1.05125 L 0 .996 .996 .306 k
F
.2163 1.05187 m .2306 1.05898 L .2093 1.05256 L F
.211 1.05372 m .21908 .99936 L .20614 1.05148 L .07 .526 0 0 k
F
.20061 1.01554 m .21832 1.0236 L .19751 1.01503 L 0 .996 .996 .441 k
F
.21578 1.02153 m .21832 1.0236 L .20061 1.01554 L F
.20061 1.01554 m .21908 .99936 L .19805 .99891 L .07 .526 0 0 k
F
.21377 1.02073 m .21908 .99936 L .20061 1.01554 L F
.20878 1.06861 m .211 1.05372 L .20614 1.05148 L F
.211 1.05372 m .2111 1.05378 L .20614 1.05148 L 0 .996 .996 .459 k
F
.20502 1.08619 m .21268 1.05529 L .1995 1.04919 L .072 .542 0 0 k
F
.20988 1.08878 m .21469 1.05623 L .20502 1.08619 L F
.2111 1.05378 m .21469 1.05623 L .20614 1.05148 L 0 .996 .996 .459 k
F
.21469 1.05623 m .21268 1.05529 L .20614 1.05148 L F
.21469 1.05623 m .218 1.03381 L .21268 1.05529 L .072 .542 0 0 k
F
.21469 1.05623 m .21268 1.05529 L .20502 1.08619 L F
.21469 1.05623 m .21725 1.05796 L .21268 1.05529 L 0 .996 .996 .459 k
F
.1995 1.04919 m .21725 1.05796 L .1964 1.04813 L F
.20614 1.05148 m .21268 1.05529 L .1995 1.04919 L F
.21268 1.05529 m .21725 1.05796 L .1995 1.04919 L F
.1995 1.04919 m .218 1.03381 L .19694 1.03207 L .072 .542 0 0 k
F
.21268 1.05529 m .218 1.03381 L .1995 1.04919 L F
.20816 1.08793 m .20988 1.08878 L .20502 1.08619 L .996 0 .996 .339 k
F
.20765 1.10384 m .20988 1.08878 L .20502 1.08619 L .072 .542 0 0 k
F
.20988 1.08878 m .20998 1.08883 L .20502 1.08619 L .996 0 .996 .339 k
F
.20502 1.08619 m .21159 1.08954 L .19839 1.08253 L F
.21159 1.08954 m .21693 1.06809 L .19839 1.08253 L .074 .557 0 0 k
F
.20877 1.12332 m .21361 1.09061 L .20391 1.1204 L F
.21361 1.09061 m .21693 1.06809 L .21159 1.08954 L F
.20998 1.08883 m .21361 1.09061 L .20502 1.08619 L .996 0 .996 .339 k
F
.21361 1.09061 m .21159 1.08954 L .20502 1.08619 L F
.21361 1.09061 m .21159 1.08954 L .20391 1.1204 L .074 .557 0 0 k
F
.21361 1.09061 m .21619 1.09188 L .21159 1.08954 L .996 0 .996 .339 k
F
.21159 1.08954 m .2121 1.0898 L .19839 1.08253 L F
.19839 1.08253 m .21693 1.06809 L .19584 1.06501 L .074 .557 0 0 k
F
.20391 1.1204 m .21159 1.08954 L .19839 1.08253 L F
.20704 1.12287 m .20877 1.12332 L .20391 1.1204 L .996 0 .996 .311 k
F
.20654 1.13846 m .20877 1.12332 L .20391 1.1204 L .074 .557 0 0 k
F
.20877 1.12332 m .20888 1.12334 L .20391 1.1204 L .996 0 .996 .311 k
F
.19731 1.11517 m .19476 1.09736 L .19245 1.11231 L .077 .573 0 0 k
F
.20391 1.1204 m .19731 1.11517 L .18832 1.11389 L .996 0 .996 .311 k
F
.19731 1.11517 m .19245 1.11231 L .19232 1.11312 L .077 .573 0 0 k
F
.19731 1.11517 m .19424 1.11275 L .19232 1.11312 L .996 0 .996 .311 k
F
.19731 1.11517 m .19232 1.11312 L .18832 1.11389 L F
.20594 1.15699 m .20283 1.15369 L .18453 1.1474 L .996 0 .996 .28 k
F
.19731 1.11517 m .18722 1.14619 L .18918 1.14714 L .077 .573 0 0 k
F
.20283 1.15369 m .18722 1.14619 L .18453 1.1474 L .996 0 .996 .28 k
F
.20546 1.17206 m .20283 1.15369 L .18381 1.16826 L .077 .573 0 0 k
F
.20283 1.15369 m .19731 1.11517 L .18969 1.14512 L F
.20283 1.15369 m .18969 1.14512 L .18381 1.16826 L F
.19626 1.14675 m .1937 1.12873 L .19139 1.14359 L .08 .588 0 0 k
F
.20283 1.15369 m .19626 1.14675 L .18722 1.14619 L .996 0 .996 .28 k
F
.19626 1.14675 m .19139 1.14359 L .19127 1.14438 L .08 .588 0 0 k
F
.19626 1.14675 m .19321 1.14352 L .19127 1.14438 L .996 0 .996 .28 k
F
.19626 1.14675 m .19127 1.14438 L .18722 1.14619 L F
.20489 1.18988 m .20179 1.18569 L .18343 1.17923 L .996 0 .996 .249 k
F
.19626 1.14675 m .18616 1.17723 L .18812 1.17829 L .08 .588 0 0 k
F
.20179 1.18569 m .18616 1.17723 L .18343 1.17923 L .996 0 .996 .249 k
F
.20443 1.20427 m .20179 1.18569 L .18275 1.19914 L .08 .588 0 0 k
F
.20179 1.18569 m .19626 1.14675 L .18862 1.17637 L F
.20179 1.18569 m .18862 1.17637 L .18275 1.19914 L F
.21189 1.19235 m .20546 1.17206 L .20581 1.18912 L .111 .6 0 0 k
F
.21295 1.15853 m .20654 1.13846 L .20688 1.15565 L .093 .601 0 0 k
F
.20391 1.1204 m .21053 1.12307 L .19731 1.11517 L .996 0 .996 .311 k
F
.21053 1.12307 m .21588 1.10179 L .19731 1.11517 L .077 .573 0 0 k
F
.2077 1.15695 m .21255 1.12428 L .20283 1.15369 L F
.21255 1.12428 m .21588 1.10179 L .21053 1.12307 L F
.20888 1.12334 m .21255 1.12428 L .20391 1.1204 L .996 0 .996 .311 k
F
.21255 1.12428 m .21053 1.12307 L .20391 1.1204 L F
.21255 1.12428 m .21053 1.12307 L .20283 1.15369 L .077 .573 0 0 k
F
.21255 1.12428 m .21516 1.12495 L .21053 1.12307 L .996 0 .996 .311 k
F
.21053 1.12307 m .21105 1.12329 L .19731 1.11517 L F
.19731 1.11517 m .21588 1.10179 L .19476 1.09736 L .077 .573 0 0 k
F
.20283 1.15369 m .21053 1.12307 L .19731 1.11517 L F
.20594 1.15699 m .2077 1.15695 L .20283 1.15369 L .996 0 .996 .28 k
F
.21295 1.15853 m .20594 1.15699 L .2069 1.15671 L 0 .996 .996 .288 k
F
.21295 1.15853 m .22736 1.16741 L .20594 1.15699 L F
.20546 1.17206 m .2077 1.15695 L .20283 1.15369 L .077 .573 0 0 k
F
.2077 1.15695 m .20781 1.15694 L .20283 1.15369 L .996 0 .996 .28 k
F
.20283 1.15369 m .2095 1.15552 L .19626 1.14675 L F
.2095 1.15552 m .21486 1.13454 L .19626 1.14675 L .08 .588 0 0 k
F
.20667 1.18927 m .21152 1.15685 L .20179 1.18569 L F
.21152 1.15685 m .21486 1.13454 L .2095 1.15552 L F
.20781 1.15694 m .21152 1.15685 L .20283 1.15369 L .996 0 .996 .28 k
F
.21152 1.15685 m .2095 1.15552 L .20283 1.15369 L F
.21152 1.15685 m .2095 1.15552 L .20179 1.18569 L .08 .588 0 0 k
F
.21152 1.15685 m .21416 1.15679 L .2095 1.15552 L .996 0 .996 .28 k
F
.2095 1.15552 m .21004 1.15566 L .19626 1.14675 L F
.19626 1.14675 m .21486 1.13454 L .1937 1.12873 L .08 .588 0 0 k
F
.20179 1.18569 m .2095 1.15552 L .19626 1.14675 L F
.20489 1.18988 m .20667 1.18927 L .20179 1.18569 L .996 0 .996 .249 k
F
.21189 1.19235 m .22635 1.20149 L .20489 1.18988 L 0 .996 .996 .31 k
F
.20443 1.20427 m .20667 1.18927 L .20179 1.18569 L .08 .588 0 0 k
F
.20667 1.18927 m .20678 1.18923 L .20179 1.18569 L .996 0 .996 .249 k
F
.19526 1.17687 m .1927 1.15877 L .19038 1.17346 L .095 .592 0 0 k
F
.20179 1.18569 m .19526 1.17687 L .18616 1.17723 L .996 0 .996 .249 k
F
.19526 1.17687 m .19038 1.17346 L .19026 1.17422 L .095 .592 0 0 k
F
.19526 1.17687 m .19223 1.17278 L .19026 1.17422 L .996 0 .996 .249 k
F
.19526 1.17687 m .19026 1.17422 L .18616 1.17723 L F
.20388 1.22114 m .20081 1.21601 L .18239 1.20953 L .996 0 .996 .221 k
F
.19526 1.17687 m .18515 1.20663 L .18712 1.20781 L .095 .592 0 0 k
F
.20081 1.21601 m .18515 1.20663 L .18239 1.20953 L .996 0 .996 .221 k
F
.20345 1.23467 m .20081 1.21601 L .18174 1.22825 L .095 .592 0 0 k
F
.20081 1.21601 m .19526 1.17687 L .1876 1.20599 L F
.20081 1.21601 m .1876 1.20599 L .18174 1.22825 L F
.20179 1.18569 m .20852 1.18648 L .19526 1.17687 L .996 0 .996 .249 k
F
.20852 1.18648 m .21388 1.16594 L .19526 1.17687 L .095 .592 0 0 k
F
.20569 1.21989 m .21054 1.18794 L .20081 1.21601 L F
.21054 1.18794 m .21388 1.16594 L .20852 1.18648 L F
.20678 1.18923 m .21054 1.18794 L .20179 1.18569 L .996 0 .996 .249 k
F
.21054 1.18794 m .20852 1.18648 L .20179 1.18569 L F
.21054 1.18794 m .20852 1.18648 L .20081 1.21601 L .095 .592 0 0 k
F
.21054 1.18794 m .21322 1.18703 L .20852 1.18648 L .996 0 .996 .249 k
F
.20852 1.18648 m .20907 1.18654 L .19526 1.17687 L F
.19526 1.17687 m .21388 1.16594 L .1927 1.15877 L .095 .592 0 0 k
F
.20081 1.21601 m .20852 1.18648 L .19526 1.17687 L F
.20388 1.22114 m .20569 1.21989 L .20081 1.21601 L .996 0 .996 .221 k
F
.21088 1.22465 m .22538 1.23385 L .20388 1.22114 L 0 .996 .996 .354 k
F
.20345 1.23467 m .20569 1.21989 L .20081 1.21601 L .095 .592 0 0 k
F
.20569 1.21989 m .20581 1.21981 L .20081 1.21601 L .996 0 .996 .221 k
F
.19526 1.17687 m .19026 1.17422 L .18515 1.20663 L .095 .592 0 0 k
F
.19432 1.20519 m .19175 1.18711 L .18943 1.20153 L .114 .591 0 0 k
F
.20081 1.21601 m .19432 1.20519 L .18515 1.20663 L .996 0 .996 .221 k
F
.19432 1.20519 m .18943 1.20153 L .18932 1.20226 L .114 .591 0 0 k
F
.19432 1.20519 m .19131 1.20017 L .18932 1.20226 L .996 0 .996 .221 k
F
.19432 1.20519 m .18932 1.20226 L .18515 1.20663 L F
.20294 1.25041 m .19989 1.24427 L .18141 1.23794 L .996 0 .076 .197 k
F
.19432 1.20519 m .18422 1.23404 L .18619 1.23532 L .114 .591 0 0 k
F
.19989 1.24427 m .18422 1.23404 L .18141 1.23794 L .996 0 .076 .197 k
F
.20254 1.26292 m .19989 1.24427 L .18081 1.25523 L .114 .591 0 0 k
F
.19989 1.24427 m .19432 1.20519 L .18665 1.23363 L F
.19989 1.24427 m .18665 1.23363 L .18081 1.25523 L F
.19432 1.20519 m .18932 1.20226 L .18422 1.23404 L F
.19346 1.23135 m .19087 1.21341 L .18856 1.22748 L .133 .589 0 0 k
F
.19989 1.24427 m .19346 1.23135 L .18422 1.23404 L .996 0 .076 .197 k
F
.19346 1.23135 m .18856 1.22748 L .18844 1.22816 L .133 .589 0 0 k
F
.19346 1.23135 m .19047 1.22535 L .18844 1.22816 L .996 0 .076 .197 k
F
.19346 1.23135 m .18844 1.22816 L .18422 1.23404 L F
.20208 1.27732 m .19905 1.27014 L .18051 1.26409 L .996 .101 0 .121 k
F
.19346 1.23135 m .18336 1.25911 L .18533 1.2605 L .133 .589 0 0 k
F
.19905 1.27014 m .18336 1.25911 L .18051 1.26409 L .996 .101 0 .121 k
F
.20172 1.28864 m .19905 1.27014 L .17997 1.27975 L .133 .589 0 0 k
F
.19905 1.27014 m .19346 1.23135 L .18577 1.25895 L F
.19905 1.27014 m .18577 1.25895 L .17997 1.27975 L F
.20081 1.21601 m .20759 1.21558 L .19432 1.20519 L .996 0 .996 .221 k
F
.20759 1.21558 m .21295 1.19563 L .19432 1.20519 L .114 .591 0 0 k
F
.20478 1.24845 m .20962 1.21717 L .19989 1.24427 L F
.20962 1.21717 m .21295 1.19563 L .20759 1.21558 L F
.20581 1.21981 m .20962 1.21717 L .20081 1.21601 L .996 0 .996 .221 k
F
.20962 1.21717 m .20759 1.21558 L .20081 1.21601 L F
.20962 1.21717 m .20759 1.21558 L .19989 1.24427 L .114 .591 0 0 k
F
.20962 1.21717 m .21234 1.21529 L .20759 1.21558 L .996 0 .996 .221 k
F
.20759 1.21558 m .20817 1.21555 L .19432 1.20519 L F
.19432 1.20519 m .21295 1.19563 L .19175 1.18711 L .114 .591 0 0 k
F
.19989 1.24427 m .20759 1.21558 L .19432 1.20519 L F
.20294 1.25041 m .20478 1.24845 L .19989 1.24427 L .996 0 .076 .197 k
F
.20993 1.25502 m .22448 1.26411 L .20294 1.25041 L .5 .5 .5 1 k
F
.20254 1.26292 m .20478 1.24845 L .19989 1.24427 L .114 .591 0 0 k
F
.20478 1.24845 m .20491 1.24831 L .19989 1.24427 L .996 0 .076 .197 k
F
.19989 1.24427 m .20674 1.24248 L .19346 1.23135 L F
.22496 1.23291 m .22538 1.23385 L .21088 1.22465 L 0 .996 .996 .354 k
F
.20674 1.24248 m .21209 1.22324 L .19346 1.23135 L .133 .589 0 0 k
F
.20395 1.27458 m .20877 1.24418 L .19905 1.27014 L F
.20877 1.24418 m .21209 1.22324 L .20674 1.24248 L F
.20491 1.24831 m .20877 1.24418 L .19989 1.24427 L .996 0 .076 .197 k
F
.20877 1.24418 m .20674 1.24248 L .19989 1.24427 L F
.20877 1.24418 m .20674 1.24248 L .19905 1.27014 L .133 .589 0 0 k
F
.20877 1.24418 m .21153 1.24122 L .20674 1.24248 L .996 0 .076 .197 k
F
.20674 1.24248 m .20734 1.24232 L .19346 1.23135 L F
.19346 1.23135 m .21209 1.22324 L .19087 1.21341 L .133 .589 0 0 k
F
.19905 1.27014 m .20674 1.24248 L .19346 1.23135 L F
.20208 1.27732 m .20395 1.27458 L .19905 1.27014 L .996 .101 0 .121 k
F
.20905 1.28308 m .22366 1.29188 L .20208 1.27732 L .996 0 .996 .367 k
F
.20172 1.28864 m .20395 1.27458 L .19905 1.27014 L .133 .589 0 0 k
F
.20395 1.27458 m .20408 1.27438 L .19905 1.27014 L .996 .101 0 .121 k
F
.19346 1.23135 m .18844 1.22816 L .18336 1.25911 L .133 .589 0 0 k
F
.19267 1.25503 m .19007 1.23734 L .18776 1.25098 L .153 .585 0 0 k
F
.19905 1.27014 m .19267 1.25503 L .18336 1.25911 L .996 .101 0 .121 k
F
.19267 1.25503 m .18776 1.25098 L .18765 1.25161 L .153 .585 0 0 k
F
.19267 1.25503 m .18971 1.24802 L .18765 1.25161 L .996 .101 0 .121 k
F
.19267 1.25503 m .18765 1.25161 L .18336 1.25911 L F
.2013 1.30153 m .1983 1.29328 L .1797 1.28768 L .996 .183 0 .013 k
F
.19267 1.25503 m .1826 1.28154 L .18457 1.28302 L .153 .585 0 0 k
F
.1983 1.29328 m .1826 1.28154 L .1797 1.28768 L .996 .183 0 .013 k
F
.20098 1.31152 m .1983 1.29328 L .17922 1.3015 L .153 .585 0 0 k
F
.1983 1.29328 m .19267 1.25503 L .18497 1.28164 L F
.1983 1.29328 m .18497 1.28164 L .17922 1.3015 L F
.19905 1.27014 m .20597 1.26683 L .19267 1.25503 L .996 .101 0 .121 k
F
.20597 1.26683 m .2113 1.24842 L .19267 1.25503 L .153 .585 0 0 k
F
.2032 1.29796 m .208 1.26863 L .1983 1.29328 L F
.22403 1.264 m .22448 1.26411 L .20993 1.25502 L .5 .5 .5 1 k
F
.208 1.26863 m .2113 1.24842 L .20597 1.26683 L .153 .585 0 0 k
F
.20408 1.27438 m .208 1.26863 L .19905 1.27014 L .996 .101 0 .121 k
F
.208 1.26863 m .20597 1.26683 L .19905 1.27014 L F
.208 1.26863 m .20597 1.26683 L .1983 1.29328 L .153 .585 0 0 k
F
.208 1.26863 m .2108 1.26451 L .20597 1.26683 L .996 .101 0 .121 k
F
.20597 1.26683 m .20659 1.26653 L .19267 1.25503 L F
.19267 1.25503 m .2113 1.24842 L .19007 1.23734 L .153 .585 0 0 k
F
.1983 1.29328 m .20597 1.26683 L .19267 1.25503 L F
.2013 1.30153 m .2032 1.29796 L .1983 1.29328 L .996 .183 0 .013 k
F
.20098 1.31152 m .2032 1.29796 L .1983 1.29328 L .153 .585 0 0 k
F
.2032 1.29796 m .20334 1.29769 L .1983 1.29328 L .996 .183 0 .013 k
F
.19267 1.25503 m .18765 1.25161 L .1826 1.28154 L .153 .585 0 0 k
F
.19198 1.27593 m .18935 1.2586 L .18706 1.27173 L .175 .578 0 0 k
F
.1983 1.29328 m .19198 1.27593 L .1826 1.28154 L .996 .183 0 .013 k
F
.19198 1.27593 m .18706 1.27173 L .18696 1.2723 L .175 .578 0 0 k
F
.19198 1.27593 m .18904 1.26788 L .18696 1.2723 L .996 .183 0 .013 k
F
.19198 1.27593 m .18696 1.2723 L .1826 1.28154 L F
.20062 1.32272 m .19765 1.3134 L .17899 1.30839 L .996 .222 0 0 k
F
.18426 1.30143 m .18193 1.30103 L .18391 1.30259 L .175 .578 0 0 k
F
.19198 1.27593 m .18243 1.29979 L .18426 1.30143 L F
.18243 1.29979 m .18193 1.30103 L .18426 1.30143 L F
.19765 1.3134 m .18193 1.30103 L .17899 1.30839 L .996 .222 0 0 k
F
.20035 1.33126 m .19198 1.27593 L .17858 1.32019 L .175 .578 0 0 k
F
.1983 1.29328 m .20528 1.28832 L .19198 1.27593 L .996 .183 0 .013 k
F
.20732 1.29021 m .2106 1.27086 L .19198 1.27593 L .175 .578 0 0 k
F
.20528 1.28832 m .20595 1.28785 L .19198 1.27593 L .996 .183 0 .013 k
F
.19198 1.27593 m .2106 1.27086 L .18935 1.2586 L .175 .578 0 0 k
F
.20062 1.32272 m .20255 1.31828 L .19765 1.3134 L .996 .222 0 0 k
F
.20255 1.31828 m .20732 1.29021 L .19765 1.3134 L .175 .578 0 0 k
F
.20255 1.31828 m .20271 1.31792 L .19765 1.3134 L .996 .222 0 0 k
F
.20334 1.29769 m .21016 1.28485 L .1983 1.29328 L .996 .183 0 .013 k
F
.19765 1.3134 m .20732 1.29021 L .19198 1.27593 L .175 .578 0 0 k
F
.20035 1.33126 m .20255 1.31828 L .19765 1.3134 L F
.19198 1.27593 m .18696 1.2723 L .18193 1.30103 L F
.20595 1.28785 m .21016 1.28485 L .19198 1.27593 L .996 .183 0 .013 k
F
.19138 1.29378 m .20999 1.29027 L .18874 1.27691 L .201 .569 0 0 k
F
.19765 1.3134 m .2047 1.30667 L .19138 1.29378 L .996 .222 0 0 k
F
.20553 1.30748 m .20999 1.29027 L .19138 1.29378 L .201 .569 0 0 k
F
.20271 1.31792 m .20674 1.30864 L .19765 1.3134 L .996 .222 0 0 k
F
.20674 1.30864 m .20999 1.29027 L .20553 1.30748 L .201 .569 0 0 k
F
.20674 1.30864 m .20963 1.30198 L .2047 1.30667 L .996 .222 0 0 k
F
.20674 1.30864 m .2047 1.30667 L .19765 1.3134 L F
.20005 1.34064 m .1971 1.33023 L .17838 1.32595 L .901 .252 0 0 k
F
.19765 1.3134 m .19138 1.29378 L .18193 1.30103 L .996 .222 0 0 k
F
.19138 1.29378 m .18874 1.27691 L .18636 1.28997 L .201 .569 0 0 k
F
.19138 1.29378 m .18848 1.28468 L .18636 1.28997 L .996 .222 0 0 k
F
.19138 1.29378 m .18636 1.28997 L .18193 1.30103 L F
.1971 1.33023 m .19138 1.29378 L .18364 1.31807 L .201 .569 0 0 k
F
.1971 1.33023 m .18364 1.31807 L .18335 1.31897 L F
.1971 1.33023 m .18137 1.31735 L .17838 1.32595 L .901 .252 0 0 k
F
.19138 1.29378 m .18636 1.28997 L .17805 1.33559 L .201 .569 0 0 k
F
.20207 1.33496 m .20674 1.30864 L .19931 1.33234 L F
.20674 1.30864 m .20553 1.30748 L .1991 1.33229 L F
.20005 1.34064 m .20201 1.33529 L .1971 1.33023 L .901 .252 0 0 k
F
.19927 1.33247 m .1991 1.33229 L .19806 1.33633 L .201 .569 0 0 k
F
.20674 1.30864 m .1991 1.33229 L .19927 1.33247 L F
.20132 1.33917 m .20207 1.33496 L .19806 1.33633 L F
.20207 1.33496 m .19931 1.33234 L .19806 1.33633 L F
.19806 1.33633 m .20553 1.30748 L .19138 1.29378 L F
.20201 1.33529 m .20218 1.33482 L .1971 1.33023 L .901 .252 0 0 k
F
.2047 1.30667 m .20963 1.30198 L .19138 1.29378 L .996 .222 0 0 k
F
.1909 1.30835 m .20949 1.30641 L .18823 1.29205 L .229 .552 0 0 k
F
.1971 1.33023 m .20423 1.32166 L .1909 1.30835 L .901 .252 0 0 k
F
.2224 1.31868 m .22291 1.3168 L .20825 1.3085 L .996 0 .996 .294 k
F
.20517 1.32261 m .20949 1.30641 L .1909 1.30835 L .229 .552 0 0 k
F
.20218 1.33482 m .20626 1.32369 L .1971 1.33023 L .901 .252 0 0 k
F
.20626 1.32369 m .20949 1.30641 L .20517 1.32261 L .229 .552 0 0 k
F
.20626 1.32369 m .2092 1.31567 L .20423 1.32166 L .901 .252 0 0 k
F
.20626 1.32369 m .20423 1.32166 L .1971 1.33023 L F
.19982 1.34761 m .1971 1.33023 L .17805 1.33559 L .201 .569 0 0 k
F
.19982 1.34761 m .20132 1.33917 L .19806 1.33633 L F
.19959 1.35503 m .19667 1.34356 L .17789 1.34015 L .757 .281 0 0 k
F
.1971 1.33023 m .18192 1.31577 L .18137 1.31735 L .901 .252 0 0 k
F
.1971 1.33023 m .18335 1.31897 L .17805 1.33559 L .201 .569 0 0 k
F
.1971 1.33023 m .1909 1.30835 L .18192 1.31577 L .901 .252 0 0 k
F
.1909 1.30835 m .18823 1.29205 L .18588 1.30439 L .229 .552 0 0 k
F
.1909 1.30835 m .18803 1.2982 L .18588 1.30439 L .901 .252 0 0 k
F
.1909 1.30835 m .18588 1.30439 L .18192 1.31577 L F
.19667 1.34356 m .1909 1.30835 L .18309 1.33141 L .229 .552 0 0 k
F
.19667 1.34356 m .18309 1.33141 L .18291 1.33193 L F
.19667 1.34356 m .18093 1.33026 L .17789 1.34015 L .757 .281 0 0 k
F
.1909 1.30835 m .18588 1.30439 L .17764 1.34749 L .229 .552 0 0 k
F
.20161 1.34857 m .20626 1.32369 L .19914 1.34607 L F
.20626 1.32369 m .20517 1.32261 L .19895 1.34597 L F
.19959 1.35503 m .20158 1.34876 L .19667 1.34356 L .757 .281 0 0 k
F
.19912 1.34615 m .19895 1.34597 L .19778 1.35036 L .229 .552 0 0 k
F
.20626 1.32369 m .19895 1.34597 L .19912 1.34615 L F
.19778 1.35036 m .20517 1.32261 L .1909 1.30835 L F
.20158 1.34876 m .20178 1.34813 L .19667 1.34356 L .757 .281 0 0 k
F
.19667 1.34356 m .18155 1.32825 L .18093 1.33026 L F
.19941 1.36034 m .19667 1.34356 L .17764 1.34749 L .229 .552 0 0 k
F
.19667 1.34356 m .18291 1.33193 L .17764 1.34749 L F
.19053 1.31945 m .18784 1.30382 L .18555 1.31515 L .264 .528 0 0 k
F
.19667 1.34356 m .19053 1.31945 L .18155 1.32825 L .757 .281 0 0 k
F
.19053 1.31945 m .18555 1.31515 L .18551 1.31538 L .264 .528 0 0 k
F
.19053 1.31945 m .18769 1.30827 L .18551 1.31538 L .757 .281 0 0 k
F
.19053 1.31945 m .18551 1.31538 L .18155 1.32825 L F
.19924 1.36572 m .19635 1.35321 L .17753 1.3508 L .59 .341 0 0 k
F
.19053 1.31945 m .18551 1.31538 L .18061 1.33961 L .264 .528 0 0 k
F
.19053 1.31945 m .18061 1.33961 L .18259 1.34132 L F
.19635 1.35321 m .18061 1.33961 L .17753 1.3508 L .59 .341 0 0 k
F
.19913 1.3693 m .19635 1.35321 L .17736 1.35575 L .264 .528 0 0 k
F
.19635 1.35321 m .19053 1.31945 L .18255 1.34144 L F
.19635 1.35321 m .18255 1.34144 L .17736 1.35575 L F
.19667 1.34356 m .20386 1.33307 L .19053 1.31945 L .757 .281 0 0 k
F
.20423 1.32166 m .2092 1.31567 L .1909 1.30835 L .901 .252 0 0 k
F
.20386 1.33307 m .20909 1.31905 L .19053 1.31945 L .264 .528 0 0 k
F
.20178 1.34813 m .2059 1.33515 L .19667 1.34356 L .757 .281 0 0 k
F
.20077 1.3531 m .20161 1.34857 L .19778 1.35036 L .229 .552 0 0 k
F
.20161 1.34857 m .19914 1.34607 L .19778 1.35036 L F
.19941 1.36034 m .20077 1.3531 L .19778 1.35036 L F
.20127 1.35851 m .2059 1.33515 L .19635 1.35321 L .264 .528 0 0 k
F
.2059 1.33515 m .20909 1.31905 L .20386 1.33307 L F
.2059 1.33515 m .20386 1.33307 L .19667 1.34356 L .757 .281 0 0 k
F
.2059 1.33515 m .20386 1.33307 L .19635 1.35321 L .264 .528 0 0 k
F
.2059 1.33515 m .20889 1.32576 L .20386 1.33307 L .757 .281 0 0 k
F
.20386 1.33307 m .20477 1.33175 L .19053 1.31945 L F
.1909 1.30835 m .2092 1.31567 L .18803 1.2982 L .901 .252 0 0 k
F
.19053 1.31945 m .20909 1.31905 L .18784 1.30382 L .264 .528 0 0 k
F
.19635 1.35321 m .20386 1.33307 L .19053 1.31945 L F
.20608 1.37767 m .22119 1.3747 L .19941 1.36034 L .38 .465 0 0 k
F
.19924 1.36572 m .20127 1.35851 L .19635 1.35321 L .59 .341 0 0 k
F
.20608 1.37767 m .21911 1.38171 L .19924 1.36572 L .996 .217 0 0 k
F
.21911 1.38171 m .22096 1.38228 L .21496 1.37771 L F
.21911 1.38171 m .21496 1.37771 L .19924 1.36572 L F
.19771 1.36107 m .20127 1.35851 L .19635 1.35321 L .264 .528 0 0 k
F
.19913 1.3693 m .20027 1.36354 L .19771 1.36107 L F
.20027 1.36354 m .20127 1.35851 L .19771 1.36107 L F
.20127 1.35851 m .20152 1.35761 L .19635 1.35321 L .59 .341 0 0 k
F
.19053 1.31945 m .20889 1.32576 L .18769 1.30827 L .757 .281 0 0 k
F
.20477 1.33175 m .20889 1.32576 L .19053 1.31945 L F
.19635 1.35321 m .19028 1.32693 L .18061 1.33961 L .59 .341 0 0 k
F
.19028 1.32693 m .18756 1.31206 L .18526 1.32279 L .309 .498 0 0 k
F
.19028 1.32693 m .18747 1.31475 L .18526 1.32279 L .59 .341 0 0 k
F
.19028 1.32693 m .18526 1.32279 L .18061 1.33961 L F
.19028 1.32693 m .18526 1.32279 L .18524 1.32285 L .309 .498 0 0 k
F
.19902 1.37255 m .19616 1.35905 L .17729 1.35775 L .457 .41 0 0 k
F
.19616 1.35905 m .19028 1.32693 L .1824 1.347 L .309 .498 0 0 k
F
.18259 1.34132 m .18061 1.33961 L .17736 1.35575 L .264 .528 0 0 k
F
.19616 1.35905 m .18042 1.34527 L .17729 1.35775 L .457 .41 0 0 k
F
.19028 1.32693 m .18524 1.32285 L .17989 1.34772 L .309 .498 0 0 k
F
.18164 1.34894 m .17989 1.34772 L .1772 1.36024 L F
.19028 1.32693 m .17989 1.34772 L .18164 1.34894 L F
.19635 1.35321 m .20362 1.34077 L .19028 1.32693 L .59 .341 0 0 k
F
.22172 1.34156 m .22226 1.33857 L .20755 1.33093 L .996 0 .996 .244 k
F
.20362 1.34077 m .20881 1.32803 L .19028 1.32693 L .309 .498 0 0 k
F
.20152 1.35761 m .20566 1.34288 L .19635 1.35321 L .59 .341 0 0 k
F
.20108 1.36441 m .20566 1.34288 L .19616 1.35905 L .309 .498 0 0 k
F
.20566 1.34288 m .20881 1.32803 L .20362 1.34077 L F
.20566 1.34288 m .20362 1.34077 L .19635 1.35321 L .59 .341 0 0 k
F
.20566 1.34288 m .20362 1.34077 L .19616 1.35905 L .309 .498 0 0 k
F
.20566 1.34288 m .20869 1.33209 L .20362 1.34077 L .59 .341 0 0 k
F
.20362 1.34077 m .20482 1.33871 L .19028 1.32693 L F
.19028 1.32693 m .20881 1.32803 L .18756 1.31206 L .309 .498 0 0 k
F
.19616 1.35905 m .20362 1.34077 L .19028 1.32693 L F
.20583 1.38571 m .19913 1.3693 L .19971 1.38107 L .476 .411 0 0 k
F
.21888 1.41093 m .20583 1.38571 L .201 1.39744 L .996 .248 0 0 k
F
.20583 1.38571 m .19971 1.38107 L .19972 1.38127 L .476 .411 0 0 k
F
.20583 1.38571 m .19902 1.37255 L .19972 1.38127 L .996 .248 0 0 k
F
.20583 1.38571 m .19972 1.38127 L .201 1.39744 L F
.20294 1.3989 m .201 1.39744 L .20149 1.40878 L .38 .465 0 0 k
F
.22282 1.42591 m .21869 1.4172 L .20138 1.41206 L .805 .282 0 0 k
F
.20583 1.38571 m .19972 1.38127 L .20081 1.40349 L .476 .411 0 0 k
F
.20583 1.38571 m .20081 1.40349 L .20275 1.40498 L F
.21869 1.4172 m .20081 1.40349 L .20138 1.41206 L .805 .282 0 0 k
F
.22278 1.4272 m .21869 1.4172 L .20132 1.41395 L .476 .411 0 0 k
F
.21869 1.4172 m .20583 1.38571 L .20256 1.40618 L F
.21869 1.4172 m .20256 1.40618 L .20132 1.41395 L F
.22295 1.40359 m .22096 1.38228 L .21919 1.40057 L .996 .217 0 0 k
F
.21888 1.41093 m .22182 1.39144 L .20608 1.37767 L .38 .465 0 0 k
F
.22302 1.41893 m .22268 1.41441 L .21888 1.41093 L .996 .248 0 0 k
F
.22295 1.42149 m .22268 1.41441 L .21888 1.41093 L .38 .465 0 0 k
F
.22268 1.41441 m .22182 1.39144 L .21888 1.41093 L F
.22268 1.41441 m .22264 1.41386 L .21888 1.41093 L .996 .248 0 0 k
F
.21888 1.41093 m .21997 1.3983 L .20583 1.38571 L F
.22033 1.38884 m .22096 1.38228 L .20608 1.37767 L .996 .217 0 0 k
F
.21996 1.3983 m .2209 1.38442 L .20583 1.38571 L .476 .411 0 0 k
F
.22264 1.41386 m .22157 1.39973 L .21888 1.41093 L .996 .248 0 0 k
F
.22249 1.42072 m .22157 1.39973 L .21869 1.4172 L .476 .411 0 0 k
F
.22157 1.39973 m .2209 1.38442 L .21996 1.3983 L F
.22157 1.39973 m .21997 1.3983 L .21888 1.41093 L .996 .248 0 0 k
F
.22157 1.39973 m .21996 1.3983 L .21869 1.4172 L .476 .411 0 0 k
F
.22157 1.39973 m .22076 1.38901 L .21997 1.3983 L .996 .248 0 0 k
F
.21997 1.3983 m .22012 1.39652 L .20583 1.38571 L F
.20583 1.38571 m .2209 1.38442 L .19913 1.3693 L .476 .411 0 0 k
F
.21869 1.4172 m .21996 1.3983 L .20583 1.38571 L F
.22282 1.42591 m .22249 1.42072 L .21869 1.4172 L .805 .282 0 0 k
F
.22278 1.4272 m .22249 1.42072 L .21869 1.4172 L .476 .411 0 0 k
F
.22249 1.42072 m .22243 1.41975 L .21869 1.4172 L .805 .282 0 0 k
F
.20583 1.38571 m .21703 1.38819 L .19902 1.37255 L .996 .248 0 0 k
F
.21703 1.38819 m .22076 1.38901 L .20928 1.38032 L F
.21703 1.38819 m .20928 1.38032 L .19902 1.37255 L F
.19902 1.37255 m .20108 1.36441 L .19817 1.36851 L .457 .41 0 0 k
F
.19795 1.36881 m .20108 1.36441 L .19616 1.35905 L .309 .498 0 0 k
F
.19896 1.37435 m .19975 1.37064 L .19795 1.36881 L F
.19975 1.37064 m .20108 1.36441 L .19795 1.36881 L F
.22012 1.39652 m .22076 1.38901 L .20583 1.38571 L .996 .248 0 0 k
F
.21869 1.4172 m .2057 1.38975 L .20081 1.40349 L .805 .282 0 0 k
F
.2057 1.38975 m .19896 1.37435 L .19959 1.38527 L .653 .325 0 0 k
F
.2057 1.38975 m .19893 1.37544 L .19959 1.38527 L .805 .282 0 0 k
F
.2057 1.38975 m .19959 1.38527 L .20081 1.40349 L F
.2057 1.38975 m .19959 1.38527 L .19965 1.38628 L .653 .325 0 0 k
F
.22273 1.42868 m .2057 1.38975 L .20129 1.41505 L F
.20275 1.40498 m .20081 1.40349 L .20132 1.41395 L .476 .411 0 0 k
F
.2057 1.38975 m .19965 1.38628 L .20129 1.41505 L .653 .325 0 0 k
F
.20108 1.36441 m .2015 1.36276 L .19616 1.35905 L .457 .41 0 0 k
F
.19028 1.32693 m .20634 1.33144 L .18802 1.31714 L .59 .341 0 0 k
F
.20634 1.33144 m .20869 1.33209 L .18802 1.31714 L F
.18802 1.31714 m .20869 1.33209 L .18747 1.31475 L F
.20482 1.33871 m .20869 1.33209 L .19028 1.32693 L F
.19016 1.3307 m .20865 1.33324 L .18741 1.31666 L .371 .459 0 0 k
F
.20436 1.34555 m .20865 1.33324 L .19016 1.3307 L F
.2015 1.36276 m .20553 1.34677 L .19616 1.35905 L .457 .41 0 0 k
F
.19896 1.37435 m .19616 1.35905 L .1772 1.36024 L .309 .498 0 0 k
F
.20016 1.3701 m .20553 1.34677 L .19714 1.36629 L .371 .459 0 0 k
F
.20553 1.34677 m .20865 1.33324 L .20436 1.34555 L F
.20553 1.34677 m .2035 1.34464 L .19616 1.35905 L .457 .41 0 0 k
F
.20553 1.34677 m .20436 1.34555 L .19714 1.36629 L .371 .459 0 0 k
F
.20553 1.34677 m .20861 1.3346 L .2035 1.34464 L .457 .41 0 0 k
F
.19616 1.35905 m .19016 1.3307 L .18042 1.34527 L F
.19616 1.35905 m .1824 1.347 L .1772 1.36024 L .309 .498 0 0 k
F
.19893 1.37544 m .19016 1.3307 L .17718 1.36091 L .371 .459 0 0 k
F
.19016 1.3307 m .18741 1.31666 L .18513 1.32652 L F
.19016 1.3307 m .18513 1.32652 L .18042 1.34527 L .457 .41 0 0 k
F
.19016 1.3307 m .18513 1.32652 L .17718 1.36091 L .371 .459 0 0 k
F
.19016 1.3307 m .18738 1.31756 L .18513 1.32652 L .457 .41 0 0 k
F
.19016 1.3307 m .20861 1.3346 L .18738 1.31756 L F
.19616 1.35905 m .2035 1.34464 L .19016 1.3307 L F
.2035 1.34464 m .20861 1.3346 L .19016 1.3307 L F
.19714 1.36629 m .20436 1.34555 L .19016 1.3307 L .371 .459 0 0 k
F
.2057 1.38975 m .21597 1.38998 L .19896 1.37435 L .653 .325 0 0 k
F
.21597 1.38998 m .20974 1.38215 L .19896 1.37435 L F
.19893 1.37544 m .20016 1.3701 L .19714 1.36629 L .371 .459 0 0 k
F
.21597 1.38998 m .22073 1.39009 L .20974 1.38215 L .653 .325 0 0 k
F
.21869 1.4172 m .21984 1.40246 L .2057 1.38975 L .805 .282 0 0 k
F
.22145 1.4039 m .22073 1.39009 L .2057 1.38975 L .653 .325 0 0 k
F
.22243 1.41975 m .22068 1.39162 L .21869 1.4172 L .805 .282 0 0 k
F
.22273 1.42868 m .22145 1.4039 L .2057 1.38975 L .653 .325 0 0 k
F
.21984 1.40246 m .22018 1.39806 L .2057 1.38975 L .805 .282 0 0 k
F
.2057 1.38975 m .22068 1.39162 L .19893 1.37544 L F
.22018 1.39806 m .22068 1.39162 L .2057 1.38975 L F
.19138 1.29378 m .20963 1.30198 L .18848 1.28468 L .996 .222 0 0 k
F
.18391 1.30259 m .18193 1.30103 L .17858 1.32019 L .175 .578 0 0 k
F
.19198 1.27593 m .21016 1.28485 L .18904 1.26788 L .996 .183 0 .013 k
F
.18457 1.28302 m .1826 1.28154 L .17922 1.3015 L .153 .585 0 0 k
F
.19267 1.25503 m .2108 1.26451 L .18971 1.24802 L .996 .101 0 .121 k
F
.20659 1.26653 m .2108 1.26451 L .19267 1.25503 L F
.18533 1.2605 m .18336 1.25911 L .17997 1.27975 L .133 .589 0 0 k
F
.19346 1.23135 m .21153 1.24122 L .19047 1.22535 L .996 0 .076 .197 k
F
.20734 1.24232 m .21153 1.24122 L .19346 1.23135 L F
.18619 1.23532 m .18422 1.23404 L .18081 1.25523 L .114 .591 0 0 k
F
.19432 1.20519 m .21234 1.21529 L .19131 1.20017 L .996 0 .996 .221 k
F
.20817 1.21555 m .21234 1.21529 L .19432 1.20519 L F
.18712 1.20781 m .18515 1.20663 L .18174 1.22825 L .095 .592 0 0 k
F
.19526 1.17687 m .21322 1.18703 L .19223 1.17278 L .996 0 .996 .249 k
F
.20907 1.18654 m .21322 1.18703 L .19526 1.17687 L F
.19626 1.14675 m .19127 1.14438 L .18616 1.17723 L .08 .588 0 0 k
F
.18812 1.17829 m .18616 1.17723 L .18275 1.19914 L F
.19626 1.14675 m .21416 1.15679 L .19321 1.14352 L .996 0 .996 .28 k
F
.21004 1.15566 m .21416 1.15679 L .19626 1.14675 L F
.19731 1.11517 m .19232 1.11312 L .18722 1.14619 L .077 .573 0 0 k
F
.18918 1.14714 m .18722 1.14619 L .18381 1.16826 L F
.19731 1.11517 m .21516 1.12495 L .19424 1.11275 L .996 0 .996 .311 k
F
.21105 1.12329 m .21516 1.12495 L .19731 1.11517 L F
.19839 1.08253 m .19341 1.08079 L .18832 1.11389 L .074 .557 0 0 k
F
.19028 1.11471 m .18832 1.11389 L .18492 1.13598 L F
.19839 1.08253 m .19584 1.06501 L .19354 1.07996 L F
.19839 1.08253 m .21619 1.09188 L .19531 1.08083 L .996 0 .996 .339 k
F
.2121 1.0898 m .21619 1.09188 L .19839 1.08253 L F
.20061 1.01554 m .19565 1.01443 L .19175 1.01319 L 0 .996 .996 .441 k
F
.20061 1.01554 m .19805 .99891 L .19565 1.01443 L .07 .526 0 0 k
F
.20061 1.01554 m .19751 1.01503 L .19565 1.01443 L 0 .996 .996 .441 k
F
.20173 .98194 m .19677 .98115 L .1929 .97962 L 0 .996 .996 .445 k
F
.20173 .98194 m .19916 .96589 L .19677 .98115 L .068 .51 0 0 k
F
.20173 .98194 m .19862 .98189 L .19677 .98115 L 0 .996 .996 .445 k
F
.21057 .91515 m .217 .91894 L .2039 .91638 L 0 .996 .996 .52 k
F
.21539 .91606 m .22151 .9216 L .21057 .91515 L F
.219 .91933 m .22223 .89866 L .2039 .91638 L .065 .477 0 0 k
F
.2039 .91638 m .22151 .9216 L .2008 .91695 L 0 .996 .996 .52 k
F
.217 .91894 m .22151 .9216 L .2039 .91638 L F
.21159 .88351 m .21802 .88684 L .20494 .8851 L 0 .996 .996 .602 k
F
.21641 .88413 m .22252 .88917 L .21159 .88351 L F
.22002 .88711 m .22321 .86716 L .20494 .8851 L .063 .459 0 0 k
F
.20494 .8851 m .22252 .88917 L .20184 .88584 L 0 .996 .996 .602 k
F
.21802 .88684 m .22252 .88917 L .20494 .8851 L F
.21257 .85352 m .219 .85622 L .20593 .85525 L 0 .996 .996 .761 k
F
.21738 .85386 m .22349 .85811 L .21257 .85352 L F
.22099 .85637 m .22414 .83724 L .20593 .85525 L .061 .441 0 0 k
F
.20593 .85525 m .22349 .85811 L .20284 .85606 L 0 .996 .996 .761 k
F
.219 .85622 m .22349 .85811 L .20593 .85525 L F
.21348 .82547 m .21991 .82738 L .20686 .82714 L .996 .996 .996 .507 k
F
.21828 .82554 m .22441 .82871 L .21348 .82547 L F
.2219 .82742 m .22502 .8092 L .20686 .82714 L .06 .422 0 0 k
F
.20686 .82714 m .22441 .82871 L .20378 .82792 L .996 .996 .996 .507 k
F
.21991 .82738 m .22441 .82871 L .20686 .82714 L F
.21431 .79963 m .22076 .8006 L .20773 .80103 L .5 .5 .5 1 k
F
.21911 .79946 m .22527 .80128 L .21431 .79963 L F
.22275 .80054 m .22583 .7833 L .20773 .80103 L .058 .402 0 0 k
F
.20773 .80103 m .22527 .80128 L .20466 .80168 L .5 .5 .5 1 k
F
.22076 .8006 m .22527 .80128 L .20773 .80103 L F
.21507 .77625 m .22154 .77614 L .20852 .77718 L F
.21994 .77587 m .22605 .77607 L .21507 .77625 L F
.22352 .77599 m .22656 .75979 L .20852 .77718 L .055 .381 0 0 k
F
.20852 .77718 m .22605 .77607 L .20547 .77762 L .5 .5 .5 1 k
F
.22154 .77614 m .22605 .77607 L .20852 .77718 L F
.20923 .75581 m .20432 .7571 L .19973 .77964 L .051 .359 0 0 k
F
.20166 .77922 m .19973 .77964 L .19666 .79466 L F
.20923 .75581 m .20652 .74634 L .20446 .75641 L F
.20923 .75581 m .22676 .75332 L .20619 .75594 L .711 0 .996 .053 k
F
.22262 .75415 m .22676 .75332 L .20923 .75581 L F
.20985 .73713 m .20495 .73858 L .20041 .75951 L .046 .336 0 0 k
F
.20234 .75901 m .20041 .75951 L .19739 .77344 L F
.20985 .73713 m .22739 .73324 L .20683 .73686 L .46 0 .996 .062 k
F
.22321 .73492 m .22739 .73324 L .20985 .73713 L F
.21037 .72129 m .20548 .72288 L .201 .74215 L .038 .312 0 0 k
F
.20293 .74159 m .201 .74215 L .19803 .75498 L F
.21037 .72129 m .22793 .71602 L .20738 .72056 L .266 0 .996 .078 k
F
.2237 .71863 m .22793 .71602 L .21037 .72129 L F
.20343 .72712 m .2015 .72774 L .19856 .73944 L .028 .288 0 0 k
F
.2108 .70845 m .22837 .70181 L .20783 .70717 L .148 0 .996 .098 k
F
.22408 .70542 m .22837 .70181 L .2108 .70845 L F
.20381 .71574 m .20188 .71639 L .19899 .72695 L .013 .263 0 0 k
F
.21112 .69872 m .22872 .69074 L .20817 .69682 L .253 .025 .388 .028 k
F
.20409 .70753 m .20216 .70821 L .19931 .71764 L 0 .241 0 0 k
F
.20593 .85525 m .20284 .85606 L .201 .85564 L 0 .996 .996 .761 k
F
.20593 .85525 m .20331 .84216 L .201 .85564 L .061 .441 0 0 k
F
.20494 .8851 m .20184 .88584 L .2 .88521 L 0 .996 .996 .602 k
F
.20494 .8851 m .20233 .87119 L .2 .88521 L .063 .459 0 0 k
F
.2039 .91638 m .2008 .91695 L .19896 .9162 L 0 .996 .996 .52 k
F
.2039 .91638 m .20131 .90169 L .19896 .9162 L .065 .477 0 0 k
F
.20283 .94877 m .20025 .93337 L .19788 .94829 L .066 .494 0 0 k
F
.20283 .94877 m .19972 .94908 L .19788 .94829 L 0 .996 .996 .471 k
F
.22318 1.29271 m .22366 1.29188 L .20905 1.28308 L .996 0 .996 .367 k
F
.22595 1.19983 m .22635 1.20149 L .21189 1.19235 L 0 .996 .996 .31 k
F
.22698 1.16517 m .22736 1.16741 L .21295 1.15853 L 0 .996 .996 .288 k
F
.22805 1.12932 m .22842 1.13202 L .21405 1.12356 L 0 .996 .996 .282 k
F
.22914 1.09273 m .2295 1.09574 L .21517 1.08788 L 0 .996 .996 .288 k
F
.23024 1.05579 m .2306 1.05898 L .2163 1.05187 L 0 .996 .996 .306 k
F
.23134 1.01893 m .23169 1.02217 L .21742 1.01594 L 0 .996 .996 .338 k
F
.23243 .98254 m .23278 .98569 L .21854 .98048 L 0 .996 .996 .387 k
F
.23349 .94701 m .23385 .94995 L .21962 .94587 L 0 .996 .996 .461 k
F
.23451 .91271 m .23488 .91531 L .22067 .91246 L 0 .996 .996 .576 k
F
.23549 .87999 m .23587 .88213 L .22167 .8806 L 0 .996 .996 .811 k
F
.23641 .84916 m .2368 .85074 L .22261 .8506 L .5 .5 .5 1 k
F
.23726 .82054 m .23767 .82144 L .22348 .82275 L F
.23804 .79439 m .23848 .79452 L .22428 .79732 L F
.23874 .77095 m .2392 .77023 L .22499 .77454 L .438 0 .996 .066 k
F
.23935 .75044 m .23984 .74879 L .22562 .75463 L .23 0 .996 .083 k
F
.23987 .73305 m .24039 .73039 L .22615 .73776 L .108 0 .996 .105 k
F
.26241 .6837 m .26192 .68369 L .24144 .69496 L .125 0 .996 .103 k
F
.25532 .67648 m .24618 .6813 L .24322 .69088 L 0 .223 .034 0 k
F
.24492 .69023 m .24322 .69088 L .24239 .69357 L F
.25532 .67648 m .24322 .69088 L .24492 .69023 L F
.25532 .67648 m .24239 .69357 L .24425 .69263 L F
.26192 .68369 m .24239 .69357 L .24144 .69496 L .125 0 .996 .103 k
F
.26239 .68422 m .25532 .67648 L .24139 .6968 L 0 .223 .034 0 k
F
.28359 .66547 m .27021 .67327 L .26255 .67853 L .001 .263 0 0 k
F
.26192 .68369 m .26617 .6721 L .25532 .67648 L 0 .223 .034 0 k
F
.26241 .6837 m .26264 .68341 L .26192 .68369 L .125 0 .996 .103 k
F
.26239 .68422 m .26264 .68342 L .26192 .68369 L 0 .223 .034 0 k
F
.26264 .68342 m .26617 .6721 L .26192 .68369 L F
.25512 .68361 m .26949 .66644 L .24945 .67558 L 0 .24 0 0 k
F
.26192 .68369 m .26559 .67955 L .25512 .68361 L .125 0 .996 .103 k
F
.26597 .6794 m .26949 .66644 L .25512 .68361 L 0 .24 0 0 k
F
.26264 .68341 m .26925 .67545 L .26192 .68369 L .125 0 .996 .103 k
F
.26925 .67545 m .26969 .67492 L .2692 .67547 L F
.26925 .67545 m .2692 .67547 L .26192 .68369 L F
.26192 .68369 m .25512 .68361 L .24239 .69357 L F
.25512 .68361 m .24945 .67558 L .24598 .6883 L 0 .24 0 0 k
F
.25512 .68361 m .24922 .68353 L .24598 .6883 L .125 0 .996 .103 k
F
.25512 .68361 m .24598 .6883 L .24239 .69357 L F
.26216 .69278 m .26166 .69288 L .24119 .70336 L .276 0 .996 .083 k
F
.26166 .69288 m .25512 .68361 L .24573 .69869 L 0 .24 0 0 k
F
.26166 .69288 m .24573 .69869 L .24399 .70148 L F
.28345 .67127 m .27007 .67891 L .26239 .68422 L .012 .296 0 0 k
F
.26166 .69288 m .26597 .6794 L .25512 .68361 L 0 .24 0 0 k
F
.26216 .69278 m .26239 .69261 L .26166 .69288 L .276 0 .996 .083 k
F
.26214 .69355 m .26239 .69261 L .26166 .69288 L 0 .24 0 0 k
F
.26239 .69261 m .26597 .6794 L .26166 .69288 L F
.26166 .69288 m .24213 .70239 L .24119 .70336 L .276 0 .996 .083 k
F
.25512 .68361 m .24598 .6883 L .24111 .7061 L 0 .24 0 0 k
F
.26925 .67545 m .26973 .67346 L .2566 .68042 L .003 .263 0 0 k
F
.25512 .68361 m .26969 .67492 L .24922 .68353 L .125 0 .996 .103 k
F
.26559 .67955 m .26969 .67492 L .25512 .68361 L F
.26585 .67987 m .26925 .67545 L .25295 .68268 L .003 .263 0 0 k
F
.26568 .69027 m .26925 .67545 L .25482 .69422 L F
.26925 .67545 m .2566 .68042 L .2492 .68435 L F
.24966 .66834 m .24913 .66305 L .22914 .67721 L .141 0 .996 .106 k
F
.24913 .66305 m .24872 .65687 L .24232 .6642 L .132 .041 .253 .055 k
F
.24913 .66305 m .24232 .6642 L .24033 .66648 L F
.24966 .66834 m .25708 .6617 L .24913 .66305 L .141 0 .996 .106 k
F
.24913 .66305 m .26793 .64997 L .24872 .65687 L .132 .041 .253 .055 k
F
.25708 .6617 m .25831 .66061 L .24913 .66305 L .141 0 .996 .106 k
F
.24962 .66995 m .24957 .66968 L .22911 .67839 L .163 0 .996 .094 k
F
.24913 .66305 m .24033 .66648 L .22914 .67721 L .141 0 .996 .106 k
F
.24961 .67023 m .24957 .66968 L .22907 .67938 L .132 .041 .253 .055 k
F
.24957 .66968 m .24913 .66305 L .23791 .67219 L F
.24957 .66968 m .25831 .66061 L .24913 .66305 L F
.25042 .66933 m .25831 .66061 L .24957 .66968 L F
.25831 .66061 m .26793 .64997 L .24913 .66305 L F
.25831 .66061 m .26612 .65361 L .24913 .66305 L .141 0 .996 .106 k
F
.26612 .65361 m .26789 .65128 L .2492 .65831 L .035 .158 .13 .012 k
F
.26612 .65361 m .26787 .65205 L .26438 .65409 L .141 0 .996 .106 k
F
.26612 .65361 m .26438 .65409 L .24913 .66305 L F
.24913 .66305 m .26787 .65205 L .24867 .65849 L F
.24913 .66305 m .24867 .65849 L .24033 .66648 L F
.24957 .66968 m .23168 .67639 L .22995 .67773 L .163 0 .996 .094 k
F
.24957 .66968 m .22995 .67773 L .22911 .67839 L F
.24913 .66305 m .24033 .66648 L .22907 .67938 L .132 .041 .253 .055 k
F
.24903 .66641 m .26612 .65361 L .24867 .65851 L .035 .158 .13 .012 k
F
.25821 .66404 m .26612 .65361 L .24903 .66641 L F
.24957 .66968 m .23791 .67219 L .23366 .67565 L .132 .041 .253 .055 k
F
.24957 .66968 m .23366 .67565 L .22907 .67938 L F
.24957 .66968 m .24903 .66641 L .23168 .67639 L .163 0 .996 .094 k
F
.24947 .67502 m .24942 .67488 L .22896 .68291 L .307 0 .996 .075 k
F
.24942 .67488 m .24903 .66641 L .23653 .67788 L .035 .158 .13 .012 k
F
.24942 .67488 m .23653 .67788 L .2335 .68067 L F
.24947 .67502 m .2501 .67472 L .24942 .67488 L .307 0 .996 .075 k
F
.24957 .66968 m .25782 .66414 L .24903 .66641 L .163 0 .996 .094 k
F
.24962 .66995 m .25021 .66954 L .24957 .66968 L F
.25021 .66954 m .26598 .65869 L .24957 .66968 L F
.26598 .65869 m .26772 .6575 L .26591 .65871 L F
.26598 .65869 m .26591 .65871 L .24957 .66968 L F
.24961 .67023 m .25042 .66933 L .24957 .66968 L .132 .041 .253 .055 k
F
.26963 .661 m .257 .66636 L .24961 .67023 L 0 .223 .034 0 k
F
.24942 .67488 m .25821 .66404 L .24903 .66641 L .035 .158 .13 .012 k
F
.2501 .67472 m .25011 .67471 L .24942 .67488 L .307 0 .996 .075 k
F
.24945 .67558 m .25011 .67471 L .24942 .67488 L .035 .158 .13 .012 k
F
.25011 .67471 m .25821 .66404 L .24942 .67488 L F
.25011 .67471 m .25802 .67088 L .24942 .67488 L .307 0 .996 .075 k
F
.25802 .67088 m .26598 .65869 L .24884 .67309 L 0 .217 .063 0 k
F
.25802 .67088 m .26575 .66712 L .25763 .67097 L .307 0 .996 .075 k
F
.26575 .66712 m .26568 .66714 L .25763 .67097 L F
.25802 .67088 m .25763 .67097 L .24942 .67488 L F
.24903 .66641 m .24867 .65851 L .24023 .66978 L .035 .158 .13 .012 k
F
.24942 .67488 m .23153 .68139 L .22896 .68291 L .307 0 .996 .075 k
F
.24903 .66641 m .24023 .66978 L .23168 .67639 L .163 0 .996 .094 k
F
.24903 .66641 m .24023 .66978 L .2289 .68489 L .035 .158 .13 .012 k
F
.24903 .66641 m .24853 .66335 L .24023 .66978 L .163 0 .996 .094 k
F
.26598 .65869 m .26776 .65597 L .24905 .6632 L 0 .217 .063 0 k
F
.24903 .66641 m .26772 .6575 L .24853 .66335 L .163 0 .996 .094 k
F
.25782 .66414 m .26772 .6575 L .24903 .66641 L F
.24884 .67309 m .26166 .66232 L .24853 .6634 L 0 .217 .063 0 k
F
.26166 .66232 m .26598 .65869 L .24879 .66333 L F
.26166 .66232 m .24879 .66333 L .24853 .6634 L F
.26598 .65869 m .24905 .6632 L .24853 .6634 L F
.29057 .64561 m .28942 .64511 L .27014 .65793 L .147 0 .996 .108 k
F
.28942 .64511 m .28707 .64148 L .27926 .64978 L .002 0 .996 .129 k
F
.28942 .64511 m .27926 .64978 L .27651 .6527 L F
.29057 .64561 m .2943 .64287 L .28942 .64511 L .147 0 .996 .108 k
F
.30106 .63534 m .30616 .63106 L .28707 .64148 L .002 0 .996 .129 k
F
.28942 .64511 m .30106 .63534 L .28707 .64148 L F
.29495 .64239 m .30616 .63106 L .28942 .64511 L F
.30272 .63604 m .30615 .63163 L .29166 .63983 L .098 .07 .619 .054 k
F
.30746 .64753 m .30445 .6473 L .30462 .65045 L 0 .254 .037 0 k
F
.30746 .64753 m .32532 .62938 L .30442 .6485 L .002 .212 .244 0 k
F
.32298 .63417 m .32532 .62938 L .30746 .64753 L F
.32557 .63194 m .32532 .62938 L .32298 .63417 L F
.33828 .61502 m .34147 .6118 L .32532 .62938 L .5 .5 .5 1 k
F
.34147 .6118 m .32665 .62829 L .32532 .62938 L F
.33642 .61187 m .32928 .61994 L .32665 .62829 L .001 .233 .818 0 k
F
.32908 .62559 m .32665 .62829 L .32525 .63275 L F
.33642 .61187 m .32665 .62829 L .32908 .62559 L F
.34147 .6118 m .33542 .6193 L .32665 .62829 L .5 .5 .5 1 k
F
.33542 .6193 m .33106 .62471 L .32927 .62616 L F
.33542 .6193 m .32927 .62616 L .32665 .62829 L F
.3435 .60954 m .33073 .6225 L .32908 .62559 L .001 .233 .818 0 k
F
.3435 .60954 m .34147 .6118 L .34381 .6089 L .5 .5 .5 1 k
F
.3435 .60954 m .33642 .61187 L .33073 .6225 L .001 .233 .818 0 k
F
.34358 .60507 m .3477 .6002 L .33642 .61187 L 0 0 .996 .173 k
F
.3477 .6002 m .34933 .59827 L .33642 .61187 L F
.34901 .59952 m .34931 .59856 L .34496 .60305 L .001 .233 .818 0 k
F
.34901 .59952 m .34496 .60305 L .33642 .61187 L F
.34497 .60775 m .34555 .60746 L .3435 .60954 L .5 .5 .5 1 k
F
.34614 .60868 m .34697 .60601 L .3435 .60954 L .001 .233 .818 0 k
F
.34555 .60746 m .34556 .60746 L .3435 .60954 L .5 .5 .5 1 k
F
.3435 .60954 m .34901 .59952 L .33642 .61187 L .001 .233 .818 0 k
F
.34618 .60628 m .34654 .60616 L .34497 .60775 L .5 .5 .5 1 k
F
.34618 .60628 m .34591 .6066 L .34381 .6089 L F
.34697 .60601 m .34901 .59952 L .3435 .60954 L .001 .233 .818 0 k
F
.33158 .61293 m .33253 .61246 L .33112 .61333 L .5 .5 .5 1 k
F
.33253 .61246 m .33226 .61269 L .33112 .61333 L F
.33128 .61356 m .33253 .61246 L .33059 .61409 L .093 0 .996 .145 k
F
.33128 .61356 m .33059 .61409 L .31094 .63175 L F
.33122 .6168 m .33051 .61825 L .31089 .63399 L .5 .5 .5 1 k
F
.33119 .61824 m .33051 .61825 L .31083 .63661 L 0 0 .996 .163 k
F
.33051 .61825 m .31592 .63107 L .31083 .63661 L F
.33051 .61825 m .31354 .63316 L .31089 .63399 L .5 .5 .5 1 k
F
.33059 .61409 m .31362 .6292 L .31094 .63175 L .093 0 .996 .145 k
F
.32765 .61831 m .31963 .62542 L .31362 .6292 L .5 .5 .5 1 k
F
.31601 .62708 m .31362 .6292 L .31096 .63088 L F
.32765 .61831 m .31362 .6292 L .31601 .62708 L F
.33129 .61308 m .32765 .61831 L .31096 .63088 L F
.33059 .61409 m .31705 .62594 L .31362 .6292 L .093 0 .996 .145 k
F
.32765 .61831 m .32059 .6242 L .31963 .62542 L 0 0 .996 .163 k
F
.32765 .61831 m .31963 .62542 L .31083 .63661 L F
.33051 .61825 m .32765 .61831 L .31592 .63107 L F
.32765 .61831 m .32511 .62198 L .31963 .62542 L .5 .5 .5 1 k
F
.3363 .61833 m .33119 .61824 L .32915 .62626 L .001 .229 .23 0 k
F
.32557 .63194 m .31291 .64285 L .30856 .64762 L 0 .254 .037 0 k
F
.33106 .62471 m .33034 .62656 L .31073 .64107 L .5 .5 .5 1 k
F
.33101 .62709 m .33034 .62656 L .31064 .6454 L 0 .036 .996 .095 k
F
.33034 .62656 m .31575 .63903 L .31064 .6454 L F
.33034 .62656 m .31336 .64106 L .31073 .64107 L .5 .5 .5 1 k
F
.32753 .62433 m .3195 .6313 L .31064 .6454 L 0 .036 .996 .095 k
F
.32285 .64054 m .32348 .63952 L .30733 .65366 L 0 .031 .996 .095 k
F
.30733 .65366 m .32516 .63678 L .30427 .65518 L F
.32348 .63952 m .32516 .63678 L .30733 .65366 L F
.3458 .62718 m .34309 .63172 L .32492 .64837 L .5 .5 .5 1 k
F
.34309 .63172 m .32622 .64939 L .32492 .64837 L F
.32971 .64266 m .32646 .64418 L .32732 .64571 L 0 .255 .074 0 k
F
.33609 .62903 m .32894 .63674 L .32622 .64939 L .001 .252 .126 0 k
F
.32958 .64919 m .32632 .65121 L .32868 .65044 L .001 .226 .173 0 k
F
.32865 .64684 m .32622 .64939 L .32476 .65613 L .001 .252 .126 0 k
F
.33609 .62903 m .32622 .64939 L .32865 .64684 L F
.34334 .61845 m .33609 .62903 L .32647 .63677 L .5 .5 .5 1 k
F
.33609 .62903 m .32894 .63674 L .32647 .63677 L F
.33082 .63673 m .33009 .63893 L .31049 .65204 L 0 .996 .996 .638 k
F
.33075 .64004 m .33009 .63893 L .31035 .65806 L .002 .217 .385 0 k
F
.33009 .63893 m .31549 .65087 L .31035 .65806 L F
.33009 .63893 m .31311 .65282 L .31049 .65204 L 0 .996 .996 .638 k
F
.32733 .63431 m .3193 .64105 L .31035 .65806 L .002 .217 .385 0 k
F
.3071 .66382 m .32492 .64837 L .30402 .66583 L 0 0 .996 .151 k
F
.32263 .6511 m .32492 .64837 L .3071 .66382 L F
.34309 .63172 m .34252 .63231 L .34495 .63355 L .001 .252 .126 0 k
F
.34495 .63355 m .34247 .63228 L .32476 .65613 L F
.34247 .63228 m .33609 .62903 L .32996 .6437 L F
.34247 .63228 m .32996 .6437 L .32476 .65613 L F
.35651 .63236 m .35417 .63313 L .35512 .63494 L 0 .42 0 0 k
F
.35651 .63236 m .3676 .61163 L .35416 .63394 L 0 .338 .02 0 k
F
.35651 .63236 m .35512 .63494 L .3552 .63509 L 0 .42 0 0 k
F
.35651 .63236 m .35416 .63394 L .3552 .63509 L 0 .338 .02 0 k
F
.3674 .61046 m .36203 .61873 L .34675 .63904 L .5 .5 .5 1 k
F
.36203 .61873 m .34894 .63692 L .34657 .64878 L 0 .333 .052 0 k
F
.36203 .61873 m .3464 .64045 L .34675 .63904 L .5 .5 .5 1 k
F
.35261 .61859 m .35193 .61922 L .34924 .63404 L 0 .333 .052 0 k
F
.34961 .6336 m .34924 .63404 L .34657 .64878 L F
.35261 .61859 m .34924 .63404 L .34961 .6336 L F
.36727 .61881 m .36203 .61873 L .34657 .64878 L F
.35204 .61858 m .34613 .62708 L .34657 .64878 L F
.35559 .64094 m .35403 .64124 L .35508 .64199 L 0 .293 .065 0 k
F
.36172 .63753 m .35176 .63454 L .34608 .65833 L 0 .371 .027 0 k
F
.36203 .61873 m .35176 .63454 L .3464 .64045 L .5 .5 .5 1 k
F
.35176 .63454 m .34585 .64273 L .34608 .65833 L 0 .371 .027 0 k
F
.35176 .63454 m .34549 .64419 L .34585 .64273 L .5 .5 .5 1 k
F
.35176 .63454 m .34585 .64273 L .3464 .64045 L F
.35176 .63454 m .34583 .64153 L .34585 .64273 L 0 .371 .027 0 k
F
.36203 .61873 m .35261 .61859 L .34894 .63692 L 0 .333 .052 0 k
F
.35176 .63454 m .3457 .63271 L .34583 .64153 L 0 .371 .027 0 k
F
.36226 .6045 m .36466 .6026 L .35204 .61858 L .5 .5 .5 1 k
F
.36203 .61873 m .36616 .6007 L .35204 .61858 L 0 .333 .052 0 k
F
.36466 .6026 m .36498 .60234 L .35204 .61858 L .5 .5 .5 1 k
F
.36739 .59803 m .36698 .59965 L .36226 .6045 L F
.36698 .59965 m .36616 .6007 L .36203 .61873 L 0 .333 .052 0 k
F
.36698 .59965 m .36664 .60102 L .36466 .6026 L .5 .5 .5 1 k
F
.36698 .59965 m .36466 .6026 L .36226 .6045 L F
.3674 .61046 m .36717 .61243 L .36203 .61873 L F
.36717 .61243 m .36698 .59965 L .36203 .61873 L 0 .333 .052 0 k
F
.36698 .59965 m .36695 .59725 L .36616 .6007 L F
.36616 .6007 m .36695 .59725 L .35204 .61858 L F
.36727 .61881 m .36717 .61243 L .36203 .61873 L F
.36717 .61243 m .36715 .6126 L .36203 .61873 L .5 .5 .5 1 k
F
.35176 .63454 m .36659 .60411 L .3457 .63271 L 0 .371 .027 0 k
F
.36133 .66075 m .3514 .65483 L .34567 .68041 L 0 .405 .014 0 k
F
.3514 .65483 m .34548 .66263 L .34567 .68041 L F
.36172 .63753 m .36671 .61638 L .35176 .63454 L 0 .371 .027 0 k
F
.36711 .62848 m .36687 .63153 L .36172 .63753 L .5 .5 .5 1 k
F
.36687 .63153 m .36671 .61638 L .36172 .63753 L 0 .371 .027 0 k
F
.36172 .63753 m .3514 .65483 L .34832 .65535 L .5 .5 .5 1 k
F
.3514 .65483 m .3624 .63168 L .34536 .65123 L 0 .405 .014 0 k
F
.3624 .63168 m .35612 .63697 L .34536 .65123 L F
.36694 .63911 m .36687 .63153 L .36172 .63753 L 0 .371 .027 0 k
F
.36133 .66075 m .36637 .63765 L .3514 .65483 L 0 .405 .014 0 k
F
.36655 .66386 m .36649 .65512 L .36133 .66075 L F
.36675 .65105 m .36649 .65512 L .36133 .66075 L 0 .996 .996 .703 k
F
.36649 .65512 m .36637 .63765 L .36133 .66075 L 0 .405 .014 0 k
F
.36088 .6882 m .35097 .6793 L .3452 .70651 L 0 .436 .007 0 k
F
.35097 .6793 m .34504 .68663 L .3452 .70651 L F
.36133 .66075 m .35097 .6793 L .34792 .67759 L 0 .996 .996 .703 k
F
.35097 .6793 m .36257 .65449 L .34494 .67388 L 0 .436 .007 0 k
F
.36257 .65449 m .35689 .65877 L .34494 .67388 L F
.36088 .6882 m .36596 .66331 L .35097 .6793 L F
.36609 .69288 m .36605 .68302 L .36088 .6882 L F
.36632 .67798 m .36605 .68302 L .36088 .6882 L 0 .996 .996 .451 k
F
.36605 .68302 m .36596 .66331 L .36088 .6882 L 0 .436 .007 0 k
F
.36036 .71966 m .36315 .69541 L .35047 .70774 L 0 .464 .003 0 k
F
.36088 .6882 m .36315 .69541 L .35047 .70774 L 0 .996 .996 .451 k
F
.36605 .68302 m .36549 .69314 L .36088 .6882 L F
.35978 .75485 m .36261 .72892 L .3499 .73991 L 0 .489 .001 0 k
F
.36036 .71966 m .36261 .72892 L .3499 .73991 L 0 .996 .996 .286 k
F
.36556 .72593 m .36554 .71499 L .36036 .71966 L 0 .464 .003 0 k
F
.36554 .71499 m .36495 .7269 L .36036 .71966 L 0 .996 .996 .286 k
F
.35914 .79348 m .36201 .76604 L .34928 .77553 L 0 .512 0 0 k
F
.35978 .75485 m .36201 .76604 L .34928 .77553 L 0 .996 .996 .178 k
F
.36498 .76271 m .36497 .75077 L .35978 .75485 L 0 .489 .001 0 k
F
.36497 .75077 m .36435 .76429 L .35978 .75485 L 0 .996 .996 .178 k
F
.35845 .8352 m .36135 .80644 L .34859 .81429 L 0 .533 0 0 k
F
.35914 .79348 m .36135 .80644 L .34859 .81429 L 0 .996 .996 .129 k
F
.36434 .80293 m .36434 .79004 L .35914 .79348 L 0 .512 0 0 k
F
.36434 .79004 m .3637 .805 L .35914 .79348 L 0 .996 .996 .129 k
F
.35772 .87962 m .36065 .84977 L .34786 .85584 L 0 .552 0 0 k
F
.35845 .8352 m .36065 .84977 L .34786 .85584 L 0 .996 .996 .091 k
F
.36365 .84621 m .36367 .83245 L .35845 .8352 L 0 .533 0 0 k
F
.36367 .83245 m .363 .84865 L .35845 .8352 L 0 .996 .996 .091 k
F
.35695 .92634 m .3599 .8956 L .34709 .89978 L 0 .571 0 0 k
F
.35772 .87962 m .3599 .8956 L .34709 .89978 L 0 .985 .996 .059 k
F
.36292 .89216 m .36295 .87763 L .35772 .87962 L 0 .552 0 0 k
F
.36295 .87763 m .36227 .89483 L .35772 .87962 L 0 .985 .996 .059 k
F
.35615 .97488 m .35913 .94352 L .34628 .94569 L 0 .589 0 0 k
F
.35695 .92634 m .35913 .94352 L .34628 .94569 L 0 .93 .996 .033 k
F
.36215 .94033 m .36219 .92515 L .35695 .92634 L 0 .571 0 0 k
F
.36219 .92515 m .36149 .94312 L .35695 .92634 L 0 .93 .996 .033 k
F
.35533 1.02476 m .35832 .99303 L .34544 .99311 L .001 .606 0 0 k
F
.35615 .97488 m .35832 .99303 L .34544 .99311 L 0 .891 .996 .013 k
F
.36136 .99027 m .3614 .97453 L .35615 .97488 L 0 .589 0 0 k
F
.3614 .97453 m .3607 .99301 L .35615 .97488 L 0 .891 .996 .013 k
F
.35449 1.07546 m .3575 1.04363 L .34459 1.04155 L .002 .623 0 0 k
F
.35533 1.02476 m .3575 1.04363 L .34459 1.04155 L 0 .863 .996 .002 k
F
.36054 1.04146 m .36059 1.02528 L .35533 1.02476 L .001 .606 0 0 k
F
.36059 1.02528 m .35988 1.04402 L .35533 1.02476 L 0 .863 .996 .002 k
F
.35365 1.12644 m .35667 1.0948 L .34372 1.09051 L .003 .639 0 0 k
F
.35449 1.07546 m .35667 1.0948 L .34372 1.09051 L 0 .841 .996 0 k
F
.35972 1.09336 m .35977 1.07688 L .35449 1.07546 L .002 .623 0 0 k
F
.35977 1.07688 m .35906 1.09559 L .35449 1.07546 L 0 .841 .996 0 k
F
.35281 1.17712 m .34286 1.13944 L .33676 1.16992 L .008 .651 0 0 k
F
.34286 1.13944 m .33681 1.13742 L .33676 1.16992 L F
.3593 1.11964 m .35895 1.12877 L .35365 1.12644 L 0 .812 .996 0 k
F
.35895 1.12695 m .35906 1.09559 L .35365 1.12644 L .003 .639 0 0 k
F
.35372 1.12604 m .35833 1.12035 L .35482 1.11974 L .008 .651 0 0 k
F
.35906 1.09559 m .35667 1.0948 L .35365 1.12644 L .003 .639 0 0 k
F
.35372 1.12604 m .35482 1.11974 L .33684 1.11662 L .008 .651 0 0 k
F
.35365 1.12644 m .34286 1.13944 L .34037 1.12517 L 0 .812 .996 0 k
F
.34286 1.13944 m .35372 1.12604 L .33684 1.11662 L .008 .651 0 0 k
F
.35199 1.22693 m .34201 1.18778 L .3359 1.21698 L .026 .651 0 0 k
F
.34201 1.18778 m .33594 1.18473 L .3359 1.21698 L F
.35281 1.17712 m .35823 1.14715 L .34286 1.13944 L .008 .651 0 0 k
F
.35847 1.17154 m .35812 1.18037 L .35281 1.17712 L 0 .786 .996 0 k
F
.35812 1.18037 m .35823 1.14715 L .35281 1.17712 L .008 .651 0 0 k
F
.35281 1.17712 m .34201 1.18778 L .33906 1.17095 L 0 .786 .996 0 k
F
.34201 1.18778 m .35751 1.17155 L .33597 1.16409 L .026 .651 0 0 k
F
.35119 1.27527 m .34118 1.23498 L .33507 1.26263 L .051 .652 0 0 k
F
.34118 1.23498 m .3351 1.23091 L .33507 1.26263 L F
.35199 1.22693 m .35742 1.19814 L .34201 1.18778 L .026 .651 0 0 k
F
.35766 1.22271 m .35732 1.23109 L .35199 1.22693 L 0 .764 .996 0 k
F
.35732 1.23109 m .35742 1.19814 L .35199 1.22693 L .026 .651 0 0 k
F
.35199 1.22693 m .34118 1.23498 L .33821 1.2184 L 0 .764 .996 0 k
F
.34118 1.23498 m .3567 1.22181 L .33512 1.21061 L .051 .652 0 0 k
F
.35043 1.32155 m .34038 1.28047 L .33428 1.30631 L .079 .652 0 0 k
F
.34038 1.28047 m .33429 1.27541 L .33428 1.30631 L F
.35119 1.27527 m .35662 1.24794 L .34118 1.23498 L .051 .652 0 0 k
F
.35687 1.27254 m .35653 1.28032 L .35119 1.27527 L 0 .746 .996 0 k
F
.35653 1.28032 m .35662 1.24794 L .35119 1.27527 L .051 .652 0 0 k
F
.35119 1.27527 m .34038 1.28047 L .33738 1.26444 L 0 .746 .996 0 k
F
.34038 1.28047 m .35592 1.27054 L .33429 1.25562 L .079 .652 0 0 k
F
.34971 1.36519 m .33962 1.32369 L .33353 1.34748 L .109 .651 0 0 k
F
.33962 1.32369 m .33352 1.31767 L .33353 1.34748 L F
.35043 1.32155 m .35586 1.29596 L .34038 1.28047 L .079 .652 0 0 k
F
.3561 1.32042 m .35578 1.32746 L .35043 1.32155 L 0 .732 .996 0 k
F
.35578 1.32746 m .35586 1.29596 L .35043 1.32155 L .079 .652 0 0 k
F
.35043 1.32155 m .33962 1.32369 L .33659 1.30849 L 0 .732 .996 0 k
F
.33962 1.32369 m .35517 1.31713 L .33351 1.29858 L .109 .651 0 0 k
F
.34904 1.40562 m .3389 1.36409 L .33283 1.38561 L .141 .647 0 0 k
F
.3389 1.36409 m .33279 1.35717 L .33283 1.38561 L F
.34971 1.36519 m .35513 1.34161 L .33962 1.32369 L .109 .651 0 0 k
F
.35538 1.36576 m .35507 1.37192 L .34971 1.36519 L 0 .722 .996 0 k
F
.35507 1.37192 m .35513 1.34161 L .34971 1.36519 L .109 .651 0 0 k
F
.34971 1.36519 m .3389 1.36409 L .33584 1.35001 L 0 .722 .996 0 k
F
.3389 1.36409 m .35447 1.36101 L .33277 1.33895 L .141 .647 0 0 k
F
.35504 1.38711 m .35507 1.37192 L .34971 1.36519 L .109 .651 0 0 k
F
.34844 1.44233 m .33825 1.40114 L .3322 1.4202 L .176 .639 0 0 k
F
.33825 1.40114 m .33213 1.39339 L .3322 1.4202 L F
.34904 1.40562 m .35445 1.3843 L .3389 1.36409 L .141 .647 0 0 k
F
.35471 1.40798 m .35441 1.41313 L .34904 1.40562 L 0 .721 .996 0 k
F
.35441 1.41313 m .35445 1.3843 L .34904 1.40562 L .141 .647 0 0 k
F
.34904 1.40562 m .33825 1.40114 L .33515 1.38847 L 0 .721 .996 0 k
F
.33825 1.40114 m .35382 1.4016 L .33209 1.37622 L .176 .639 0 0 k
F
.3544 1.42757 m .35441 1.41313 L .34904 1.40562 L .141 .647 0 0 k
F
.35331 1.49616 m .3479 1.4748 L .33171 1.46635 L .224 .626 0 0 k
F
.35355 1.48085 m .3479 1.4748 L .33203 1.44872 L 0 .759 .996 0 k
F
.3479 1.4748 m .33165 1.4508 L .33203 1.44872 L F
.3479 1.4748 m .33767 1.43436 L .33397 1.45423 L .224 .626 0 0 k
F
.3479 1.4748 m .33397 1.45423 L .33171 1.46635 L F
.33767 1.43436 m .33154 1.42586 L .33171 1.46635 L F
.34175 1.49592 m .3393 1.49034 L .34026 1.49351 L .996 .479 0 .017 k
F
.3404 1.49395 m .3393 1.49034 L .3404 1.49395 L F
.34175 1.49592 m .33922 1.495 L .3404 1.49395 L 0 .779 .996 0 k
F
.35308 1.51051 m .34744 1.50259 L .33153 1.47643 L 0 .736 .996 .087 k
F
.34744 1.50259 m .33349 1.48063 L .33126 1.49121 L .301 .602 0 0 k
F
.34744 1.50259 m .33117 1.47697 L .33153 1.47643 L 0 .736 .996 .087 k
F
.33716 1.46329 m .33102 1.45414 L .33126 1.49121 L .301 .602 0 0 k
F
.35288 1.52334 m .34744 1.50259 L .33126 1.49121 L F
.34133 1.52017 m .33881 1.51869 L .33998 1.51806 L 0 .768 .996 0 k
F
.33985 1.51767 m .33887 1.51489 L .33985 1.51767 L .996 .549 0 .124 k
F
.35269 1.53508 m .34707 1.52531 L .33111 1.49945 L 0 .872 .996 .152 k
F
.34707 1.52531 m .33673 1.48754 L .33352 1.50054 L .436 .557 0 0 k
F
.34707 1.52531 m .33352 1.50054 L .33311 1.50222 L F
.34707 1.52531 m .33078 1.49837 L .33111 1.49945 L 0 .872 .996 .152 k
F
.33673 1.48754 m .33059 1.47783 L .3309 1.51117 L .436 .557 0 0 k
F
.34707 1.52531 m .33639 1.50676 L .33078 1.49837 L 0 .872 .996 .152 k
F
.33639 1.50676 m .3301 1.48503 L .33023 1.49549 L .745 .467 0 0 k
F
.33639 1.50676 m .33023 1.49549 L .33025 1.49662 L F
.33639 1.50676 m .3299 1.49549 L .33025 1.49662 L 0 .872 .996 .152 k
F
.33639 1.50676 m .33025 1.49662 L .33078 1.49837 L F
.35253 1.54526 m .34707 1.52531 L .3309 1.51117 L .436 .557 0 0 k
F
.34707 1.52531 m .33311 1.50222 L .3309 1.51117 L F
.33987 1.5407 m .33941 1.54051 L .33902 1.54018 L 0 .996 .996 .159 k
F
.35238 1.55421 m .34678 1.54265 L .33078 1.51746 L .5 .5 .5 1 k
F
.35227 1.56159 m .34678 1.54265 L .33063 1.52595 L .745 .467 0 0 k
F
.34678 1.54265 m .33639 1.50676 L .33316 1.51751 L F
.34678 1.54265 m .33048 1.51469 L .33078 1.51746 L .5 .5 .5 1 k
F
.33639 1.50676 m .33025 1.49662 L .33063 1.52595 L .745 .467 0 0 k
F
.34678 1.54265 m .33316 1.51751 L .33281 1.51868 L F
.34678 1.54265 m .33281 1.51868 L .33063 1.52595 L F
.33614 1.5207 m .32982 1.50031 L .32998 1.50935 L .996 .462 0 0 k
F
.34678 1.54265 m .33614 1.5207 L .33048 1.51469 L .5 .5 .5 1 k
F
.33614 1.5207 m .32998 1.50935 L .33 1.51023 L .996 .462 0 0 k
F
.33614 1.5207 m .32969 1.50737 L .33 1.51023 L .5 .5 .5 1 k
F
.33614 1.5207 m .33 1.51023 L .33048 1.51469 L F
.35217 1.56763 m .34659 1.55435 L .33055 1.53019 L F
.33614 1.5207 m .33 1.51023 L .33028 1.5257 L .996 .462 0 0 k
F
.33614 1.5207 m .33028 1.5257 L .33261 1.52979 L F
.34659 1.55435 m .33028 1.5257 L .33055 1.53019 L .5 .5 .5 1 k
F
.33986 1.54107 m .33941 1.54051 L .33902 1.54018 L F
.3521 1.5721 m .34659 1.55435 L .33046 1.53533 L .996 .462 0 0 k
F
.34659 1.55435 m .33614 1.5207 L .33282 1.52924 L F
.34659 1.55435 m .33282 1.52924 L .33046 1.53533 L F
.336 1.52914 m .32963 1.51028 L .32983 1.51795 L .996 .5 0 .044 k
F
.34659 1.55435 m .336 1.52914 L .33028 1.5257 L .5 .5 .5 1 k
F
.336 1.52914 m .32983 1.51795 L .32985 1.51848 L .996 .5 0 .044 k
F
.336 1.52914 m .32957 1.51384 L .32985 1.51848 L .5 .5 .5 1 k
F
.336 1.52914 m .32985 1.51848 L .33028 1.5257 L F
.33261 1.52979 m .33028 1.5257 L .33046 1.53533 L .996 .462 0 0 k
F
.34076 1.55334 m .33828 1.54879 L .33988 1.5518 L .5 .5 .5 1 k
F
.34076 1.55334 m .33825 1.55075 L .33941 1.55103 L 0 .777 .996 0 k
F
.34001 1.55205 m .33828 1.54879 L .33941 1.55103 L .5 .5 .5 1 k
F
.34062 1.56178 m .33927 1.55942 L .34584 1.56372 L 0 .806 .996 0 k
F
.34062 1.56178 m .34584 1.56372 L .34654 1.56491 L F
.35205 1.57515 m .34649 1.56024 L .33042 1.53747 L .996 .647 0 .199 k
F
.336 1.52914 m .32985 1.51848 L .33018 1.53124 L .996 .5 0 .044 k
F
.336 1.52914 m .33018 1.53124 L .33251 1.53538 L F
.34649 1.56024 m .33018 1.53124 L .33042 1.53747 L .996 .647 0 .199 k
F
.35203 1.57665 m .34649 1.56024 L .33039 1.53919 L .996 .5 0 .044 k
F
.34649 1.56024 m .336 1.52914 L .33186 1.53655 L F
.34649 1.56024 m .33186 1.53655 L .33039 1.53919 L F
.34744 1.50259 m .33673 1.48754 L .33117 1.47697 L 0 .736 .996 .087 k
F
.34744 1.50259 m .33716 1.46329 L .33349 1.48063 L .301 .602 0 0 k
F
.3479 1.4748 m .33716 1.46329 L .33165 1.4508 L 0 .759 .996 0 k
F
.34844 1.44233 m .35382 1.42347 L .33825 1.40114 L .176 .639 0 0 k
F
.3541 1.44651 m .35382 1.45053 L .34844 1.44233 L 0 .732 .996 0 k
F
.35382 1.45053 m .35382 1.42347 L .34844 1.44233 L .176 .639 0 0 k
F
.34844 1.44233 m .33767 1.43436 L .33452 1.42337 L 0 .732 .996 0 k
F
.33767 1.43436 m .35323 1.43837 L .33147 1.40988 L .224 .626 0 0 k
F
.35382 1.46408 m .35382 1.45053 L .34844 1.44233 L .176 .639 0 0 k
F
.3479 1.4748 m .35326 1.4586 L .33767 1.43436 L .224 .626 0 0 k
F
.35355 1.48085 m .35329 1.48363 L .3479 1.4748 L 0 .759 .996 0 k
F
.35329 1.48363 m .35326 1.4586 L .3479 1.4748 L .224 .626 0 0 k
F
.33716 1.46329 m .35271 1.47081 L .33093 1.4395 L .301 .602 0 0 k
F
.35331 1.49616 m .35329 1.48363 L .3479 1.4748 L .224 .626 0 0 k
F
.35288 1.52334 m .35284 1.51196 L .34744 1.50259 L .301 .602 0 0 k
F
.34744 1.50259 m .35277 1.48921 L .33716 1.46329 L F
.35308 1.51051 m .35284 1.51196 L .34744 1.50259 L 0 .736 .996 .087 k
F
.35284 1.51196 m .35277 1.48921 L .34744 1.50259 L .301 .602 0 0 k
F
.33673 1.48754 m .35227 1.49848 L .33047 1.46466 L .436 .557 0 0 k
F
.34707 1.52531 m .34992 1.5106 L .33673 1.48754 L F
.34744 1.50259 m .34992 1.5106 L .33673 1.48754 L 0 .736 .996 .087 k
F
.35284 1.51196 m .35236 1.51487 L .34744 1.50259 L F
.35269 1.53508 m .35247 1.53513 L .34707 1.52531 L 0 .872 .996 .152 k
F
.35247 1.53513 m .35236 1.51487 L .34707 1.52531 L .436 .557 0 0 k
F
.35236 1.51487 m .34992 1.5106 L .34707 1.52531 L F
.35236 1.51487 m .35197 1.51724 L .34992 1.5106 L 0 .736 .996 .087 k
F
.35236 1.51487 m .34992 1.5106 L .34744 1.50259 L F
.35236 1.51487 m .35227 1.49848 L .34992 1.5106 L .436 .557 0 0 k
F
.34992 1.5106 m .35227 1.49848 L .33673 1.48754 L F
.33716 1.46329 m .34828 1.48559 L .33062 1.45629 L 0 .759 .996 0 k
F
.34828 1.48559 m .35235 1.49374 L .34163 1.47527 L F
.34828 1.48559 m .34163 1.47527 L .33062 1.45629 L F
.33767 1.43436 m .34933 1.45809 L .33111 1.42951 L 0 .732 .996 0 k
F
.34933 1.45809 m .3528 1.46516 L .3433 1.44954 L F
.34933 1.45809 m .3433 1.44954 L .33111 1.42951 L F
.33825 1.40114 m .35034 1.42578 L .33168 1.39841 L 0 .721 .996 0 k
F
.35034 1.42578 m .35334 1.43188 L .34489 1.41883 L F
.35034 1.42578 m .34489 1.41883 L .33168 1.39841 L F
.3389 1.36409 m .35135 1.38915 L .33232 1.36341 L 0 .722 .996 0 k
F
.35135 1.38915 m .35394 1.39437 L .34644 1.38363 L F
.35135 1.38915 m .34644 1.38363 L .33232 1.36341 L F
.33962 1.32369 m .35236 1.34873 L .33302 1.32499 L 0 .732 .996 0 k
F
.35236 1.34873 m .3546 1.35313 L .34796 1.34448 L F
.35236 1.34873 m .34796 1.34448 L .33302 1.32499 L F
.34038 1.28047 m .35339 1.30507 L .33378 1.28365 L 0 .746 .996 0 k
F
.35339 1.30507 m .35531 1.3087 L .34949 1.30193 L F
.35339 1.30507 m .34949 1.30193 L .33378 1.28365 L F
.34118 1.23498 m .35444 1.25875 L .33458 1.2399 L 0 .764 .996 0 k
F
.35444 1.25875 m .35606 1.26167 L .35102 1.25656 L F
.35444 1.25875 m .35102 1.25656 L .33458 1.2399 L F
.34201 1.18778 m .35549 1.21035 L .33542 1.19429 L 0 .786 .996 0 k
F
.35549 1.21035 m .35685 1.21261 L .35258 1.20896 L F
.35549 1.21035 m .35258 1.20896 L .33542 1.19429 L F
.34286 1.13944 m .35657 1.16046 L .33628 1.14737 L 0 .812 .996 0 k
F
.35657 1.16046 m .35766 1.16213 L .35415 1.15971 L F
.35657 1.16046 m .35415 1.15971 L .33628 1.14737 L F
.34372 1.09051 m .35765 1.10968 L .33715 1.0997 L 0 .841 .996 0 k
F
.35765 1.10968 m .35848 1.11083 L .35576 1.10941 L F
.35765 1.10968 m .35576 1.10941 L .33715 1.0997 L F
.36013 1.06759 m .35977 1.07688 L .35449 1.07546 L F
.35978 1.07506 m .35988 1.04402 L .35449 1.07546 L .002 .623 0 0 k
F
.35761 1.05725 m .3593 1.05928 L .35738 1.05861 L 0 .863 .996 .002 k
F
.35988 1.04402 m .3575 1.04363 L .35449 1.07546 L .002 .623 0 0 k
F
.35761 1.05725 m .35738 1.05861 L .33803 1.05182 L 0 .863 .996 .002 k
F
.34459 1.04155 m .35761 1.05725 L .33803 1.05182 L F
.34459 1.04155 m .33803 1.05182 L .3385 1.04275 L F
.35449 1.07546 m .34372 1.09051 L .34124 1.07648 L 0 .841 .996 0 k
F
.34372 1.09051 m .3589 1.06916 L .33772 1.06875 L .003 .639 0 0 k
F
.3589 1.06916 m .35915 1.06881 L .35833 1.06881 L F
.3589 1.06916 m .35833 1.06881 L .33772 1.06875 L F
.33803 1.05182 m .3352 1.056 L .31675 1.04504 L 0 .851 .996 0 k
F
.36095 1.01597 m .36059 1.02528 L .35533 1.02476 L 0 .863 .996 .002 k
F
.3606 1.02347 m .3607 .99301 L .35533 1.02476 L .001 .606 0 0 k
F
.35844 1.00636 m .36012 1.00808 L .35821 1.00773 L 0 .891 .996 .013 k
F
.3607 .99301 m .35832 .99303 L .35533 1.02476 L .001 .606 0 0 k
F
.35844 1.00636 m .35821 1.00773 L .3389 1.00425 L 0 .891 .996 .013 k
F
.34544 .99311 m .35844 1.00636 L .3389 1.00425 L F
.34544 .99311 m .3389 1.00425 L .33937 .9953 L F
.35533 1.02476 m .34459 1.04155 L .3421 1.02799 L 0 .863 .996 .002 k
F
.34459 1.04155 m .35944 1.01833 L .33859 1.02102 L .002 .623 0 0 k
F
.35944 1.01833 m .35997 1.0175 L .35825 1.01778 L F
.35944 1.01833 m .35825 1.01778 L .33859 1.02102 L F
.33859 1.02102 m .33961 1.00995 L .33607 1.00905 L .004 .537 0 0 k
F
.31816 1.0256 m .31815 1.0235 L .31001 1.02447 L .022 .583 0 0 k
F
.3389 1.00425 m .33607 1.00905 L .31767 1.00047 L 0 .881 .996 0 k
F
.33859 1.02102 m .33607 1.00905 L .31719 1.02387 L .004 .537 0 0 k
F
.33607 1.00905 m .32136 1.00781 L .31719 1.02387 L F
.33607 1.00905 m .31889 1.0076 L .31767 1.00047 L 0 .881 .996 0 k
F
.31907 .98125 m .31906 .97917 L .31093 .98105 L .02 .565 0 0 k
F
.33945 .97393 m .33693 .96282 L .3181 .97962 L .003 .518 0 0 k
F
.33975 .95752 m .33693 .96282 L .31857 .95669 L 0 .911 .996 0 k
F
.33693 .96282 m .32225 .96365 L .31857 .95669 L F
.33693 .96282 m .31978 .96379 L .3181 .97962 L .003 .518 0 0 k
F
.32934 .97707 m .32207 .97717 L .31857 .95669 L 0 .911 .996 0 k
F
.32065 .92857 m .31995 .93803 L .31184 .93874 L 0 .996 .996 .09 k
F
.31995 .93601 m .31988 .90846 L .31184 .93874 L .019 .547 0 0 k
F
.34058 .9121 m .33777 .9178 L .31945 .91415 L 0 .945 .996 .006 k
F
.36328 .86908 m .36295 .87763 L .35772 .87962 L 0 .985 .996 .059 k
F
.36295 .87595 m .363 .84865 L .35772 .87962 L 0 .552 0 0 k
F
.36087 .86118 m .36246 .86184 L .36066 .8624 L 0 .996 .996 .091 k
F
.363 .84865 m .36065 .84977 L .35772 .87962 L 0 .552 0 0 k
F
.36087 .86118 m .36066 .8624 L .34138 .86846 L 0 .996 .996 .091 k
F
.34786 .85584 m .36087 .86118 L .34138 .86846 L F
.34786 .85584 m .34138 .86846 L .34183 .86066 L F
.35772 .87962 m .34709 .89978 L .34458 .88885 L 0 .985 .996 .059 k
F
.34709 .89978 m .36101 .87292 L .3411 .88367 L 0 .571 0 0 k
F
.36101 .87292 m .36233 .87037 L .35826 .87292 L F
.36101 .87292 m .35826 .87292 L .3411 .88367 L F
.3411 .88367 m .34209 .8738 L .33857 .87444 L 0 .479 0 0 k
F
.3208 .89443 m .32072 .868 L .31271 .89797 L .017 .528 0 0 k
F
.34138 .86846 m .33857 .87444 L .32029 .8733 L 0 .992 .996 .022 k
F
.3411 .88367 m .33857 .87444 L .31985 .89458 L 0 .479 0 0 k
F
.33857 .87444 m .32396 .87919 L .31985 .89458 L F
.33857 .87444 m .3215 .87999 L .32029 .8733 L 0 .992 .996 .022 k
F
.33181 .84975 m .32458 .8527 L .31985 .89458 L 0 .479 0 0 k
F
.31995 .93803 m .31995 .93601 L .31184 .93874 L .019 .547 0 0 k
F
.33777 .9178 m .32312 .92063 L .31899 .93637 L .001 .499 0 0 k
F
.33777 .9178 m .32407 .92231 L .32312 .92063 L 0 .945 .996 .006 k
F
.33777 .9178 m .32312 .92063 L .31945 .91415 L F
.34029 .92799 m .33777 .9178 L .31899 .93637 L .001 .499 0 0 k
F
.33777 .9178 m .33102 .89053 L .32312 .92063 L F
.33857 .87444 m .33102 .89053 L .3215 .87999 L 0 .992 .996 .022 k
F
.33102 .89053 m .32377 .89258 L .3215 .87999 L F
.33857 .87444 m .33181 .84975 L .32396 .87919 L 0 .479 0 0 k
F
.33102 .89053 m .32615 .87086 L .32377 .89258 L .001 .499 0 0 k
F
.32312 .92063 m .32066 .92111 L .31899 .93637 L F
.33019 .93312 m .32293 .93421 L .32066 .92111 L 0 .945 .996 .006 k
F
.32312 .92063 m .32066 .92111 L .31945 .91415 L F
.33019 .93312 m .32066 .92111 L .32312 .92063 L F
.33102 .89053 m .32377 .89258 L .32066 .92111 L .001 .499 0 0 k
F
.33102 .89053 m .32066 .92111 L .32312 .92063 L F
.33102 .89053 m .32552 .90224 L .32377 .89258 L 0 .992 .996 .022 k
F
.34214 .82702 m .33934 .83318 L .32109 .83453 L 0 .996 .996 .047 k
F
.34188 .84141 m .33934 .83318 L .32067 .85466 L 0 .457 0 0 k
F
.33934 .83318 m .32475 .83973 L .32109 .83453 L 0 .996 .996 .047 k
F
.33934 .83318 m .3223 .84083 L .32067 .85466 L 0 .457 0 0 k
F
.33181 .84975 m .32458 .8527 L .32109 .83453 L 0 .996 .996 .047 k
F
.34285 .78818 m .34006 .7944 L .32184 .79821 L 0 .996 .996 .08 k
F
.36527 .74404 m .36497 .75077 L .35978 .75485 L 0 .996 .996 .178 k
F
.36497 .74932 m .36495 .7269 L .35978 .75485 L 0 .489 .001 0 k
F
.3631 .7369 m .36447 .73659 L .36295 .73773 L 0 .996 .996 .286 k
F
.36495 .7269 m .36261 .72892 L .35978 .75485 L 0 .489 .001 0 k
F
.3631 .7369 m .36295 .73773 L .34351 .75229 L 0 .996 .996 .286 k
F
.3499 .73991 m .3631 .7369 L .34351 .75229 L F
.3499 .73991 m .34351 .75229 L .34391 .74674 L F
.35978 .75485 m .34928 .77553 L .34672 .76878 L 0 .996 .996 .178 k
F
.34928 .77553 m .36219 .74811 L .34328 .76463 L 0 .512 0 0 k
F
.36219 .74811 m .36436 .7435 L .35804 .74983 L F
.36219 .74811 m .35804 .74983 L .34328 .76463 L F
.34328 .76463 m .34073 .75848 L .32217 .78197 L 0 .407 .001 0 k
F
.34073 .75848 m .34508 .76911 L .33325 .77513 L 0 .996 .996 .12 k
F
.36583 .70907 m .36554 .71499 L .36036 .71966 L 0 .996 .996 .286 k
F
.36553 .71365 m .36549 .69314 L .36036 .71966 L 0 .464 .003 0 k
F
.36379 .70192 m .36503 .70137 L .36366 .70257 L 0 .996 .996 .451 k
F
.36549 .69314 m .36315 .69541 L .36036 .71966 L 0 .464 .003 0 k
F
.36379 .70192 m .36366 .70257 L .34411 .71968 L 0 .996 .996 .451 k
F
.35047 .70774 m .36379 .70192 L .34411 .71968 L F
.35047 .70774 m .34411 .71968 L .34449 .71508 L F
.36036 .71966 m .3499 .73991 L .34732 .73481 L 0 .996 .996 .286 k
F
.3499 .73991 m .36243 .71299 L .3439 .73083 L 0 .489 .001 0 k
F
.36243 .71299 m .36493 .70761 L .3578 .71548 L F
.36243 .71299 m .3578 .71548 L .3439 .73083 L F
.3439 .73083 m .34134 .72573 L .32283 .74987 L 0 .379 .005 0 k
F
.34134 .72573 m .34573 .73471 L .3339 .742 L 0 .996 .996 .17 k
F
.35097 .6793 m .36554 .66996 L .34464 .69064 L 0 .996 .996 .703 k
F
.35097 .6793 m .34464 .69064 L .34504 .68663 L F
.34446 .70049 m .34188 .69644 L .32343 .721 L 0 .348 .015 0 k
F
.34464 .69064 m .34188 .69644 L .32371 .70719 L 0 .996 .996 .278 k
F
.34188 .69644 m .3274 .70886 L .32371 .70719 L F
.34188 .69644 m .32496 .71095 L .32343 .721 L 0 .348 .015 0 k
F
.34411 .71968 m .34134 .72573 L .32316 .73425 L 0 .996 .996 .17 k
F
.34134 .72573 m .32439 .73878 L .32316 .73425 L F
.34134 .72573 m .32495 .73479 L .32439 .73878 L 0 .379 .005 0 k
F
.34134 .72573 m .32439 .73878 L .32283 .74987 L F
.34134 .72573 m .32474 .74008 L .32439 .73878 L 0 .996 .996 .17 k
F
.34351 .75229 m .34073 .75848 L .32253 .76468 L 0 .996 .996 .12 k
F
.34073 .75848 m .32375 .7699 L .32253 .76468 L F
.34073 .75848 m .32431 .76564 L .32375 .7699 L 0 .407 .001 0 k
F
.34073 .75848 m .32375 .7699 L .32217 .78197 L F
.34073 .75848 m .32411 .77143 L .32375 .7699 L 0 .996 .996 .12 k
F
.34006 .7944 m .3255 .80264 L .32145 .81701 L 0 .433 0 0 k
F
.34006 .7944 m .32641 .80373 L .3255 .80264 L 0 .996 .996 .08 k
F
.34006 .7944 m .3255 .80264 L .32184 .79821 L F
.34261 .8016 m .34006 .7944 L .32145 .81701 L 0 .433 0 0 k
F
.34006 .7944 m .33325 .77513 L .3255 .80264 L F
.34073 .75848 m .33325 .77513 L .32411 .77143 L 0 .996 .996 .12 k
F
.33325 .77513 m .32605 .77972 L .32411 .77143 L F
.34073 .75848 m .3339 .742 L .32431 .76564 L 0 .407 .001 0 k
F
.33325 .77513 m .32834 .7612 L .32605 .77972 L 0 .433 0 0 k
F
.3255 .80264 m .32305 .80402 L .32145 .81701 L F
.33256 .81116 m .32534 .81496 L .32305 .80402 L 0 .996 .996 .08 k
F
.3255 .80264 m .32305 .80402 L .32184 .79821 L F
.33256 .81116 m .32305 .80402 L .3255 .80264 L F
.33325 .77513 m .32605 .77972 L .32305 .80402 L 0 .433 0 0 k
F
.33325 .77513 m .32305 .80402 L .3255 .80264 L F
.33325 .77513 m .32782 .78724 L .32605 .77972 L 0 .996 .996 .12 k
F
.34328 .76463 m .34423 .75655 L .34073 .75848 L 0 .407 .001 0 k
F
.34407 .75563 m .34626 .76851 L .34154 .75668 L 0 .996 .996 .12 k
F
.36466 .78259 m .36434 .79004 L .35914 .79348 L 0 .996 .996 .129 k
F
.36434 .7885 m .36435 .76429 L .35914 .79348 L 0 .512 0 0 k
F
.36238 .77533 m .36385 .7753 L .36221 .77631 L 0 .996 .996 .178 k
F
.36435 .76429 m .36201 .76604 L .35914 .79348 L 0 .512 0 0 k
F
.36238 .77533 m .36221 .77631 L .34285 .78818 L 0 .996 .996 .178 k
F
.34928 .77553 m .36238 .77533 L .34285 .78818 L F
.34928 .77553 m .34285 .78818 L .34327 .78177 L F
.33934 .83318 m .33256 .81116 L .3223 .84083 L 0 .457 0 0 k
F
.33256 .81116 m .32534 .81496 L .3223 .84083 L F
.34006 .7944 m .34383 .80673 L .33256 .81116 L 0 .996 .996 .08 k
F
.34285 .78818 m .34357 .79287 L .34006 .7944 L F
.34261 .8016 m .34357 .79287 L .34006 .7944 L 0 .433 0 0 k
F
.35914 .79348 m .34859 .81429 L .34606 .80601 L 0 .996 .996 .129 k
F
.34859 .81429 m .36373 .78282 L .34261 .8016 L 0 .533 0 0 k
F
.34357 .79287 m .34558 .80604 L .34006 .7944 L 0 .996 .996 .08 k
F
.364 .8244 m .36367 .83245 L .35845 .8352 L 0 .996 .996 .091 k
F
.36367 .83084 m .3637 .805 L .35845 .8352 L 0 .533 0 0 k
F
.36164 .81688 m .36318 .81718 L .36144 .81799 L 0 .996 .996 .129 k
F
.3637 .805 m .36135 .80644 L .35845 .8352 L 0 .533 0 0 k
F
.36164 .81688 m .36144 .81799 L .34214 .82702 L 0 .996 .996 .129 k
F
.34859 .81429 m .36164 .81688 L .34214 .82702 L F
.34859 .81429 m .34214 .82702 L .34257 .81986 L F
.33934 .83318 m .3431 .84673 L .33181 .84975 L 0 .996 .996 .047 k
F
.34214 .82702 m .34285 .83208 L .33934 .83318 L F
.34188 .84141 m .34285 .83208 L .33934 .83318 L 0 .457 0 0 k
F
.35845 .8352 m .34786 .85584 L .34534 .84616 L 0 .996 .996 .091 k
F
.34786 .85584 m .36305 .82525 L .34188 .84141 L 0 .552 0 0 k
F
.34285 .83208 m .34486 .84627 L .33934 .83318 L 0 .996 .996 .047 k
F
.3393 .8729 m .3396 .87425 L .33857 .87444 L 0 .992 .996 .022 k
F
.34138 .86846 m .34197 .8729 L .3393 .8729 L F
.34197 .8729 m .34409 .8888 L .3393 .8729 L F
.36253 .91621 m .36219 .92515 L .35695 .92634 L 0 .93 .996 .033 k
F
.36219 .92341 m .36227 .89483 L .35695 .92634 L 0 .571 0 0 k
F
.36007 .90783 m .36171 .90885 L .35985 .90913 L 0 .985 .996 .059 k
F
.36227 .89483 m .3599 .8956 L .35695 .92634 L 0 .571 0 0 k
F
.36007 .90783 m .35985 .90913 L .34058 .9121 L 0 .985 .996 .059 k
F
.34709 .89978 m .36007 .90783 L .34058 .9121 L F
.34709 .89978 m .34058 .9121 L .34104 .90379 L F
.33693 .96282 m .33019 .93312 L .31978 .96379 L .003 .518 0 0 k
F
.33019 .93312 m .32293 .93421 L .31978 .96379 L F
.36175 .96534 m .3614 .97453 L .35615 .97488 L 0 .891 .996 .013 k
F
.36141 .97274 m .36149 .94312 L .35615 .97488 L 0 .589 0 0 k
F
.35926 .95639 m .36093 .95776 L .35903 .95774 L 0 .93 .996 .033 k
F
.36149 .94312 m .35913 .94352 L .35615 .97488 L 0 .589 0 0 k
F
.35926 .95639 m .35903 .95774 L .33975 .95752 L 0 .93 .996 .033 k
F
.34628 .94569 m .35926 .95639 L .33975 .95752 L F
.34628 .94569 m .33975 .95752 L .34022 .94881 L F
.33777 .9178 m .34153 .9332 L .33019 .93312 L 0 .945 .996 .006 k
F
.34058 .9121 m .3413 .91765 L .33777 .9178 L F
.35695 .92634 m .34628 .94569 L .34378 .93369 L 0 .93 .996 .033 k
F
.34628 .94569 m .36157 .91777 L .34029 .92799 L 0 .589 0 0 k
F
.33693 .96282 m .3433 .93322 L .33019 .93312 L .003 .518 0 0 k
F
.33945 .97393 m .34047 .96318 L .33693 .96282 L F
.33975 .95752 m .34047 .96318 L .33693 .96282 L 0 .911 .996 0 k
F
.34047 .96318 m .3433 .93322 L .33693 .96282 L .003 .518 0 0 k
F
.32934 .97707 m .32207 .97717 L .31719 1.02387 L .004 .537 0 0 k
F
.33607 1.00905 m .32934 .97707 L .32136 1.00781 L F
.35615 .97488 m .34544 .99311 L .34295 .98023 L 0 .891 .996 .013 k
F
.34544 .99311 m .36078 .96698 L .33945 .97393 L .001 .606 0 0 k
F
.33693 .96282 m .3407 .97882 L .32934 .97707 L 0 .911 .996 0 k
F
.34047 .96318 m .34247 .97909 L .33693 .96282 L F
.33672 1.00794 m .33699 1.00928 L .33607 1.00905 L 0 .881 .996 0 k
F
.3389 1.00425 m .33952 1.00923 L .33672 1.00794 L F
.33952 1.00923 m .34163 1.02593 L .33672 1.00794 L F
.33772 1.06875 m .33875 1.05745 L .3352 1.056 L .006 .554 0 0 k
F
.31723 1.07063 m .31723 1.06851 L .30906 1.06855 L .025 .601 0 0 k
F
.3352 1.056 m .32045 1.05263 L .31627 1.06867 L .006 .554 0 0 k
F
.3352 1.056 m .32145 1.05467 L .32045 1.05263 L 0 .851 .996 0 k
F
.3352 1.056 m .32045 1.05263 L .31675 1.04504 L F
.33772 1.06875 m .3352 1.056 L .31627 1.06867 L .006 .554 0 0 k
F
.3352 1.056 m .32847 1.02195 L .32045 1.05263 L F
.33607 1.00905 m .32847 1.02195 L .31889 1.0076 L 0 .881 .996 0 k
F
.32847 1.02195 m .32118 1.02102 L .31889 1.0076 L F
.32847 1.02195 m .32362 .9974 L .32118 1.02102 L .006 .554 0 0 k
F
.32045 1.05263 m .31798 1.05207 L .31627 1.06867 L F
.33715 1.0997 m .33432 1.10317 L .31583 1.08993 L 0 .828 .996 0 k
F
.33684 1.11662 m .33432 1.10317 L .31534 1.11352 L .008 .573 0 0 k
F
.33432 1.10317 m .31955 1.09764 L .31534 1.11352 L F
.33432 1.10317 m .31707 1.09671 L .31583 1.08993 L 0 .828 .996 0 k
F
.32759 1.06726 m .32029 1.06529 L .31534 1.11352 L .008 .573 0 0 k
F
.33432 1.10317 m .32671 1.1125 L .31707 1.09671 L 0 .828 .996 0 k
F
.33432 1.10317 m .32759 1.06726 L .31955 1.09764 L .008 .573 0 0 k
F
.33432 1.10317 m .33948 1.07266 L .32759 1.06726 L F
.33491 1.10635 m .33527 1.10371 L .33432 1.10317 L F
.33715 1.0997 m .33788 1.10517 L .33432 1.10317 L 0 .828 .996 0 k
F
.33527 1.10371 m .33948 1.07266 L .33432 1.10317 L .008 .573 0 0 k
F
.34286 1.13944 m .33684 1.11662 L .33681 1.13742 L .008 .651 0 0 k
F
.33628 1.14737 m .33345 1.15003 L .31491 1.13463 L 0 .812 .996 0 k
F
.33597 1.16409 m .33345 1.15003 L .31443 1.15793 L .01 .593 0 0 k
F
.33345 1.15003 m .31616 1.14104 L .31491 1.13463 L 0 .812 .996 0 k
F
.32671 1.1125 m .3194 1.10949 L .31616 1.14104 L .01 .593 0 0 k
F
.32671 1.1125 m .31958 1.11046 L .3194 1.10949 L 0 .828 .996 0 k
F
.32671 1.1125 m .3194 1.10949 L .31707 1.09671 L F
.33345 1.15003 m .32671 1.1125 L .31616 1.14104 L .01 .593 0 0 k
F
.32671 1.1125 m .32186 1.08548 L .3194 1.10949 L F
.33345 1.15003 m .31616 1.14104 L .31443 1.15793 L F
.33345 1.15003 m .31658 1.14321 L .31616 1.14104 L 0 .812 .996 0 k
F
.33345 1.15003 m .32585 1.15718 L .31658 1.14321 L F
.33345 1.15003 m .33865 1.11975 L .32671 1.1125 L .01 .593 0 0 k
F
.34201 1.18778 m .33597 1.16409 L .33594 1.18473 L .026 .651 0 0 k
F
.33542 1.19429 m .33259 1.19605 L .314 1.17864 L 0 .804 .996 0 k
F
.33259 1.19605 m .33782 1.16627 L .32585 1.15718 L .013 .613 0 0 k
F
.33324 1.19976 m .33362 1.19694 L .33259 1.19605 L F
.33512 1.21061 m .33599 1.20107 L .33324 1.19976 L F
.33542 1.19429 m .33617 1.19916 L .33259 1.19605 L 0 .804 .996 0 k
F
.33407 1.15348 m .33444 1.15074 L .33345 1.15003 L .01 .593 0 0 k
F
.33597 1.16409 m .33686 1.15435 L .33407 1.15348 L F
.33628 1.14737 m .33702 1.15259 L .33345 1.15003 L 0 .812 .996 0 k
F
.34286 1.13944 m .33628 1.14737 L .33681 1.13742 L F
.33686 1.15435 m .33993 1.12053 L .33407 1.15348 L .01 .593 0 0 k
F
.33684 1.11662 m .33773 1.10676 L .33491 1.10635 L .008 .573 0 0 k
F
.34372 1.09051 m .33715 1.0997 L .33762 1.09068 L 0 .841 .996 0 k
F
.33773 1.10676 m .34078 1.07325 L .33491 1.10635 L .008 .573 0 0 k
F
.33867 1.05681 m .34078 1.07325 L .33582 1.05508 L 0 .851 .996 0 k
F
.34078 1.07325 m .33945 1.07265 L .33582 1.05508 L F
.34078 1.07325 m .34358 1.04246 L .33948 1.07266 L .008 .573 0 0 k
F
.34078 1.07325 m .33948 1.07266 L .33491 1.10635 L F
.34078 1.07325 m .34276 1.08866 L .33945 1.07265 L 0 .851 .996 0 k
F
.33788 1.10517 m .33993 1.12053 L .33432 1.10317 L 0 .828 .996 0 k
F
.33993 1.12053 m .33815 1.11945 L .33432 1.10317 L F
.33993 1.12053 m .34274 1.08961 L .33865 1.11975 L .01 .593 0 0 k
F
.33993 1.12053 m .33865 1.11975 L .33407 1.15348 L F
.33448 1.15045 m .33865 1.11975 L .33345 1.15003 L F
.33993 1.12053 m .34193 1.1355 L .33815 1.11945 L 0 .828 .996 0 k
F
.33345 1.15003 m .33909 1.16724 L .32585 1.15718 L 0 .812 .996 0 k
F
.33702 1.15259 m .33909 1.16724 L .33345 1.15003 L F
.33444 1.15074 m .33448 1.15045 L .33345 1.15003 L .01 .593 0 0 k
F
.34201 1.18778 m .33542 1.19429 L .33594 1.18473 L 0 .786 .996 0 k
F
.33599 1.20107 m .34191 1.13644 L .33324 1.19976 L .013 .613 0 0 k
F
.33366 1.19665 m .33782 1.16627 L .33259 1.19605 L F
.33512 1.21061 m .33259 1.19605 L .31353 1.20137 L F
.33259 1.19605 m .31527 1.18455 L .314 1.17864 L 0 .804 .996 0 k
F
.32585 1.15718 m .31852 1.15312 L .31527 1.18455 L .013 .613 0 0 k
F
.32585 1.15718 m .3187 1.15405 L .31852 1.15312 L 0 .812 .996 0 k
F
.32585 1.15718 m .31852 1.15312 L .31658 1.14321 L F
.33259 1.19605 m .32585 1.15718 L .31527 1.18455 L .013 .613 0 0 k
F
.32585 1.15718 m .32099 1.1292 L .31852 1.15312 L F
.33259 1.19605 m .31527 1.18455 L .31353 1.20137 L F
.33259 1.19605 m .3157 1.18657 L .31527 1.18455 L 0 .804 .996 0 k
F
.33259 1.19605 m .325 1.20077 L .3157 1.18657 L F
.33458 1.2399 m .33176 1.24067 L .31312 1.22145 L 0 .806 .996 0 k
F
.33429 1.25562 m .33176 1.24067 L .31267 1.24333 L .016 .633 0 0 k
F
.33176 1.24067 m .3169 1.22873 L .31267 1.24333 L F
.33176 1.24067 m .31441 1.22672 L .31312 1.22145 L 0 .806 .996 0 k
F
.325 1.20077 m .31766 1.19567 L .31267 1.24333 L .016 .633 0 0 k
F
.33176 1.24067 m .32419 1.24275 L .31441 1.22672 L 0 .806 .996 0 k
F
.33176 1.24067 m .325 1.20077 L .3169 1.22873 L .016 .633 0 0 k
F
.34118 1.23498 m .33512 1.21061 L .3351 1.23091 L .051 .652 0 0 k
F
.33176 1.24067 m .33702 1.21168 L .325 1.20077 L .016 .633 0 0 k
F
.33243 1.24463 m .33283 1.24176 L .33176 1.24067 L F
.33458 1.2399 m .33534 1.24432 L .33176 1.24067 L 0 .806 .996 0 k
F
.33283 1.24176 m .33702 1.21168 L .33176 1.24067 L .016 .633 0 0 k
F
.33429 1.25562 m .33515 1.24637 L .33243 1.24463 L F
.34038 1.28047 m .33429 1.25562 L .33429 1.27541 L .079 .652 0 0 k
F
.33378 1.28365 m .33097 1.28336 L .31227 1.26254 L 0 .823 .996 0 k
F
.33351 1.29858 m .33097 1.28336 L .31184 1.28331 L .031 .643 0 0 k
F
.33097 1.28336 m .31358 1.26705 L .31227 1.26254 L 0 .823 .996 0 k
F
.32419 1.24275 m .31683 1.23665 L .31358 1.26705 L .031 .643 0 0 k
F
.32419 1.24275 m .31702 1.23743 L .31683 1.23665 L 0 .806 .996 0 k
F
.32419 1.24275 m .31683 1.23665 L .31441 1.22672 L F
.33097 1.28336 m .32419 1.24275 L .31358 1.26705 L .031 .643 0 0 k
F
.32419 1.24275 m .3193 1.21351 L .31683 1.23665 L F
.33097 1.28336 m .31358 1.26705 L .31184 1.28331 L F
.33097 1.28336 m .31404 1.26864 L .31358 1.26705 L 0 .823 .996 0 k
F
.33097 1.28336 m .32341 1.2826 L .31404 1.26864 L F
.33097 1.28336 m .33625 1.25544 L .32419 1.24275 L .031 .643 0 0 k
F
.33351 1.29858 m .33435 1.28972 L .33167 1.28755 L F
.33962 1.32369 m .33351 1.29858 L .33352 1.31767 L .109 .651 0 0 k
F
.33302 1.32499 m .33022 1.32359 L .31147 1.3014 L 0 .816 .996 .028 k
F
.33022 1.32359 m .33552 1.297 L .32341 1.2826 L .057 .645 0 0 k
F
.33095 1.32801 m .33138 1.3251 L .33022 1.32359 L F
.33277 1.33895 m .33359 1.33056 L .33095 1.32801 L F
.33302 1.32499 m .33382 1.32826 L .33022 1.32359 L 0 .816 .996 .028 k
F
.33167 1.28755 m .33208 1.28466 L .33097 1.28336 L .031 .643 0 0 k
F
.33378 1.28365 m .33456 1.28753 L .33097 1.28336 L 0 .823 .996 0 k
F
.34038 1.28047 m .33378 1.28365 L .33429 1.27541 L 0 .746 .996 0 k
F
.33435 1.28972 m .33748 1.25673 L .33167 1.28755 L .031 .643 0 0 k
F
.34118 1.23498 m .33458 1.2399 L .3351 1.23091 L 0 .764 .996 0 k
F
.33515 1.24637 m .33827 1.21282 L .33243 1.24463 L .016 .633 0 0 k
F
.33617 1.19916 m .33827 1.21282 L .33259 1.19605 L 0 .804 .996 0 k
F
.33827 1.21282 m .33648 1.2112 L .33259 1.19605 L F
.33827 1.21282 m .3411 1.18242 L .33702 1.21168 L .016 .633 0 0 k
F
.33827 1.21282 m .33702 1.21168 L .33243 1.24463 L F
.33827 1.21282 m .34032 1.22612 L .33648 1.2112 L 0 .804 .996 0 k
F
.33534 1.24432 m .33748 1.25673 L .33176 1.24067 L 0 .806 .996 0 k
F
.33748 1.25673 m .33569 1.25485 L .33176 1.24067 L F
.33748 1.25673 m .3403 1.22701 L .33625 1.25544 L .031 .643 0 0 k
F
.33748 1.25673 m .33625 1.25544 L .33167 1.28755 L F
.33212 1.28437 m .33625 1.25544 L .33097 1.28336 L F
.33748 1.25673 m .33956 1.26882 L .33569 1.25485 L 0 .806 .996 0 k
F
.33097 1.28336 m .33673 1.29844 L .32341 1.2826 L 0 .823 .996 0 k
F
.33456 1.28753 m .33673 1.29844 L .33097 1.28336 L F
.33208 1.28466 m .33212 1.28437 L .33097 1.28336 L .031 .643 0 0 k
F
.33962 1.32369 m .33302 1.32499 L .33352 1.31767 L 0 .732 .996 0 k
F
.33359 1.33056 m .33955 1.26966 L .33095 1.32801 L .057 .645 0 0 k
F
.33142 1.32482 m .33552 1.297 L .33022 1.32359 L F
.33277 1.33895 m .33022 1.32359 L .31107 1.3208 L F
.33022 1.32359 m .31281 1.30503 L .31147 1.3014 L 0 .816 .996 .028 k
F
.32341 1.2826 m .31605 1.27554 L .31281 1.30503 L .057 .645 0 0 k
F
.32341 1.2826 m .31624 1.27622 L .31605 1.27554 L 0 .823 .996 0 k
F
.32341 1.2826 m .31605 1.27554 L .31404 1.26864 L F
.33022 1.32359 m .32341 1.2826 L .31281 1.30503 L .057 .645 0 0 k
F
.32341 1.2826 m .31851 1.25309 L .31605 1.27554 L F
.33022 1.32359 m .31281 1.30503 L .31107 1.3208 L F
.33022 1.32359 m .31328 1.30634 L .31281 1.30503 L 0 .816 .996 .028 k
F
.33022 1.32359 m .32269 1.31983 L .31328 1.30634 L F
.33232 1.36341 m .32953 1.36085 L .31073 1.33755 L 0 .833 .996 .102 k
F
.32953 1.36085 m .31459 1.34316 L .31036 1.35533 L .087 .645 0 0 k
F
.32953 1.36085 m .31209 1.34019 L .31073 1.33755 L 0 .833 .996 .102 k
F
.32269 1.31983 m .31531 1.31187 L .31036 1.35533 L .087 .645 0 0 k
F
.32953 1.36085 m .32203 1.35396 L .31209 1.34019 L 0 .833 .996 .102 k
F
.32953 1.36085 m .32269 1.31983 L .31459 1.34316 L .087 .645 0 0 k
F
.3389 1.36409 m .33277 1.33895 L .33279 1.35717 L .141 .647 0 0 k
F
.32953 1.36085 m .33484 1.33585 L .32269 1.31983 L .087 .645 0 0 k
F
.3303 1.36547 m .33074 1.36258 L .32953 1.36085 L F
.33232 1.36341 m .33313 1.36598 L .32953 1.36085 L 0 .833 .996 .102 k
F
.33074 1.36258 m .33484 1.33585 L .32953 1.36085 L .087 .645 0 0 k
F
.33209 1.37622 m .32953 1.36085 L .31036 1.35533 L F
.33209 1.37622 m .33288 1.36838 L .3303 1.36547 L F
.33825 1.40114 m .33209 1.37622 L .33213 1.39339 L .176 .639 0 0 k
F
.33168 1.39841 m .3289 1.39464 L .31005 1.37052 L 0 .99 .996 .151 k
F
.3289 1.39464 m .33423 1.37149 L .32203 1.35396 L .117 .643 0 0 k
F
.33022 1.39635 m .33423 1.37149 L .3289 1.39464 L F
.33825 1.40114 m .33168 1.39841 L .33213 1.39339 L 0 .721 .996 0 k
F
.33224 1.40269 m .33251 1.40019 L .32971 1.39947 L .117 .643 0 0 k
F
.33251 1.40019 m .33029 1.39679 L .32971 1.39947 L F
.33168 1.39841 m .33251 1.40019 L .3289 1.39464 L 0 .99 .996 .151 k
F
.33539 1.37316 m .33423 1.37149 L .32971 1.39947 L .117 .643 0 0 k
F
.33147 1.40988 m .3289 1.39464 L .30972 1.38645 L F
.32203 1.35396 m .31464 1.34516 L .31143 1.37207 L F
.32203 1.35396 m .31485 1.34557 L .31464 1.34516 L 0 .833 .996 .102 k
F
.32203 1.35396 m .31464 1.34516 L .31209 1.34019 L F
.3289 1.39464 m .32203 1.35396 L .31143 1.37207 L .117 .643 0 0 k
F
.32203 1.35396 m .31709 1.32467 L .31464 1.34516 L F
.3289 1.39464 m .31143 1.37207 L .31005 1.37052 L 0 .99 .996 .151 k
F
.3289 1.39464 m .31143 1.37207 L .30972 1.38645 L .117 .643 0 0 k
F
.3289 1.39464 m .31195 1.37265 L .31143 1.37207 L 0 .99 .996 .151 k
F
.3289 1.39464 m .32144 1.38453 L .31195 1.37265 L F
.32971 1.39947 m .33022 1.39635 L .3289 1.39464 L .117 .643 0 0 k
F
.33147 1.40988 m .33224 1.40269 L .32971 1.39947 L F
.33767 1.43436 m .33147 1.40988 L .33154 1.42586 L .224 .626 0 0 k
F
.33111 1.42951 m .32834 1.42452 L .30944 1.39987 L .5 .5 .5 1 k
F
.32834 1.42452 m .33369 1.40346 L .32144 1.38453 L .149 .638 0 0 k
F
.32974 1.42651 m .33369 1.40346 L .32834 1.42452 L F
.33767 1.43436 m .33111 1.42951 L .33154 1.42586 L 0 .732 .996 0 k
F
.33195 1.43045 m .33481 1.40519 L .32982 1.42694 L .149 .638 0 0 k
F
.33111 1.42951 m .33195 1.43045 L .32834 1.42452 L .5 .5 .5 1 k
F
.33481 1.40519 m .33369 1.40346 L .32921 1.42956 L .149 .638 0 0 k
F
.33093 1.4395 m .32834 1.42452 L .30916 1.41374 L F
.32144 1.38453 m .31646 1.35574 L .31404 1.37499 L F
.32144 1.38453 m .31426 1.37523 L .31404 1.37499 L 0 .99 .996 .151 k
F
.32144 1.38453 m .31404 1.37499 L .31195 1.37265 L F
.32834 1.42452 m .32144 1.38453 L .31086 1.40025 L .149 .638 0 0 k
F
.32144 1.38453 m .31404 1.37499 L .31086 1.40025 L F
.32834 1.42452 m .31086 1.40025 L .30944 1.39987 L .5 .5 .5 1 k
F
.32834 1.42452 m .31086 1.40025 L .30916 1.41374 L .149 .638 0 0 k
F
.32834 1.42452 m .31141 1.40039 L .31086 1.40025 L .5 .5 .5 1 k
F
.32092 1.41115 m .33705 1.41062 L .31592 1.38312 L .185 .63 0 0 k
F
.32834 1.42452 m .33251 1.43013 L .32092 1.41115 L .5 .5 .5 1 k
F
.33324 1.43132 m .33364 1.42913 L .32092 1.41115 L .185 .63 0 0 k
F
.33195 1.43045 m .33431 1.43309 L .32834 1.42452 L .5 .5 .5 1 k
F
.33431 1.43309 m .33705 1.41062 L .33324 1.43132 L .185 .63 0 0 k
F
.33431 1.43309 m .33661 1.43565 L .33251 1.43013 L .5 .5 .5 1 k
F
.33431 1.43309 m .33251 1.43013 L .32834 1.42452 L F
.33716 1.46329 m .33102 1.45414 L .33165 1.4508 L 0 .759 .996 0 k
F
.33716 1.46329 m .33093 1.4395 L .33102 1.45414 L .301 .602 0 0 k
F
.33716 1.46329 m .33062 1.45629 L .33102 1.45414 L 0 .759 .996 0 k
F
.33062 1.45629 m .32787 1.45008 L .30892 1.42522 L .5 .5 .5 1 k
F
.33155 1.45576 m .33431 1.43309 L .32949 1.45259 L .185 .63 0 0 k
F
.33431 1.43309 m .33324 1.43132 L .32932 1.45259 L F
.32944 1.45281 m .32932 1.45259 L .32881 1.45537 L F
.33431 1.43309 m .32932 1.45259 L .32944 1.45281 L F
.33062 1.45629 m .33148 1.45633 L .32787 1.45008 L .5 .5 .5 1 k
F
.33166 1.43303 m .33195 1.43045 L .32921 1.42956 L .149 .638 0 0 k
F
.33195 1.43045 m .32982 1.42694 L .32921 1.42956 L F
.32834 1.42452 m .32092 1.41115 L .31141 1.40039 L .5 .5 .5 1 k
F
.32921 1.42956 m .32974 1.42651 L .32834 1.42452 L .149 .638 0 0 k
F
.33093 1.4395 m .33166 1.43303 L .32921 1.42956 L F
.32881 1.45537 m .33324 1.43132 L .32092 1.41115 L .185 .63 0 0 k
F
.33047 1.46466 m .32787 1.45008 L .30868 1.43684 L F
.32092 1.41115 m .31592 1.38312 L .31352 1.40095 L F
.32092 1.41115 m .31374 1.40101 L .31352 1.40095 L .5 .5 .5 1 k
F
.32092 1.41115 m .31352 1.40095 L .31141 1.40039 L F
.32787 1.45008 m .32092 1.41115 L .31036 1.42434 L .185 .63 0 0 k
F
.32092 1.41115 m .31352 1.40095 L .31036 1.42434 L F
.32787 1.45008 m .31036 1.42434 L .30892 1.42522 L .5 .5 .5 1 k
F
.32787 1.45008 m .31036 1.42434 L .30868 1.43684 L .185 .63 0 0 k
F
.32787 1.45008 m .31095 1.42399 L .31036 1.42434 L .5 .5 .5 1 k
F
.32049 1.43346 m .3366 1.43612 L .31545 1.40643 L .236 .616 0 0 k
F
.32787 1.45008 m .33209 1.45336 L .32049 1.43346 L .5 .5 .5 1 k
F
.33288 1.45473 m .33325 1.45287 L .32049 1.43346 L .236 .616 0 0 k
F
.33148 1.45633 m .33389 1.45646 L .32787 1.45008 L .5 .5 .5 1 k
F
.33389 1.45646 m .3366 1.43612 L .33288 1.45473 L .236 .616 0 0 k
F
.33389 1.45646 m .33623 1.45659 L .33209 1.45336 L .5 .5 .5 1 k
F
.33389 1.45646 m .33209 1.45336 L .32787 1.45008 L F
.33673 1.48754 m .34714 1.50783 L .33022 1.47839 L 0 .736 .996 .087 k
F
.34714 1.50783 m .3398 1.49551 L .33022 1.47839 L F
.33673 1.48754 m .33059 1.47783 L .33117 1.47697 L F
.33673 1.48754 m .33047 1.46466 L .33059 1.47783 L .436 .557 0 0 k
F
.33673 1.48754 m .33022 1.47839 L .33059 1.47783 L 0 .736 .996 .087 k
F
.33022 1.47839 m .32748 1.47098 L .30849 1.44622 L .5 .5 .5 1 k
F
.3301 1.48503 m .32748 1.47098 L .3083 1.45543 L .236 .616 0 0 k
F
.32787 1.45008 m .32049 1.43346 L .31095 1.42399 L .5 .5 .5 1 k
F
.32049 1.43346 m .31545 1.40643 L .31308 1.4227 L .236 .616 0 0 k
F
.32049 1.43346 m .31332 1.42255 L .31308 1.4227 L .5 .5 .5 1 k
F
.32049 1.43346 m .31308 1.4227 L .31095 1.42399 L F
.32748 1.47098 m .32049 1.43346 L .31106 1.44293 L .236 .616 0 0 k
F
.32049 1.43346 m .31308 1.4227 L .30996 1.44404 L F
.33116 1.47705 m .33389 1.45646 L .32924 1.47388 L F
.33389 1.45646 m .33288 1.45473 L .32906 1.47383 L F
.33022 1.47839 m .3311 1.47749 L .32748 1.47098 L .5 .5 .5 1 k
F
.32919 1.47406 m .32906 1.47383 L .32852 1.47656 L .236 .616 0 0 k
F
.33389 1.45646 m .32906 1.47383 L .32919 1.47406 L F
.33116 1.47705 m .32924 1.47388 L .32852 1.47656 L F
.33116 1.45901 m .33155 1.45576 L .32881 1.45537 L .185 .63 0 0 k
F
.33155 1.45576 m .32949 1.45259 L .32881 1.45537 L F
.33047 1.46466 m .33116 1.45901 L .32881 1.45537 L F
.32852 1.47656 m .33288 1.45473 L .32049 1.43346 L .236 .616 0 0 k
F
.3311 1.47749 m .33122 1.47737 L .32748 1.47098 L .5 .5 .5 1 k
F
.32748 1.47098 m .31106 1.44293 L .30996 1.44404 L .236 .616 0 0 k
F
.32748 1.47098 m .30996 1.44404 L .30849 1.44622 L .5 .5 .5 1 k
F
.32748 1.47098 m .30996 1.44404 L .3083 1.45543 L .236 .616 0 0 k
F
.32748 1.47098 m .3106 1.4431 L .30996 1.44404 L .5 .5 .5 1 k
F
.32015 1.45113 m .31507 1.42535 L .3129 1.43888 L .312 .586 0 0 k
F
.32748 1.47098 m .32015 1.45113 L .3106 1.4431 L .5 .5 .5 1 k
F
.32015 1.45113 m .3129 1.43888 L .31273 1.43993 L .312 .586 0 0 k
F
.32015 1.45113 m .31485 1.43679 L .31273 1.43993 L .5 .5 .5 1 k
F
.32015 1.45113 m .31273 1.43993 L .3106 1.4431 L F
.3299 1.49549 m .32718 1.48691 L .30815 1.46258 L .996 .491 0 .119 k
F
.32015 1.45113 m .31273 1.43993 L .30991 1.45744 L .312 .586 0 0 k
F
.31049 1.45842 m .30991 1.45744 L .30965 1.45905 L F
.32015 1.45113 m .30991 1.45744 L .31049 1.45842 L F
.32015 1.45113 m .30965 1.45905 L .31217 1.46305 L F
.32718 1.48691 m .30965 1.45905 L .30815 1.46258 L .996 .491 0 .119 k
F
.32982 1.50031 m .32015 1.45113 L .30801 1.46926 L .312 .586 0 0 k
F
.32748 1.47098 m .33175 1.47178 L .32015 1.45113 L .5 .5 .5 1 k
F
.33356 1.47499 m .33623 1.45696 L .32015 1.45113 L .312 .586 0 0 k
F
.33175 1.47178 m .33243 1.4719 L .32015 1.45113 L .5 .5 .5 1 k
F
.33325 1.45287 m .3366 1.43612 L .32049 1.43346 L .236 .616 0 0 k
F
.32049 1.43346 m .3306 1.44831 L .31515 1.42143 L .5 .5 .5 1 k
F
.3306 1.44831 m .33623 1.45659 L .32132 1.43172 L F
.3306 1.44831 m .32132 1.43172 L .31515 1.42143 L F
.33364 1.42913 m .33705 1.41062 L .32092 1.41115 L .185 .63 0 0 k
F
.32092 1.41115 m .33152 1.4277 L .31555 1.40149 L .5 .5 .5 1 k
F
.33152 1.4277 m .33661 1.43565 L .32254 1.41283 L F
.33152 1.4277 m .32254 1.41283 L .31555 1.40149 L F
.32144 1.38453 m .31604 1.37722 L .31426 1.37523 L 0 .99 .996 .151 k
F
.32144 1.38453 m .33239 1.40242 L .31604 1.37722 L F
.33239 1.40242 m .33706 1.41005 L .3237 1.38919 L F
.33239 1.40242 m .3237 1.38919 L .31604 1.37722 L F
.33251 1.40019 m .33539 1.37316 L .33029 1.39679 L .117 .643 0 0 k
F
.32144 1.38453 m .33758 1.38079 L .31646 1.35574 L .149 .638 0 0 k
F
.3389 1.36409 m .33232 1.36341 L .33279 1.35717 L 0 .722 .996 0 k
F
.33288 1.36838 m .33603 1.33742 L .3303 1.36547 L .087 .645 0 0 k
F
.33382 1.32826 m .33603 1.33742 L .33022 1.32359 L 0 .816 .996 .028 k
F
.33603 1.33742 m .33424 1.33505 L .33022 1.32359 L F
.33603 1.33742 m .33884 1.30984 L .33484 1.33585 L .087 .645 0 0 k
F
.33603 1.33742 m .33484 1.33585 L .3303 1.36547 L F
.33603 1.33742 m .33819 1.34633 L .33424 1.33505 L 0 .816 .996 .028 k
F
.33313 1.36598 m .33539 1.37316 L .32953 1.36085 L 0 .833 .996 .102 k
F
.33539 1.37316 m .33359 1.37057 L .32953 1.36085 L F
.32953 1.36085 m .33359 1.37057 L .32203 1.35396 L F
.33423 1.37149 m .33468 1.36874 L .32203 1.35396 L .117 .643 0 0 k
F
.32203 1.35396 m .33325 1.37285 L .3166 1.34897 L 0 .833 .996 .102 k
F
.33325 1.37285 m .33759 1.38014 L .32483 1.36119 L F
.33325 1.37285 m .32483 1.36119 L .3166 1.34897 L F
.32203 1.35396 m .33818 1.34705 L .31709 1.32467 L .117 .643 0 0 k
F
.32203 1.35396 m .3166 1.34897 L .31485 1.34557 L 0 .833 .996 .102 k
F
.32269 1.31983 m .31531 1.31187 L .31328 1.30634 L 0 .816 .996 .028 k
F
.32269 1.31983 m .31777 1.2903 L .31531 1.31187 L .087 .645 0 0 k
F
.32269 1.31983 m .31552 1.31242 L .31531 1.31187 L 0 .816 .996 .028 k
F
.32269 1.31983 m .31724 1.3171 L .31552 1.31242 L F
.33022 1.32359 m .33424 1.33505 L .32269 1.31983 L F
.33484 1.33585 m .3353 1.33286 L .32269 1.31983 L .087 .645 0 0 k
F
.33138 1.3251 m .33142 1.32482 L .33022 1.32359 L .057 .645 0 0 k
F
.3353 1.33286 m .33884 1.30984 L .32269 1.31983 L .087 .645 0 0 k
F
.32269 1.31983 m .33884 1.30984 L .31777 1.2903 L F
.32269 1.31983 m .33413 1.3394 L .31724 1.3171 L 0 .816 .996 .028 k
F
.33413 1.3394 m .33819 1.34633 L .32596 1.32927 L F
.33413 1.3394 m .32596 1.32927 L .31724 1.3171 L F
.32341 1.2826 m .33504 1.30253 L .31794 1.28205 L 0 .823 .996 0 k
F
.33504 1.30253 m .33885 1.30906 L .3271 1.29389 L F
.33504 1.30253 m .3271 1.29389 L .31794 1.28205 L F
.32341 1.2826 m .33811 1.27081 L .31851 1.25309 L .057 .645 0 0 k
F
.33811 1.27081 m .33955 1.26966 L .33409 1.26536 L F
.33811 1.27081 m .33409 1.26536 L .31851 1.25309 L F
.32419 1.24275 m .33856 1.22871 L .3193 1.21351 L .031 .643 0 0 k
F
.33856 1.22871 m .3403 1.22701 L .3339 1.22289 L F
.33856 1.22871 m .3339 1.22289 L .3193 1.21351 L F
.32419 1.24275 m .31869 1.24426 L .31702 1.23743 L 0 .806 .996 0 k
F
.325 1.20077 m .31766 1.19567 L .3157 1.18657 L 0 .804 .996 0 k
F
.325 1.20077 m .32013 1.17204 L .31766 1.19567 L .016 .633 0 0 k
F
.325 1.20077 m .31784 1.19654 L .31766 1.19567 L 0 .804 .996 0 k
F
.325 1.20077 m .31949 1.2042 L .31784 1.19654 L F
.325 1.20077 m .33909 1.1847 L .32013 1.17204 L .016 .633 0 0 k
F
.33909 1.1847 m .3411 1.18242 L .33395 1.17888 L F
.33909 1.1847 m .33395 1.17888 L .32013 1.17204 L F
.32585 1.15718 m .33969 1.13931 L .32099 1.1292 L .013 .613 0 0 k
F
.33969 1.13931 m .34191 1.13644 L .33415 1.13375 L F
.33969 1.13931 m .33415 1.13375 L .32099 1.1292 L F
.32585 1.15718 m .32033 1.16238 L .3187 1.15405 L 0 .812 .996 0 k
F
.29678 1.12104 m .29387 1.12035 L .29398 1.1488 L .032 .636 0 0 k
F
.29678 1.12104 m .29398 1.1488 L .2955 1.14972 L F
.29678 1.12104 m .31491 1.13463 L .29355 1.1234 L 0 .996 .996 .006 k
F
.31338 1.12973 m .31491 1.13463 L .29678 1.12104 L F
.32033 1.16238 m .31959 1.16287 L .29953 1.14547 L 0 .936 .996 .106 k
F
.32671 1.1125 m .34032 1.09307 L .32186 1.08548 L .01 .593 0 0 k
F
.34032 1.09307 m .34274 1.08961 L .33445 1.08797 L F
.34032 1.09307 m .33445 1.08797 L .32186 1.08548 L F
.32186 1.08548 m .32329 1.07843 L .32131 1.07696 L .012 .515 0 0 k
F
.32759 1.06726 m .32029 1.06529 L .31798 1.05207 L 0 .851 .996 0 k
F
.32759 1.06726 m .31798 1.05207 L .32045 1.05263 L F
.32045 1.05263 m .31798 1.05207 L .31675 1.04504 L F
.32847 1.02195 m .31798 1.05207 L .32045 1.05263 L .006 .554 0 0 k
F
.3352 1.056 m .32759 1.06726 L .32145 1.05467 L 0 .851 .996 0 k
F
.32759 1.06726 m .32274 1.04138 L .32029 1.06529 L .008 .573 0 0 k
F
.32759 1.06726 m .32046 1.06629 L .32029 1.06529 L 0 .851 .996 0 k
F
.32847 1.02195 m .32118 1.02102 L .31798 1.05207 L .006 .554 0 0 k
F
.32759 1.06726 m .32206 1.07543 L .32046 1.06629 L 0 .851 .996 0 k
F
.31623 1.08444 m .31583 1.08993 L .31396 1.08402 L 0 .996 .996 .018 k
F
.31623 1.08444 m .31396 1.08402 L .30906 1.06855 L F
.31723 1.07063 m .31623 1.08444 L .30906 1.06855 L F
.29775 1.07837 m .31627 1.06867 L .2948 1.06859 L .027 .619 0 0 k
F
.31628 1.08374 m .31627 1.06867 L .29775 1.07837 L F
.29775 1.07837 m .31583 1.08993 L .29451 1.08117 L 0 .996 .996 .018 k
F
.31363 1.08297 m .31583 1.08993 L .29775 1.07837 L F
.29871 1.03561 m .31719 1.02387 L .29577 1.02626 L .025 .601 0 0 k
F
.3172 1.0388 m .31719 1.02387 L .29871 1.03561 L F
.3172 1.0388 m .31675 1.04504 L .31456 1.03835 L 0 .996 .996 .035 k
F
.32294 1.03132 m .32219 1.03327 L .30227 1.02189 L 0 .94 .996 0 k
F
.32847 1.02195 m .32294 1.03132 L .32118 1.02102 L 0 .881 .996 0 k
F
.34247 .97909 m .3407 .97882 L .33693 .96282 L 0 .911 .996 0 k
F
.33693 .96282 m .32934 .97707 L .32225 .96365 L F
.32934 .97707 m .34229 .95445 L .32449 .95402 L .004 .537 0 0 k
F
.34229 .95445 m .34523 .94931 L .33567 .95148 L F
.34229 .95445 m .33567 .95148 L .32449 .95402 L F
.33607 1.00905 m .3407 .97882 L .32934 .97707 L F
.3407 .97882 m .34523 .94931 L .32934 .97707 L F
.34247 .97909 m .3407 .97882 L .33607 1.00905 L F
.3407 .97882 m .34115 .98072 L .32934 .97707 L 0 .911 .996 0 k
F
.34137 .99103 m .34247 .97909 L .34021 .98969 L .004 .537 0 0 k
F
.34137 .99103 m .34021 .98969 L .33607 1.00905 L F
.34163 1.02593 m .34032 1.02554 L .33672 1.00794 L 0 .881 .996 0 k
F
.33961 1.00995 m .34137 .99103 L .33607 1.00905 L .004 .537 0 0 k
F
.32934 .97707 m .34192 .99167 L .32382 .98744 L 0 .911 .996 0 k
F
.34192 .99167 m .33567 .99155 L .32382 .98744 L F
.32934 .97707 m .32449 .95402 L .32207 .97717 L .004 .537 0 0 k
F
.32934 .97707 m .32382 .98744 L .32207 .97717 L 0 .911 .996 0 k
F
.29967 .99324 m .3181 .97962 L .29673 .98437 L .022 .583 0 0 k
F
.31812 .9943 m .3181 .97962 L .29967 .99324 L F
.32382 .98744 m .32306 .98976 L .30319 .98056 L 0 .954 .996 0 k
F
.32306 .98976 m .33032 .96108 L .32074 .95789 L .007 .472 0 0 k
F
.32317 .99131 m .32349 .98995 L .32306 .98976 L F
.32362 .9974 m .32489 .99134 L .32317 .99131 L F
.32382 .98744 m .32504 .99063 L .32306 .98976 L 0 .954 .996 0 k
F
.32449 .95402 m .32589 .94746 L .32392 .94689 L .004 .45 0 0 k
F
.3006 .95171 m .31899 .93637 L .29767 .94338 L .02 .565 0 0 k
F
.31902 .9507 m .31899 .93637 L .3006 .95171 L F
.31902 .9507 m .31857 .95669 L .31638 .95085 L 0 .996 .996 .09 k
F
.3208 .8964 m .31945 .91415 L .31271 .89797 L 0 .996 .996 .125 k
F
.32468 .94426 m .32392 .94689 L .30409 .93992 L 0 .975 .996 0 k
F
.32449 .95402 m .32392 .94689 L .3037 .95762 L .004 .45 0 0 k
F
.32392 .94689 m .32188 .94667 L .3037 .95762 L F
.32392 .94689 m .3067 .94509 L .30409 .93992 L 0 .975 .996 0 k
F
.3208 .8964 m .3208 .89443 L .31271 .89797 L .017 .528 0 0 k
F
.30151 .91146 m .31985 .89458 L .29858 .90371 L .019 .547 0 0 k
F
.31988 .90846 m .31985 .89458 L .30151 .91146 L F
.30151 .91146 m .31945 .91415 L .29831 .91531 L 0 .996 .996 .125 k
F
.31726 .90889 m .31945 .91415 L .30151 .91146 L F
.32381 .94551 m .32157 .91712 L .30577 .94899 L .004 .45 0 0 k
F
.32552 .90224 m .32476 .9051 L .30497 .9004 L 0 .996 .996 .003 k
F
.32533 .9117 m .32476 .9051 L .30459 .91755 L .002 .428 0 0 k
F
.32476 .9051 m .30998 .90544 L .30497 .9004 L 0 .996 .996 .003 k
F
.32476 .9051 m .30757 .9055 L .30459 .91755 L .002 .428 0 0 k
F
.32157 .91712 m .31343 .91701 L .30497 .9004 L 0 .996 .996 .003 k
F
.32156 .8575 m .32029 .8733 L .31354 .85915 L 0 .996 .996 .17 k
F
.31354 .85915 m .3032 .83637 L .30189 .86445 L .016 .508 0 0 k
F
.30238 .87289 m .32067 .85466 L .29945 .86576 L .017 .528 0 0 k
F
.32072 .868 m .32067 .85466 L .30238 .87289 L F
.30238 .87289 m .32029 .8733 L .29919 .87681 L 0 .996 .996 .17 k
F
.31809 .8687 m .32029 .8733 L .30238 .87289 L F
.32633 .8618 m .32557 .86484 L .30582 .86239 L 0 .996 .996 .013 k
F
.34486 .84627 m .3431 .84673 L .33934 .83318 L 0 .996 .996 .047 k
F
.34285 .83208 m .34296 .8311 L .33934 .83318 L 0 .457 0 0 k
F
.34096 .83225 m .34164 .82318 L .33934 .83318 L F
.34296 .8311 m .34164 .82318 L .34096 .83225 L F
.34296 .8311 m .34558 .80604 L .34164 .82318 L F
.34558 .80604 m .34383 .80673 L .33934 .83318 L F
.33934 .83318 m .34383 .80673 L .33256 .81116 L F
.33934 .83318 m .32567 .84104 L .32475 .83973 L 0 .996 .996 .047 k
F
.33934 .83318 m .33181 .84975 L .32567 .84104 L F
.33181 .84975 m .3441 .82623 L .32692 .83192 L 0 .479 0 0 k
F
.3441 .82623 m .33687 .82601 L .32692 .83192 L F
.33181 .84975 m .32692 .83192 L .32458 .8527 L F
.3032 .83637 m .30033 .8379 L .30051 .86182 L .016 .508 0 0 k
F
.3032 .83637 m .30051 .86182 L .30202 .86151 L F
.3032 .83637 m .32109 .83453 L .30003 .8403 L 0 .996 .996 .261 k
F
.31955 .83183 m .32109 .83453 L .3032 .83637 L F
.32692 .83192 m .32633 .82649 L .30627 .84184 L 0 .38 0 0 k
F
.32709 .82334 m .32809 .82575 L .32653 .8257 L 0 .996 .996 .03 k
F
.32692 .83192 m .32829 .82625 L .32633 .82649 L 0 .38 0 0 k
F
.32809 .82575 m .33351 .8389 L .32653 .8257 L 0 .996 .996 .03 k
F
.34369 .85794 m .34486 .84627 L .34245 .85708 L 0 .479 0 0 k
F
.34369 .85794 m .34245 .85708 L .33857 .87444 L F
.34409 .8888 m .34285 .88896 L .3393 .8729 L 0 .992 .996 .022 k
F
.34209 .8738 m .34369 .85794 L .33857 .87444 L 0 .479 0 0 k
F
.34486 .84627 m .3431 .84673 L .33857 .87444 L F
.33857 .87444 m .3431 .84673 L .33181 .84975 L F
.33181 .84975 m .34681 .86009 L .32633 .8618 L 0 .996 .996 .047 k
F
.33181 .84975 m .32633 .8618 L .32458 .8527 L F
.32615 .87086 m .32753 .86486 L .32557 .86484 L 0 .405 0 0 k
F
.32453 .90246 m .32237 .87759 L .31483 .90533 L .002 .428 0 0 k
F
.30397 .80227 m .3011 .80405 L .30131 .82667 L .014 .487 0 0 k
F
.30397 .80227 m .30131 .82667 L .30282 .8262 L F
.30397 .80227 m .32184 .79821 L .30081 .80612 L 0 .996 .996 .381 k
F
.32029 .79607 m .32184 .79821 L .30397 .80227 L F
.32557 .86484 m .31081 .86698 L .30545 .87883 L 0 .405 0 0 k
F
.32557 .86484 m .31224 .86829 L .31081 .86698 L 0 .996 .996 .013 k
F
.32557 .86484 m .31081 .86698 L .30582 .86239 L F
.32615 .87086 m .32557 .86484 L .30545 .87883 L 0 .405 0 0 k
F
.32557 .86484 m .32315 .83971 L .31081 .86698 L F
.32709 .82334 m .32633 .82649 L .30662 .82627 L 0 .996 .996 .03 k
F
.32633 .82649 m .3092 .83096 L .30627 .84184 L 0 .38 0 0 k
F
.32633 .82649 m .32315 .83971 L .31161 .83033 L 0 .996 .996 .03 k
F
.32633 .82649 m .31161 .83033 L .30662 .82627 L F
.32315 .83971 m .31504 .84152 L .30662 .82627 L F
.32633 .82649 m .31038 .82659 L .3092 .83096 L 0 .38 0 0 k
F
.32633 .82649 m .32388 .80385 L .31038 .82659 L F
.32315 .83971 m .32106 .81806 L .31504 .84152 L 0 .405 0 0 k
F
.31081 .86698 m .30841 .86732 L .30545 .87883 L F
.32237 .87759 m .31425 .87846 L .30841 .86732 L 0 .996 .996 .013 k
F
.31081 .86698 m .30841 .86732 L .30582 .86239 L F
.32237 .87759 m .30841 .86732 L .31081 .86698 L F
.32315 .83971 m .31504 .84152 L .30841 .86732 L 0 .405 0 0 k
F
.32315 .83971 m .30841 .86732 L .31081 .86698 L F
.32315 .83971 m .32038 .85119 L .31504 .84152 L 0 .996 .996 .03 k
F
.32782 .78724 m .32706 .79044 L .30737 .79241 L 0 .996 .996 .057 k
F
.32766 .79525 m .32706 .79044 L .30705 .80695 L 0 .354 .001 0 k
F
.32706 .79044 m .30995 .79674 L .30705 .80695 L F
.32706 .79044 m .32388 .80385 L .31235 .79586 L 0 .996 .996 .057 k
F
.32706 .79044 m .31235 .79586 L .30737 .79241 L F
.32388 .80385 m .31578 .80653 L .30737 .79241 L F
.30468 .7709 m .30182 .77291 L .30206 .7941 L .013 .465 0 0 k
F
.30468 .7709 m .30206 .7941 L .30357 .79349 L F
.30468 .7709 m .32253 .76468 L .30153 .7746 L 0 .996 .996 .535 k
F
.32097 .76314 m .32253 .76468 L .30468 .7709 L F
.3339 .742 m .32671 .7473 L .32431 .76564 L 0 .407 .001 0 k
F
.32834 .7612 m .32773 .75702 L .30777 .77448 L 0 .327 .008 0 k
F
.32848 .75384 m .32773 .75702 L .30807 .7611 L 0 .996 .996 .091 k
F
.32773 .75702 m .31304 .76389 L .30807 .7611 L F
.32773 .75702 m .31065 .76502 L .30777 .77448 L 0 .327 .008 0 k
F
.32456 .77035 m .31647 .77385 L .30807 .7611 L 0 .996 .996 .091 k
F
.34134 .72573 m .3339 .742 L .32474 .74008 L 0 .996 .996 .17 k
F
.3339 .742 m .32671 .7473 L .32474 .74008 L F
.30532 .74254 m .30246 .74476 L .30273 .76443 L .011 .44 0 0 k
F
.30532 .74254 m .30273 .76443 L .30424 .76367 L F
.30532 .74254 m .32316 .73425 L .30219 .74602 L .123 .996 .996 .507 k
F
.32159 .73336 m .32316 .73425 L .30532 .74254 L F
.33365 .71405 m .3273 .71801 L .32495 .73479 L 0 .379 .005 0 k
F
.33448 .71207 m .32938 .71629 L .33365 .71405 L F
.32938 .71629 m .3273 .71801 L .33365 .71405 L F
.34134 .72573 m .33448 .71207 L .32495 .73479 L F
.32896 .73009 m .32834 .72653 L .30843 .74475 L 0 .299 .024 0 k
F
.32909 .72343 m .32834 .72653 L .3087 .73265 L 0 .996 .996 .132 k
F
.32834 .72653 m .31368 .73473 L .3087 .73265 L F
.32834 .72653 m .31128 .73607 L .30843 .74475 L 0 .299 .024 0 k
F
.32519 .73953 m .31711 .74377 L .3087 .73265 L 0 .996 .996 .132 k
F
.33448 .71207 m .3273 .71801 L .32371 .70719 L 0 .996 .996 .278 k
F
.34188 .69644 m .33499 .68559 L .32496 .71095 L 0 .348 .015 0 k
F
.34494 .67388 m .34236 .67087 L .32395 .69562 L 0 .316 .034 0 k
F
.3451 .6654 m .34236 .67087 L .3242 .68373 L 0 .996 .996 .424 k
F
.34236 .67087 m .32789 .68436 L .3242 .68373 L F
.34236 .67087 m .32545 .68663 L .32395 .69562 L 0 .316 .034 0 k
F
.33499 .68559 m .32782 .69211 L .3242 .68373 L 0 .996 .996 .424 k
F
.34236 .67087 m .33543 .66281 L .32545 .68663 L 0 .316 .034 0 k
F
.32906 .67503 m .32577 .67794 L .32781 .67669 L 0 0 .996 .133 k
F
.34536 .65123 m .34276 .64924 L .3244 .67393 L 0 .283 .069 0 k
F
.34276 .64924 m .32588 .66606 L .3244 .67393 L F
.33543 .66281 m .32827 .6698 L .32588 .66606 L 0 .996 .996 .643 k
F
.32831 .66364 m .32588 .66606 L .3246 .66407 L F
.33543 .66281 m .32588 .66606 L .32831 .66364 L F
.34549 .64419 m .34276 .64924 L .3246 .66407 L F
.34276 .64924 m .33543 .66281 L .32907 .66355 L F
.34276 .64924 m .32907 .66355 L .3246 .66407 L F
.34276 .64924 m .34698 .6335 L .3358 .6439 L 0 .283 .069 0 k
F
.3514 .65483 m .34536 .65123 L .34548 .66263 L 0 .405 .014 0 k
F
.34276 .64924 m .34719 .65257 L .33543 .66281 L 0 .996 .996 .643 k
F
.34376 .64739 m .34417 .64798 L .34276 .64924 L F
.34236 .67087 m .34836 .65155 L .33543 .66281 L 0 .316 .034 0 k
F
.34494 .67388 m .34584 .668 L .34236 .67087 L F
.34329 .66901 m .34368 .66978 L .34236 .67087 L 0 .996 .996 .424 k
F
.3451 .6654 m .34563 .66725 L .34329 .66901 L F
.35097 .6793 m .34494 .67388 L .34504 .68663 L 0 .436 .007 0 k
F
.34563 .66725 m .34793 .67527 L .34329 .66901 L 0 .996 .996 .424 k
F
.34188 .69644 m .34793 .67527 L .33499 .68559 L 0 .348 .015 0 k
F
.34446 .70049 m .34537 .69384 L .34188 .69644 L F
.34464 .69064 m .34537 .69384 L .34188 .69644 L 0 .996 .996 .278 k
F
.34537 .69384 m .34793 .67527 L .34188 .69644 L 0 .348 .015 0 k
F
.34218 .72389 m .34253 .72495 L .34134 .72573 L 0 .996 .996 .17 k
F
.34411 .71968 m .34466 .72255 L .34218 .72389 L F
.3439 .73083 m .34483 .72344 L .34134 .72573 L 0 .379 .005 0 k
F
.34466 .72255 m .34688 .734 L .34218 .72389 L 0 .996 .996 .17 k
F
.34626 .76851 m .34508 .76911 L .34154 .75668 L 0 .996 .996 .12 k
F
.34154 .75668 m .34187 .75785 L .34073 .75848 L F
.34351 .75229 m .34407 .75563 L .34154 .75668 L F
.34433 .75567 m .34688 .734 L .34073 .75848 L 0 .407 .001 0 k
F
.34688 .734 m .34513 .73507 L .34073 .75848 L F
.34688 .734 m .34886 .74427 L .34573 .73471 L 0 .996 .996 .17 k
F
.34688 .734 m .34573 .73471 L .34218 .72389 L F
.34256 .72505 m .34573 .73471 L .34134 .72573 L F
.34688 .734 m .34943 .7122 L .34513 .73507 L 0 .407 .001 0 k
F
.35047 .70774 m .34446 .70049 L .34453 .71452 L 0 .464 .003 0 k
F
.36088 .6882 m .35047 .70774 L .34745 .70388 L 0 .996 .996 .451 k
F
.35047 .70774 m .36545 .67548 L .34446 .70049 L 0 .464 .003 0 k
F
.34494 .72262 m .34744 .70283 L .34134 .72573 L 0 .379 .005 0 k
F
.34744 .70283 m .34569 .70407 L .34134 .72573 L F
.34537 .69384 m .34744 .70283 L .34188 .69644 L 0 .996 .996 .278 k
F
.34744 .70283 m .34944 .71158 L .34569 .70407 L F
.34744 .70283 m .34569 .70407 L .34188 .69644 L F
.34134 .72573 m .34569 .70407 L .33531 .71372 L 0 .379 .005 0 k
F
.34188 .69644 m .34569 .70407 L .33448 .71207 L 0 .996 .996 .278 k
F
.34569 .70407 m .34604 .70234 L .34178 .70686 L 0 .379 .005 0 k
F
.34569 .70407 m .34178 .70686 L .33531 .71372 L F
.34744 .70283 m .34995 .6829 L .34569 .70407 L F
.33531 .71372 m .33734 .70944 L .33448 .71207 L F
.34604 .70234 m .34995 .6829 L .33531 .71372 L F
.33448 .71207 m .34944 .71158 L .32909 .72343 L 0 .996 .996 .278 k
F
.34569 .70407 m .34944 .71158 L .33448 .71207 L F
.34793 .67527 m .34996 .68234 L .34685 .67613 L 0 .996 .996 .424 k
F
.34793 .67527 m .34685 .67613 L .34329 .66901 L F
.3514 .65483 m .36597 .64263 L .3451 .6654 L .5 .5 .5 1 k
F
.34347 .66996 m .34836 .65155 L .34236 .67087 L 0 .316 .034 0 k
F
.34584 .668 m .34598 .66709 L .34347 .66996 L F
.3514 .65483 m .3451 .6654 L .34548 .66263 L .5 .5 .5 1 k
F
.34598 .66709 m .34836 .65155 L .34347 .66996 L 0 .316 .034 0 k
F
.34236 .67087 m .3472 .67683 L .33499 .68559 L 0 .996 .996 .424 k
F
.34368 .66978 m .3472 .67683 L .34236 .67087 L F
.34236 .67087 m .33499 .68559 L .32789 .68436 L F
.33499 .68559 m .34587 .66564 L .33 .67774 L 0 .348 .015 0 k
F
.34587 .66564 m .33754 .67019 L .33 .67774 L F
.34793 .67527 m .3504 .6573 L .33499 .68559 L F
.33543 .66281 m .32827 .6698 L .32545 .68663 L 0 .316 .034 0 k
F
.33499 .68559 m .32782 .69211 L .32496 .71095 L 0 .348 .015 0 k
F
.33499 .68559 m .32963 .6963 L .32782 .69211 L 0 .996 .996 .424 k
F
.33499 .68559 m .32805 .69057 L .32782 .69211 L 0 .348 .015 0 k
F
.33499 .68559 m .33 .67774 L .32805 .69057 L F
.33499 .68559 m .34996 .68234 L .32963 .6963 L 0 .996 .996 .424 k
F
.3472 .67683 m .34996 .68234 L .33499 .68559 L F
.30638 .69584 m .30379 .71154 L .30556 .71037 L .006 .383 0 0 k
F
.30638 .69584 m .3242 .68373 L .30327 .69871 L .5 .5 .5 1 k
F
.3226 .68421 m .3242 .68373 L .30638 .69584 L F
.33 .67774 m .32936 .67543 L .30954 .69453 L 0 .245 .103 0 k
F
.34309 .63172 m .3358 .6439 L .32622 .64939 L .5 .5 .5 1 k
F
.3358 .6439 m .32864 .6513 L .32588 .66606 L 0 .283 .069 0 k
F
.3358 .6439 m .3305 .65276 L .32864 .6513 L .5 .5 .5 1 k
F
.3358 .6439 m .32864 .6513 L .32622 .64939 L F
.34276 .64924 m .3358 .6439 L .32588 .66606 L 0 .283 .069 0 k
F
.3358 .6439 m .33075 .64004 L .32864 .6513 L F
.30678 .67792 m .3246 .66407 L .30369 .68039 L .5 .5 .5 1 k
F
.32298 .66527 m .3246 .66407 L .30678 .67792 L F
.33042 .65697 m .32977 .65527 L .30999 .67448 L .001 .225 .176 0 k
F
.3305 .65276 m .32977 .65527 L .31016 .66683 L 0 .996 .996 .427 k
F
.32977 .65527 m .31515 .66652 L .31016 .66683 L F
.32977 .65527 m .31277 .66836 L .30999 .67448 L .001 .225 .176 0 k
F
.32669 .66579 m .31864 .67178 L .31016 .66683 L 0 .996 .996 .427 k
F
.33009 .63893 m .32705 .64817 L .31311 .65282 L 0 .996 .996 .638 k
F
.32977 .65527 m .32705 .64817 L .31277 .66836 L .001 .225 .176 0 k
F
.32705 .64817 m .31901 .65458 L .31277 .66836 L F
.32705 .64817 m .3244 .65619 L .31901 .65458 L 0 .996 .996 .638 k
F
.32705 .64817 m .31901 .65458 L .31311 .65282 L F
.33009 .63893 m .32733 .63431 L .31549 .65087 L .002 .217 .385 0 k
F
.32705 .64817 m .32469 .64204 L .31901 .65458 L .001 .225 .176 0 k
F
.32977 .65527 m .32669 .66579 L .31515 .66652 L 0 .996 .996 .427 k
F
.3301 .67267 m .32936 .67543 L .30975 .68531 L 0 .996 .996 .313 k
F
.32936 .67543 m .31235 .68752 L .30954 .69453 L 0 .245 .103 0 k
F
.30589 .71745 m .3033 .73584 L .30496 .73479 L .009 .413 0 0 k
F
.30589 .71745 m .32371 .70719 L .30277 .72065 L .5 .5 .5 1 k
F
.32213 .70697 m .32371 .70719 L .30589 .71745 L F
.32963 .6963 m .32888 .69926 L .30926 .70731 L 0 .996 .996 .188 k
F
.32951 .70219 m .32888 .69926 L .30902 .71802 L 0 .271 .055 0 k
F
.32888 .69926 m .31424 .70863 L .30902 .71802 L F
.32888 .69926 m .31185 .71016 L .30926 .70731 L 0 .996 .996 .188 k
F
.32625 .68701 m .3182 .69251 L .30902 .71802 L 0 .271 .055 0 k
F
.32834 .72653 m .32575 .71167 L .31128 .73607 L 0 .299 .024 0 k
F
.32888 .69926 m .32575 .71167 L .31185 .71016 L 0 .996 .996 .188 k
F
.32575 .71167 m .31769 .71657 L .31185 .71016 L F
.32888 .69926 m .32625 .68701 L .31424 .70863 L 0 .271 .055 0 k
F
.32575 .71167 m .32352 .69884 L .31769 .71657 L 0 .299 .024 0 k
F
.32575 .71167 m .31769 .71657 L .31128 .73607 L F
.32575 .71167 m .32303 .72244 L .31769 .71657 L 0 .996 .996 .188 k
F
.32936 .67543 m .32625 .68701 L .31235 .68752 L 0 .996 .996 .313 k
F
.32625 .68701 m .3182 .69251 L .31235 .68752 L F
.32936 .67543 m .31235 .68752 L .30975 .68531 L F
.32936 .67543 m .31364 .68428 L .31235 .68752 L 0 .245 .103 0 k
F
.32936 .67543 m .32669 .66579 L .31364 .68428 L F
.32437 .67824 m .32398 .67644 L .32307 .67897 L 0 .271 .055 0 k
F
.32437 .67824 m .32307 .67897 L .3182 .69251 L F
.32625 .68701 m .32437 .67824 L .3182 .69251 L F
.32625 .68701 m .32356 .69707 L .3182 .69251 L 0 .996 .996 .313 k
F
.32669 .66579 m .31864 .67178 L .31364 .68428 L 0 .245 .103 0 k
F
.32669 .66579 m .32401 .67492 L .31864 .67178 L 0 .996 .996 .427 k
F
.32669 .66579 m .32437 .65745 L .31864 .67178 L 0 .245 .103 0 k
F
.3301 .67267 m .33098 .67378 L .3296 .67453 L 0 .996 .996 .313 k
F
.33 .67774 m .33131 .6742 L .32936 .67543 L 0 .245 .103 0 k
F
.33098 .67378 m .33655 .68085 L .3296 .67453 L 0 .996 .996 .313 k
F
.32963 .6963 m .33083 .69818 L .32888 .69926 L 0 .996 .996 .188 k
F
.32888 .69926 m .33655 .68085 L .32625 .68701 L 0 .271 .055 0 k
F
.32951 .70219 m .33083 .69818 L .32888 .69926 L F
.33083 .69818 m .33655 .68085 L .32888 .69926 L F
.33448 .71207 m .32746 .7185 L .3273 .71801 L 0 .996 .996 .278 k
F
.34188 .69644 m .33448 .71207 L .3274 .70886 L F
.33448 .71207 m .32951 .70219 L .3273 .71801 L 0 .379 .005 0 k
F
.33448 .71207 m .32909 .72343 L .32746 .7185 L 0 .996 .996 .278 k
F
.33448 .71207 m .34995 .6829 L .32951 .70219 L 0 .379 .005 0 k
F
.33734 .70944 m .34995 .6829 L .33448 .71207 L F
.32888 .69926 m .335 .7069 L .32575 .71167 L 0 .996 .996 .188 k
F
.32909 .72343 m .33029 .72563 L .32834 .72653 L 0 .996 .996 .132 k
F
.32834 .72653 m .33606 .70635 L .32575 .71167 L 0 .299 .024 0 k
F
.32896 .73009 m .33029 .72563 L .32834 .72653 L F
.33029 .72563 m .33606 .70635 L .32834 .72653 L F
.32773 .75702 m .32519 .73953 L .31065 .76502 L 0 .327 .008 0 k
F
.3339 .742 m .32896 .73009 L .32671 .7473 L 0 .407 .001 0 k
F
.3339 .742 m .32848 .75384 L .32671 .7473 L 0 .996 .996 .17 k
F
.34483 .72344 m .34494 .72262 L .34134 .72573 L 0 .379 .005 0 k
F
.34253 .72495 m .34256 .72505 L .34134 .72573 L 0 .996 .996 .17 k
F
.3339 .742 m .34943 .7122 L .32896 .73009 L 0 .407 .001 0 k
F
.34073 .75848 m .34513 .73507 L .3339 .742 L F
.34513 .73507 m .34943 .7122 L .3339 .742 L F
.3339 .742 m .34886 .74427 L .32848 .75384 L 0 .996 .996 .17 k
F
.34573 .73471 m .34886 .74427 L .3339 .742 L F
.32834 .72653 m .33444 .73563 L .32519 .73953 L 0 .996 .996 .132 k
F
.32848 .75384 m .32968 .75632 L .32773 .75702 L 0 .996 .996 .091 k
F
.32773 .75702 m .3355 .73518 L .32519 .73953 L 0 .327 .008 0 k
F
.32834 .7612 m .32968 .75632 L .32773 .75702 L F
.32968 .75632 m .3355 .73518 L .32773 .75702 L F
.32706 .79044 m .32456 .77035 L .30995 .79674 L 0 .354 .001 0 k
F
.33351 .8389 m .33273 .83896 L .32653 .8257 L 0 .996 .996 .03 k
F
.34558 .80604 m .34383 .80673 L .34006 .7944 L 0 .996 .996 .08 k
F
.34357 .79287 m .34367 .79194 L .34006 .7944 L 0 .433 0 0 k
F
.34186 .79317 m .3423 .78503 L .34006 .7944 L F
.34367 .79194 m .3423 .78503 L .34186 .79317 L F
.34367 .79194 m .34626 .76851 L .3423 .78503 L F
.34626 .76851 m .34451 .7694 L .34006 .7944 L F
.34006 .7944 m .34451 .7694 L .33325 .77513 L F
.34006 .7944 m .33256 .81116 L .32641 .80373 L 0 .996 .996 .08 k
F
.33256 .81116 m .34461 .78786 L .32766 .79525 L 0 .457 0 0 k
F
.34461 .78786 m .33718 .7886 L .32766 .79525 L F
.33256 .81116 m .32766 .79525 L .32534 .81496 L F
.32766 .79525 m .32901 .78996 L .32706 .79044 L 0 .354 .001 0 k
F
.32706 .79044 m .33346 .80192 L .32388 .80385 L 0 .996 .996 .057 k
F
.32726 .7896 m .32761 .79031 L .32706 .79044 L F
.32761 .79031 m .33346 .80192 L .32706 .79044 L F
.32782 .78724 m .32879 .78945 L .32726 .7896 L F
.32653 .8257 m .32686 .82643 L .32633 .82649 L 0 .996 .996 .03 k
F
.33256 .81116 m .34754 .81887 L .32709 .82334 L 0 .996 .996 .08 k
F
.33256 .81116 m .32709 .82334 L .32534 .81496 L F
.32829 .82625 m .33422 .80176 L .32633 .82649 L 0 .38 0 0 k
F
.32879 .78945 m .33422 .80176 L .32726 .7896 L 0 .996 .996 .057 k
F
.33422 .80176 m .33351 .80191 L .32726 .7896 L F
.33422 .80176 m .33316 .80198 L .32633 .82649 L 0 .38 0 0 k
F
.34383 .80673 m .34821 .7809 L .33256 .81116 L 0 .457 0 0 k
F
.34383 .80673 m .34754 .81887 L .33256 .81116 L 0 .996 .996 .08 k
F
.33938 .81344 m .33927 .81346 L .32726 .7896 L 0 .996 .996 .057 k
F
.34461 .78786 m .34821 .7809 L .33718 .7886 L 0 .457 0 0 k
F
.34423 .75655 m .34433 .75567 L .34073 .75848 L 0 .407 .001 0 k
F
.34187 .75785 m .3419 .75797 L .34073 .75848 L 0 .996 .996 .12 k
F
.3419 .75797 m .34508 .76911 L .34073 .75848 L F
.33325 .77513 m .34885 .74497 L .32834 .7612 L 0 .433 0 0 k
F
.32968 .75632 m .33489 .76708 L .32773 .75702 L 0 .996 .996 .091 k
F
.33489 .76708 m .3339 .7674 L .32773 .75702 L F
.33325 .77513 m .34823 .78015 L .32782 .78724 L 0 .996 .996 .12 k
F
.32901 .78996 m .33489 .76708 L .32706 .79044 L 0 .354 .001 0 k
F
.33489 .76708 m .33382 .76742 L .32706 .79044 L F
.34451 .7694 m .34885 .74497 L .33325 .77513 L 0 .433 0 0 k
F
.34508 .76911 m .34823 .78015 L .33325 .77513 L 0 .996 .996 .12 k
F
.34004 .77773 m .33989 .77777 L .33382 .76742 L 0 .996 .996 .091 k
F
.3339 .7674 m .33382 .76742 L .32773 .75702 L F
.34004 .77773 m .33382 .76742 L .3339 .7674 L F
.33029 .72563 m .34066 .74463 L .32834 .72653 L 0 .996 .996 .132 k
F
.34066 .74463 m .34148 .74613 L .34051 .74468 L F
.34066 .74463 m .34051 .74468 L .32834 .72653 L F
.33489 .76708 m .34066 .74463 L .33382 .76742 L 0 .354 .001 0 k
F
.34066 .74463 m .34157 .74108 L .34051 .74468 L F
.34066 .74463 m .34051 .74468 L .33382 .76742 L F
.32706 .79044 m .33382 .76742 L .32456 .77035 L F
.32773 .75702 m .33989 .77777 L .32181 .78193 L 0 .996 .996 .091 k
F
.32519 .73953 m .33918 .74519 L .32245 .75081 L 0 .996 .996 .132 k
F
.32773 .75702 m .32456 .77035 L .31304 .76389 L 0 .996 .996 .091 k
F
.32456 .77035 m .33583 .75096 L .3224 .75302 L 0 .354 .001 0 k
F
.33583 .75096 m .32683 .75128 L .3224 .75302 L F
.33827 .74676 m .33153 .74876 L .3224 .75302 L F
.33918 .74519 m .32824 .74939 L .3224 .75302 L F
.33382 .76742 m .34051 .74468 L .32456 .77035 L F
.33444 .73563 m .34051 .74468 L .32519 .73953 L 0 .996 .996 .132 k
F
.34051 .74468 m .33918 .74519 L .32519 .73953 L F
.34051 .74468 m .34157 .74108 L .33918 .74519 L 0 .354 .001 0 k
F
.34051 .74468 m .33918 .74519 L .32456 .77035 L F
.34051 .74468 m .34148 .74613 L .33918 .74519 L 0 .996 .996 .132 k
F
.33489 .76708 m .34004 .77773 L .3339 .7674 L 0 .996 .996 .091 k
F
.34004 .77773 m .34096 .77394 L .33989 .77777 L 0 .38 0 0 k
F
.33989 .77777 m .3276 .78117 L .32181 .78193 L 0 .996 .996 .091 k
F
.33989 .77777 m .34096 .77394 L .3276 .78117 L 0 .38 0 0 k
F
.34626 .76851 m .34823 .78015 L .34508 .76911 L 0 .996 .996 .12 k
F
.36435 .76429 m .36201 .76604 L .35978 .75485 L 0 .996 .996 .178 k
F
.36497 .75077 m .36497 .74932 L .35978 .75485 L 0 .489 .001 0 k
F
.36244 .76185 m .36436 .7435 L .34928 .77553 L 0 .512 0 0 k
F
.36435 .76429 m .36436 .7435 L .36201 .76604 L F
.36201 .76604 m .36244 .76185 L .34928 .77553 L F
.36201 .76604 m .36385 .7753 L .34928 .77553 L 0 .996 .996 .178 k
F
.36495 .7269 m .36447 .73659 L .36261 .72892 L 0 .996 .996 .286 k
F
.36261 .72892 m .36447 .73659 L .3499 .73991 L F
.371 .73209 m .36527 .74404 L .36659 .73914 L 0 .996 .996 .502 k
F
.38541 .71632 m .38524 .71685 L .36447 .73659 L 0 .933 .996 .059 k
F
.3854 .71711 m .38524 .71685 L .36436 .7435 L 0 .443 .055 0 k
F
.38524 .71685 m .3648 .73925 L .36447 .73659 L 0 .933 .996 .059 k
F
.372 .66693 m .36779 .67433 L .37017 .6684 L .5 .5 .5 1 k
F
.372 .66693 m .36655 .66386 L .36779 .67433 L 0 .522 .009 0 k
F
.372 .66693 m .3676 .6748 L .36779 .67433 L .5 .5 .5 1 k
F
.372 .66693 m .36632 .67798 L .3676 .6748 L F
.39075 .63404 m .38853 .64266 L .38383 .64386 L F
.38853 .64266 m .38578 .6467 L .38383 .64386 L F
.38383 .64386 m .38703 .64852 L .36632 .67798 L F
.38853 .64266 m .38809 .63809 L .372 .66693 L 0 .522 .009 0 k
F
.39095 .63326 m .39075 .63143 L .38383 .64386 L 0 .495 .013 0 k
F
.38809 .63809 m .38728 .62974 L .372 .66693 L 0 .522 .009 0 k
F
.372 .66693 m .38728 .62974 L .36655 .66386 L F
.3864 .64362 m .38624 .64414 L .36554 .66996 L 0 .996 .996 .139 k
F
.39494 .65008 m .39405 .6517 L .40556 .61456 L 0 .996 .996 .222 k
F
.39603 .61894 m .39274 .61897 L .39394 .62482 L 0 .581 .019 0 k
F
.39603 .61894 m .39264 .62669 L .39394 .62482 L .5 .5 .5 1 k
F
.39603 .61894 m .41237 .58248 L .39264 .62669 L F
.40781 .59196 m .41112 .58508 L .39603 .61894 L F
.41112 .58508 m .41237 .58248 L .39603 .61894 L F
.39603 .61894 m .41248 .57241 L .39274 .61897 L 0 .581 .019 0 k
F
.41112 .58508 m .41248 .57241 L .39603 .61894 L F
.38853 .64266 m .38703 .64852 L .38578 .6467 L .5 .5 .5 1 k
F
.3724 .64064 m .36675 .65105 L .36801 .64881 L F
.3724 .64064 m .38743 .6192 L .36675 .65105 L F
.38616 .61909 m .38743 .6192 L .3724 .64064 L F
.38418 .61892 m .38616 .61909 L .3724 .64064 L F
.39296 .60274 m .39129 .6077 L .38418 .61892 L F
.39129 .6077 m .38743 .6192 L .38418 .61892 L F
.39129 .6077 m .39108 .60608 L .38418 .61892 L 0 .464 .019 0 k
F
.38891 .61479 m .38846 .61073 L .3724 .64064 L 0 .495 .013 0 k
F
.40492 .61923 m .39537 .61661 L .38685 .65325 L 0 .479 .07 0 k
F
.40808 .57831 m .4053 .58666 L .38743 .6192 L 0 .996 .996 .408 k
F
.40798 .58633 m .4053 .58666 L .38728 .62974 L 0 .446 .089 0 k
F
.4053 .58666 m .38955 .61851 L .38743 .6192 L 0 .996 .996 .408 k
F
.4053 .58666 m .38726 .62313 L .38728 .62974 L 0 .446 .089 0 k
F
.39537 .61661 m .38683 .63349 L .38743 .6192 L 0 .996 .996 .408 k
F
.38846 .61073 m .38764 .60333 L .3724 .64064 L 0 .495 .013 0 k
F
.37273 .61885 m .38776 .59459 L .36711 .62848 L .5 .5 .5 1 k
F
.38688 .5957 m .38776 .59459 L .37273 .61885 L F
.39611 .57842 m .39599 .57864 L .39603 .57868 L 0 .224 .996 .002 k
F
.39599 .57864 m .3932 .58375 L .39426 .58346 L F
.40838 .55114 m .40562 .55915 L .38776 .59459 L 0 .996 .996 .609 k
F
.40728 .53567 m .40588 .5369 L .39478 .56465 L .001 .367 .158 0 k
F
.40728 .53567 m .39478 .56465 L .38794 .58175 L F
.40857 .53455 m .40728 .53567 L .38794 .58175 L F
.39343 .56668 m .39261 .5673 L .39186 .56988 L 0 .346 .085 0 k
F
.40588 .5369 m .39017 .57198 L .38794 .58175 L .001 .367 .158 0 k
F
.40371 .5429 m .39604 .56401 L .38789 .57707 L .5 .5 .5 1 k
F
.40562 .55915 m .38989 .59279 L .38764 .60333 L .001 .408 .116 0 k
F
.40562 .55915 m .39101 .59185 L .38989 .59279 L 0 .996 .996 .609 k
F
.40562 .55915 m .38989 .59279 L .38776 .59459 L F
.40831 .55779 m .40562 .55915 L .38764 .60333 L .001 .408 .116 0 k
F
.40562 .55915 m .39604 .56401 L .38989 .59279 L F
.39604 .56401 m .38752 .58283 L .38789 .57707 L .5 .5 .5 1 k
F
.39297 .56573 m .38789 .57707 L .38793 .57645 L F
.40371 .5429 m .38789 .57707 L .39297 .56573 L F
.40371 .5429 m .38793 .57645 L .38803 .57489 L F
.39352 .55956 m .39307 .55841 L .39258 .56049 L .001 .302 .145 0 k
F
.40588 .5369 m .39628 .54529 L .39017 .57198 L .001 .367 .158 0 k
F
.37299 .60172 m .37762 .58455 L .36954 .60262 L 0 .429 .029 0 k
F
.37299 .60172 m .38803 .57489 L .3674 .61046 L 0 .08 .996 .11 k
F
.38714 .57717 m .38803 .57489 L .37299 .60172 L F
.39628 .54529 m .38777 .56479 L .38789 .57707 L .001 .367 .158 0 k
F
.39628 .54529 m .38789 .57707 L .39017 .57198 L F
.39604 .56401 m .38744 .56838 L .38752 .58283 L .001 .408 .116 0 k
F
.38989 .59279 m .38761 .59767 L .38764 .60333 L F
.39573 .58785 m .38721 .60579 L .38761 .59767 L 0 .996 .996 .609 k
F
.38989 .59279 m .38761 .59767 L .38776 .59459 L F
.39573 .58785 m .38761 .59767 L .38989 .59279 L F
.39604 .56401 m .38752 .58283 L .38761 .59767 L .001 .408 .116 0 k
F
.39604 .56401 m .38761 .59767 L .38989 .59279 L F
.39604 .56401 m .38747 .5836 L .38752 .58283 L .5 .5 .5 1 k
F
.39604 .56401 m .38716 .58846 L .38747 .5836 L F
.40588 .5369 m .40371 .5429 L .39779 .55497 L F
.40878 .51678 m .40875 .51437 L .40608 .52006 L .002 .326 .255 0 k
F
.40882 .51302 m .40875 .51437 L .40608 .52006 L .5 .5 .5 1 k
F
.40875 .51437 m .40874 .51385 L .40608 .52006 L .002 .326 .255 0 k
F
.40099 .5318 m .39975 .5351 L .39318 .54979 L .5 .5 .5 1 k
F
.39975 .5351 m .39368 .55135 L .39318 .54979 L F
.39368 .55135 m .38744 .56802 L .38997 .55999 L F
.39368 .55135 m .38997 .55999 L .39318 .54979 L F
.40608 .52006 m .40715 .52228 L .39628 .54529 L F
.40588 .5369 m .40849 .51945 L .39628 .54529 L .001 .367 .158 0 k
F
.40857 .53455 m .40856 .53138 L .40588 .5369 L F
.40863 .52933 m .40856 .53138 L .40588 .5369 L .5 .5 .5 1 k
F
.40856 .53138 m .40849 .51945 L .40588 .5369 L .001 .367 .158 0 k
F
.40562 .55915 m .40683 .54205 L .39604 .56401 L .001 .408 .116 0 k
F
.40588 .5369 m .40683 .54205 L .39604 .56401 L .5 .5 .5 1 k
F
.40856 .53138 m .40826 .53915 L .40588 .5369 L F
.4053 .58666 m .39573 .58785 L .38726 .62313 L 0 .446 .089 0 k
F
.39573 .58785 m .38721 .60579 L .38726 .62313 L F
.40838 .55114 m .4083 .55388 L .40562 .55915 L 0 .996 .996 .609 k
F
.4083 .55317 m .40826 .53915 L .40562 .55915 L .001 .408 .116 0 k
F
.40826 .53915 m .40683 .54205 L .40562 .55915 L F
.40826 .53915 m .40797 .5469 L .40683 .54205 L .5 .5 .5 1 k
F
.40797 .5469 m .40779 .54726 L .40683 .54205 L F
.39537 .61661 m .38683 .63349 L .38685 .65325 L 0 .479 .07 0 k
F
.40808 .57831 m .40798 .5817 L .4053 .58666 L 0 .996 .996 .408 k
F
.40798 .58089 m .40798 .56423 L .4053 .58666 L 0 .446 .089 0 k
F
.40798 .56423 m .40655 .56699 L .4053 .58666 L F
.40798 .56423 m .40765 .57457 L .40655 .56699 L 0 .996 .996 .609 k
F
.40765 .57457 m .40747 .57491 L .40655 .56699 L F
.40492 .61923 m .40723 .62977 L .39494 .65008 L 0 .996 .996 .222 k
F
.40771 .61062 m .40761 .61462 L .40492 .61923 L F
.4076 .61996 m .40761 .61462 L .40492 .61923 L 0 .479 .07 0 k
F
.40761 .61462 m .40723 .62977 L .40492 .61923 L 0 .996 .996 .222 k
F
.40761 .61462 m .40761 .61372 L .40492 .61923 L 0 .479 .07 0 k
F
.40771 .61062 m .4074 .61157 L .40556 .61456 L 0 .996 .996 .222 k
F
.40761 .61372 m .40763 .59452 L .40492 .61923 L 0 .479 .07 0 k
F
.40798 .58633 m .40798 .5817 L .4053 .58666 L 0 .446 .089 0 k
F
.40798 .5817 m .40763 .59452 L .4053 .58666 L 0 .996 .996 .408 k
F
.40763 .59452 m .4062 .5971 L .4053 .58666 L F
.40798 .5817 m .40798 .58089 L .4053 .58666 L 0 .446 .089 0 k
F
.4053 .58666 m .40655 .56699 L .39573 .58785 L F
.39573 .58785 m .40605 .57759 L .38681 .61373 L 0 .996 .996 .609 k
F
.40763 .59452 m .40765 .57457 L .4062 .5971 L 0 .479 .07 0 k
F
.40765 .57457 m .40747 .57491 L .4062 .5971 L F
.4053 .58666 m .3907 .61813 L .38955 .61851 L 0 .996 .996 .408 k
F
.4053 .58666 m .39537 .61661 L .3907 .61813 L F
.39537 .61661 m .40118 .5954 L .38681 .61427 L 0 .479 .07 0 k
F
.40118 .5954 m .40605 .57759 L .38738 .61318 L F
.40118 .5954 m .38738 .61318 L .38681 .61427 L F
.40763 .59452 m .4062 .5971 L .40492 .61923 L F
.40492 .61923 m .4062 .5971 L .39537 .61661 L F
.39537 .61661 m .4071 .60764 L .3864 .64362 L 0 .996 .996 .408 k
F
.4027 .62378 m .38593 .67792 L .38673 .65654 L 0 .996 .996 .222 k
F
.39494 .65008 m .40107 .62729 L .3864 .64426 L 0 .508 .058 0 k
F
.40107 .62729 m .40568 .61013 L .38703 .64313 L F
.40107 .62729 m .38703 .64313 L .3864 .64426 L F
.38524 .71685 m .37783 .70393 L .3648 .73925 L 0 .443 .055 0 k
F
.38593 .67792 m .38577 .67844 L .36503 .70137 L 0 .996 .996 .095 k
F
.38592 .67863 m .38577 .67844 L .36493 .70761 L 0 .412 .072 0 k
F
.38577 .67844 m .36697 .70176 L .36503 .70137 L 0 .996 .996 .095 k
F
.38577 .67844 m .36536 .70375 L .36493 .70761 L 0 .412 .072 0 k
F
.37783 .70393 m .36713 .71654 L .36503 .70137 L 0 .996 .996 .095 k
F
.38577 .67844 m .37834 .66908 L .36536 .70375 L 0 .412 .072 0 k
F
.38577 .67844 m .36907 .70218 L .36697 .70176 L 0 .996 .996 .095 k
F
.38577 .67844 m .37783 .70393 L .36907 .70218 L F
.39537 .61661 m .3864 .64362 L .38683 .63349 L 0 .996 .996 .408 k
F
.39573 .58785 m .38681 .61373 L .38721 .60579 L 0 .996 .996 .609 k
F
.36801 .61882 m .37203 .61026 L .36727 .61881 L 0 .464 .019 0 k
F
.37273 .61885 m .37203 .61026 L .36801 .61882 L F
.38716 .58891 m .387 .58893 L .36628 .62351 L .001 .307 .19 0 k
F
.38716 .58846 m .387 .58893 L .36634 .61958 L 0 .996 .996 .379 k
F
.387 .58893 m .36682 .62072 L .36634 .61958 L F
.387 .58893 m .36668 .62093 L .36628 .62351 L .001 .307 .19 0 k
F
.38681 .61427 m .38665 .61422 L .3659 .64737 L .001 .343 .132 0 k
F
.38681 .61373 m .38665 .61422 L .36597 .64263 L 0 .996 .996 .201 k
F
.38665 .61422 m .36791 .64197 L .3659 .64737 L .001 .343 .132 0 k
F
.38665 .61422 m .36631 .64435 L .36597 .64263 L 0 .996 .996 .201 k
F
.37917 .61183 m .36852 .62817 L .3659 .64737 L .001 .343 .132 0 k
F
.39537 .61661 m .38681 .61427 L .38683 .63349 L 0 .479 .07 0 k
F
.38665 .61422 m .3883 .62546 L .37879 .6383 L 0 .996 .996 .201 k
F
.36939 .62683 m .36852 .62817 L .36634 .61958 L 0 .996 .996 .379 k
F
.36954 .60262 m .37762 .58455 L .36752 .60314 L 0 .429 .029 0 k
F
.37299 .60172 m .3674 .61046 L .37028 .60721 L 0 .08 .996 .11 k
F
.38905 .55746 m .38741 .56112 L .3869 .56529 L 0 .39 .049 0 k
F
.38063 .56887 m .38216 .56527 L .3733 .58195 L .002 .267 .303 0 k
F
.3733 .58195 m .38836 .55073 L .36775 .5886 L F
.38216 .56527 m .38836 .55073 L .3733 .58195 L F
.37318 .58939 m .38832 .55371 L .36769 .59222 L 0 .39 .049 0 k
F
.37318 .58939 m .38823 .56023 L .36761 .59713 L 0 .202 .996 .002 k
F
.38744 .56838 m .38728 .56846 L .36659 .60411 L .002 .279 .368 0 k
F
.38744 .56802 m .38728 .56846 L .36664 .60102 L 0 .996 .996 .56 k
F
.38728 .56846 m .36859 .59933 L .36664 .60102 L F
.38728 .56846 m .36699 .60198 L .36659 .60411 L .002 .279 .368 0 k
F
.37949 .58988 m .36885 .6071 L .36664 .60102 L 0 .996 .996 .56 k
F
.38765 .55282 m .38749 .55297 L .36683 .58931 L 0 .208 .996 .002 k
F
.38765 .55257 m .38749 .55297 L .36686 .58708 L .5 .5 .5 1 k
F
.38749 .55297 m .36882 .5849 L .36686 .58708 L F
.38749 .55297 m .36722 .58763 L .36683 .58931 L 0 .208 .996 .002 k
F
.37974 .57263 m .36998 .58908 L .36686 .58708 L .5 .5 .5 1 k
F
.3869 .56529 m .38732 .56369 L .37318 .58939 L 0 .202 .996 .002 k
F
.38732 .56369 m .38823 .56023 L .37318 .58939 L F
.38728 .56846 m .37974 .57263 L .36699 .60198 L .002 .279 .368 0 k
F
.37974 .57263 m .36911 .59054 L .36699 .60198 L F
.3726 .59075 m .37099 .59343 L .36686 .58708 L .5 .5 .5 1 k
F
.37967 .55617 m .38007 .55581 L .36701 .57788 L F
.38038 .55494 m .38032 .55511 L .37967 .55617 L F
.38032 .55511 m .38007 .55581 L .37967 .55617 L F
.38007 .55581 m .36737 .578 L .36701 .57788 L F
.38134 .55381 m .38125 .55374 L .36699 .57923 L 0 .119 .996 .078 k
F
.3878 .54222 m .38764 .54258 L .38038 .55494 L .5 .5 .5 1 k
F
.38764 .54258 m .38237 .55178 L .38038 .55494 L F
.38125 .55374 m .36897 .57521 L .36699 .57923 L 0 .119 .996 .078 k
F
.38574 .54512 m .38004 .55273 L .38125 .55374 L F
.38229 .55192 m .38125 .55374 L .38134 .55381 L F
.38574 .54512 m .38125 .55374 L .38229 .55192 L F
.38643 .54535 m .37993 .56022 L .38035 .55532 L .5 .5 .5 1 k
F
.38237 .55178 m .38035 .55532 L .38038 .55494 L F
.38643 .54535 m .38035 .55532 L .38237 .55178 L F
.38749 .55297 m .37993 .56022 L .36722 .58763 L 0 .208 .996 .002 k
F
.37993 .56022 m .3693 .57862 L .36722 .58763 L F
.38749 .55297 m .37974 .57263 L .36882 .5849 L .5 .5 .5 1 k
F
.37974 .57263 m .37282 .57647 L .36911 .59054 L .002 .279 .368 0 k
F
.36897 .57521 m .36751 .57776 L .36699 .57923 L 0 .119 .996 .078 k
F
.38004 .55273 m .36941 .57143 L .36745 .57317 L .5 .5 .5 1 k
F
.38787 .53711 m .38771 .53737 L .36824 .57188 L 0 0 .996 .185 k
F
.38771 .53737 m .3814 .54799 L .37619 .55744 L F
.38771 .53737 m .37619 .55744 L .36824 .57188 L F
.37993 .56022 m .37605 .56693 L .38038 .55494 L .5 .5 .5 1 k
F
.37304 .56207 m .37143 .56492 L .36737 .578 L 0 .119 .996 .078 k
F
.36751 .57776 m .36737 .578 L .36699 .57923 L F
.37304 .56207 m .36737 .578 L .36751 .57776 L F
.38007 .55581 m .37605 .56693 L .36737 .578 L .5 .5 .5 1 k
F
.37605 .56693 m .37222 .57753 L .3693 .57862 L F
.37993 .56022 m .37282 .57647 L .37605 .56693 L F
.37282 .57647 m .37225 .57745 L .37605 .56693 L F
.4058 .52073 m .40056 .53293 L .40314 .52603 L F
.38905 .55746 m .38832 .55371 L .38741 .56112 L 0 .39 .049 0 k
F
.39655 .52369 m .38805 .54398 L .38825 .55103 L .001 .307 .765 0 k
F
.40621 .50878 m .40324 .51576 L .40132 .52027 L .5 .5 .5 1 k
F
.40324 .51576 m .39332 .53909 L .40132 .52027 L F
.39692 .5306 m .40132 .52027 L .38836 .55073 L F
.40894 .50234 m .40132 .52027 L .39692 .5306 L F
.40621 .50878 m .39655 .52369 L .38825 .55103 L .001 .307 .765 0 k
F
.40193 .52125 m .40296 .51694 L .38832 .55371 L F
.40873 .51324 m .38744 .56802 L .40854 .51367 L .5 .5 .5 1 k
F
.40621 .50878 m .38825 .55103 L .38832 .55371 L .001 .307 .765 0 k
F
.40621 .50878 m .40082 .52149 L .39332 .53909 L .5 .5 .5 1 k
F
.40608 .52006 m .39645 .53182 L .3881 .56148 L .002 .326 .255 0 k
F
.40082 .52149 m .39645 .53182 L .38836 .55073 L .5 .5 .5 1 k
F
.39645 .53182 m .38795 .55181 L .38836 .55073 L F
.39645 .53182 m .38779 .54238 L .38795 .55181 L .002 .326 .255 0 k
F
.39645 .53182 m .38795 .55181 L .3881 .56148 L F
.39645 .53182 m .38765 .55257 L .38795 .55181 L .5 .5 .5 1 k
F
.4058 .52073 m .39616 .54556 L .40056 .53293 L F
.39616 .54556 m .39394 .55065 L .40056 .53293 L F
.40891 .5046 m .40621 .50878 L .40296 .51694 L .001 .307 .765 0 k
F
.40891 .5046 m .40296 .51694 L .40193 .52125 L F
.40608 .52006 m .40722 .50837 L .39645 .53182 L .002 .326 .255 0 k
F
.39645 .53182 m .40683 .51104 L .38765 .55257 L .5 .5 .5 1 k
F
.40621 .50878 m .40865 .50527 L .39645 .53182 L F
.40894 .50234 m .40888 .50295 L .40621 .50878 L F
.40891 .5046 m .40888 .50295 L .40621 .50878 L .001 .307 .765 0 k
F
.40888 .50295 m .40865 .50527 L .40621 .50878 L .5 .5 .5 1 k
F
.409 .49736 m .40895 .49724 L .40628 .50311 L 0 .102 .996 .13 k
F
.40895 .49724 m .40894 .49723 L .40628 .50311 L F
.40894 .49723 m .40882 .49468 L .40628 .50311 L 0 .228 .996 .002 k
F
.40882 .49468 m .40861 .49053 L .40644 .50222 L F
.40882 .49468 m .40644 .50222 L .40628 .50311 L F
.40894 .49723 m .40875 .49673 L .40628 .50311 L 0 .102 .996 .13 k
F
.40899 .49812 m .40894 .49723 L .40628 .50311 L 0 .228 .996 .002 k
F
.40888 .50295 m .40875 .49673 L .40621 .50878 L .001 .307 .765 0 k
F
.40628 .50311 m .40861 .49053 L .38787 .53705 L 0 .228 .996 .002 k
F
.40861 .49053 m .39018 .5318 L .38787 .53705 L F
.40875 .49673 m .40865 .49238 L .40732 .49988 L .001 .307 .765 0 k
F
.40875 .49673 m .40732 .49988 L .40628 .50311 L 0 .102 .996 .13 k
F
.40875 .49673 m .40732 .49988 L .40621 .50878 L .001 .307 .765 0 k
F
.40875 .49673 m .40855 .49623 L .40732 .49988 L 0 .102 .996 .13 k
F
.40855 .49623 m .40854 .49557 L .40845 .49644 L .002 .326 .255 0 k
F
.40855 .49623 m .40852 .49616 L .40837 .49663 L 0 .102 .996 .13 k
F
.40855 .49623 m .40837 .49663 L .40732 .49988 L F
.40882 .51302 m .40873 .51324 L .40854 .51367 L .5 .5 .5 1 k
F
.40871 .51067 m .4086 .50076 L .40614 .51949 L .002 .326 .255 0 k
F
.4086 .50076 m .40855 .49623 L .40789 .50258 L F
.4086 .50076 m .40789 .50258 L .40614 .51949 L F
.40874 .51385 m .40871 .51067 L .40608 .52006 L F
.40871 .51067 m .40614 .51949 L .40608 .52006 L F
.40855 .49623 m .40845 .49644 L .40608 .52006 L F
.40854 .49557 m .40845 .49581 L .40837 .49663 L F
.40845 .49644 m .40837 .49663 L .40608 .52006 L F
.40854 .49557 m .40837 .49663 L .40845 .49644 L F
.40865 .49238 m .40806 .49393 L .40732 .49988 L .001 .307 .765 0 k
F
.40732 .49988 m .4086 .48965 L .39655 .52369 L F
.40742 .49956 m .40837 .49663 L .39655 .52369 L 0 .102 .996 .13 k
F
.40837 .49663 m .40696 .49976 L .39655 .52369 L F
.39655 .52369 m .40702 .4941 L .38787 .53711 L .001 .307 .765 0 k
F
.40628 .50311 m .40732 .49988 L .39655 .52369 L 0 .102 .996 .13 k
F
.40732 .49988 m .40742 .49956 L .39655 .52369 L F
.40621 .50878 m .40732 .49988 L .39655 .52369 L .001 .307 .765 0 k
F
.39636 .52323 m .40853 .49494 L .39556 .52461 L .002 .326 .255 0 k
F
.39655 .52369 m .39953 .51684 L .3878 .54222 L 0 .102 .996 .13 k
F
.39953 .51684 m .40696 .49976 L .39641 .52314 L F
.39953 .51684 m .39641 .52314 L .3878 .54222 L F
.40702 .4941 m .39018 .5318 L .38787 .53711 L .001 .307 .765 0 k
F
.38854 .5356 m .39197 .52871 L .37304 .56207 L 0 .119 .996 .078 k
F
.38787 .53705 m .38789 .53705 L .38771 .53737 L .5 .5 .5 1 k
F
.38787 .53711 m .3913 .5309 L .37304 .56207 L 0 0 .996 .185 k
F
.38789 .53705 m .38957 .53655 L .38771 .53737 L .5 .5 .5 1 k
F
.38957 .53655 m .38955 .53659 L .38771 .53737 L F
.38978 .53649 m .3897 .53666 L .38771 .53737 L F
.38779 .54238 m .38957 .53655 L .38004 .55273 L 0 .119 .996 .078 k
F
.40696 .49976 m .39011 .53708 L .3878 .54222 L 0 .102 .996 .13 k
F
.39645 .53182 m .40768 .50369 L .38779 .54238 L .002 .326 .255 0 k
F
.40768 .50369 m .39556 .52461 L .38779 .54238 L F
.38125 .55374 m .38004 .55273 L .36897 .57521 L 0 .119 .996 .078 k
F
.38779 .54238 m .38574 .54512 L .38134 .55381 L F
.38004 .55273 m .36751 .57776 L .36897 .57521 L F
.38481 .54317 m .39079 .53681 L .37297 .56688 L .5 .5 .5 1 k
F
.40683 .51104 m .38997 .54758 L .38765 .55257 L F
.38379 .55138 m .38624 .54969 L .37993 .56022 L F
.3878 .54222 m .38862 .54326 L .38379 .55138 L F
.38749 .55297 m .38947 .54432 L .37993 .56022 L 0 .208 .996 .002 k
F
.38765 .55282 m .38769 .55266 L .38749 .55297 L F
.38765 .55257 m .38769 .55266 L .38749 .55297 L .5 .5 .5 1 k
F
.38769 .55266 m .38947 .54432 L .38749 .55297 L 0 .208 .996 .002 k
F
.39318 .54979 m .38744 .56802 L .3881 .56148 L .5 .5 .5 1 k
F
.39628 .54529 m .38765 .55282 L .38777 .56479 L .001 .367 .158 0 k
F
.38749 .55297 m .38918 .55738 L .37974 .57263 L .5 .5 .5 1 k
F
.39628 .54529 m .40823 .52451 L .38744 .56802 L F
.40823 .52451 m .38976 .56324 L .38744 .56802 L F
.39616 .54556 m .38744 .56802 L .39394 .55065 L F
.38728 .56846 m .38929 .5572 L .37974 .57263 L .002 .279 .368 0 k
F
.38744 .56838 m .38747 .56816 L .38728 .56846 L F
.38744 .56802 m .38747 .56816 L .38728 .56846 L 0 .996 .996 .56 k
F
.38747 .56816 m .38929 .5572 L .38728 .56846 L .002 .279 .368 0 k
F
.387 .58893 m .37949 .58988 L .36668 .62093 L .001 .307 .19 0 k
F
.39604 .56401 m .40637 .5501 L .38716 .58846 L .5 .5 .5 1 k
F
.40637 .5501 m .38948 .58394 L .38716 .58846 L F
.40683 .54205 m .40779 .54726 L .39604 .56401 L F
.40831 .55779 m .4083 .55388 L .40562 .55915 L .001 .408 .116 0 k
F
.4083 .55388 m .40798 .56423 L .40562 .55915 L 0 .996 .996 .609 k
F
.40798 .56423 m .40655 .56699 L .40562 .55915 L F
.4083 .55388 m .4083 .55317 L .40562 .55915 L .001 .408 .116 0 k
F
.40797 .5469 m .40779 .54726 L .40655 .56699 L 0 .446 .089 0 k
F
.40562 .55915 m .40655 .56699 L .39573 .58785 L 0 .996 .996 .609 k
F
.40562 .55915 m .39573 .58785 L .39101 .59185 L F
.40655 .56699 m .40779 .54726 L .39573 .58785 L 0 .446 .089 0 k
F
.40779 .54726 m .40637 .5501 L .39573 .58785 L F
.40779 .54726 m .40793 .548 L .40637 .5501 L .5 .5 .5 1 k
F
.40779 .54726 m .40637 .5501 L .39604 .56401 L F
.40798 .56423 m .40797 .5469 L .40655 .56699 L 0 .446 .089 0 k
F
.40797 .5469 m .40797 .54443 L .40779 .54726 L F
.40721 .54713 m .40741 .54564 L .38948 .58394 L F
.39573 .58785 m .38716 .58891 L .38721 .60579 L F
.387 .58893 m .38867 .59798 L .37917 .61183 L 0 .996 .996 .379 k
F
.38706 .58875 m .38707 .58882 L .387 .58893 L F
.38707 .58882 m .38867 .59798 L .387 .58893 L F
.387 .58893 m .38894 .57527 L .37949 .58988 L .001 .307 .19 0 k
F
.38716 .58846 m .38718 .58858 L .38706 .58875 L 0 .996 .996 .379 k
F
.38719 .58864 m .38905 .5751 L .387 .58893 L .001 .307 .19 0 k
F
.39604 .56401 m .40663 .52786 L .38744 .56838 L .001 .408 .116 0 k
F
.40663 .52786 m .38976 .56324 L .38744 .56838 L F
.38747 .56816 m .38905 .5751 L .38728 .56846 L 0 .996 .996 .56 k
F
.38905 .5751 m .38894 .57527 L .38728 .56846 L F
.40581 .51433 m .40356 .51813 L .38765 .55282 L .001 .367 .158 0 k
F
.40356 .51813 m .38997 .54758 L .38765 .55282 L F
.39628 .54529 m .40581 .51433 L .38765 .55282 L F
.40826 .53915 m .40683 .54205 L .40588 .5369 L .5 .5 .5 1 k
F
.40875 .51437 m .40823 .52451 L .40608 .52006 L F
.40826 .53915 m .40823 .52451 L .40683 .54205 L .001 .408 .116 0 k
F
.40823 .52451 m .40822 .52243 L .40805 .52489 L F
.40823 .52451 m .40805 .52489 L .40683 .54205 L F
.40715 .52228 m .40823 .52451 L .39628 .54529 L .5 .5 .5 1 k
F
.40706 .5388 m .40822 .52243 L .39604 .56401 L .001 .408 .116 0 k
F
.40823 .52451 m .40819 .52524 L .38976 .56324 L .5 .5 .5 1 k
F
.40663 .52786 m .40747 .525 L .38976 .56324 L .001 .408 .116 0 k
F
.40747 .525 m .40822 .52243 L .40598 .52738 L F
.40747 .525 m .40598 .52738 L .38976 .56324 L F
.38769 .55266 m .3886 .55524 L .38749 .55297 L .5 .5 .5 1 k
F
.3886 .55524 m .39089 .56171 L .38846 .55546 L F
.3886 .55524 m .38846 .55546 L .38749 .55297 L F
.39089 .56171 m .39151 .56346 L .39086 .56176 L F
.39089 .56171 m .39086 .56176 L .38749 .55297 L F
.38905 .5751 m .39089 .56171 L .38894 .57527 L .001 .307 .19 0 k
F
.39089 .56171 m .3916 .55654 L .39086 .56176 L F
.39089 .56171 m .39086 .56176 L .38894 .57527 L F
.38905 .5751 m .38894 .57527 L .387 .58893 L F
.39103 .58083 m .38948 .58394 L .38757 .58802 L 0 .446 .089 0 k
F
.39103 .58083 m .38757 .58802 L .38761 .58797 L F
.40721 .54713 m .38948 .58394 L .39103 .58083 L F
.39573 .58785 m .40721 .54713 L .38716 .58891 L F
.40637 .5501 m .40793 .548 L .38948 .58394 L .5 .5 .5 1 k
F
.38716 .58891 m .38719 .58864 L .387 .58893 L .001 .307 .19 0 k
F
.38718 .58858 m .38874 .59788 L .38706 .58875 L 0 .996 .996 .379 k
F
.38671 .61404 m .38672 .61412 L .38665 .61422 L 0 .996 .996 .201 k
F
.38681 .61373 m .38684 .61388 L .38671 .61404 L F
.40605 .57759 m .38914 .60952 L .38681 .61373 L 0 .996 .996 .609 k
F
.38684 .61395 m .38874 .59788 L .38665 .61422 L .001 .343 .132 0 k
F
.38874 .59788 m .38865 .59802 L .38665 .61422 L F
.38805 .62363 m .3883 .62546 L .38803 .62365 L 0 .996 .996 .201 k
F
.38805 .62363 m .38803 .62365 L .38665 .61422 L F
.38672 .61413 m .38805 .62363 L .38665 .61422 L F
.38681 .61427 m .38684 .61395 L .38665 .61422 L .001 .343 .132 0 k
F
.40605 .57759 m .38914 .60952 L .38681 .61427 L 0 .479 .07 0 k
F
.3864 .64362 m .38643 .64381 L .3863 .64396 L 0 .996 .996 .139 k
F
.4071 .60764 m .38873 .63978 L .3864 .64362 L 0 .996 .996 .408 k
F
.38644 .64383 m .38837 .62536 L .38624 .64414 L 0 .379 .097 0 k
F
.38684 .61388 m .38837 .62536 L .38671 .61404 L 0 .996 .996 .201 k
F
.38837 .62536 m .38831 .62544 L .38671 .61404 L F
.38837 .62536 m .38826 .62551 L .38624 .64414 L 0 .379 .097 0 k
F
.38989 .63671 m .38987 .63673 L .38671 .61404 L 0 .996 .996 .201 k
F
.38874 .59788 m .39028 .60706 L .38867 .59798 L 0 .996 .996 .379 k
F
.39028 .60706 m .39026 .60709 L .38867 .59798 L F
.4053 .58666 m .4062 .5971 L .39537 .61661 L 0 .996 .996 .408 k
F
.4062 .5971 m .40747 .57491 L .39537 .61661 L 0 .479 .07 0 k
F
.40655 .56699 m .40747 .57491 L .39573 .58785 L 0 .996 .996 .609 k
F
.40747 .57491 m .40605 .57759 L .39573 .58785 L F
.40747 .57491 m .40766 .57174 L .40605 .57759 L 0 .479 .07 0 k
F
.40747 .57491 m .40605 .57759 L .39537 .61661 L F
.40747 .57491 m .40761 .57605 L .40605 .57759 L 0 .996 .996 .609 k
F
.40605 .57759 m .40761 .57605 L .38914 .60952 L F
.40605 .57759 m .40766 .57174 L .38914 .60952 L 0 .479 .07 0 k
F
.38837 .62536 m .39028 .60706 L .38826 .62551 L 0 .379 .097 0 k
F
.39028 .60706 m .39025 .6071 L .38826 .62551 L F
.38855 .62284 m .39025 .6071 L .37879 .6383 L F
.38874 .59788 m .38867 .59798 L .38706 .58875 L 0 .996 .996 .379 k
F
.39062 .582 m .39059 .58204 L .38665 .61422 L .001 .343 .132 0 k
F
.38665 .61422 m .38863 .59804 L .37917 .61183 L F
.38672 .61412 m .38672 .61413 L .38665 .61422 L 0 .996 .996 .201 k
F
.38665 .61422 m .37879 .6383 L .36631 .64435 L F
.38665 .61422 m .37073 .63442 L .36791 .64197 L .001 .343 .132 0 k
F
.38665 .61422 m .37917 .61183 L .37073 .63442 L F
.39025 .6071 m .38751 .61097 L .37879 .6383 L 0 .379 .097 0 k
F
.37917 .61183 m .38751 .61097 L .37195 .63294 L 0 .996 .996 .379 k
F
.37879 .6383 m .38751 .61097 L .37195 .63294 L 0 .379 .097 0 k
F
.38867 .59798 m .39026 .60709 L .37917 .61183 L 0 .996 .996 .379 k
F
.39026 .60709 m .38751 .61097 L .37917 .61183 L F
.38751 .61097 m .38982 .60374 L .37195 .63294 L 0 .379 .097 0 k
F
.39026 .60709 m .39088 .61062 L .38751 .61097 L 0 .996 .996 .379 k
F
.3864 .64426 m .38624 .64414 L .36545 .67548 L 0 .379 .097 0 k
F
.39494 .65008 m .3864 .64426 L .38639 .66571 L 0 .508 .058 0 k
F
.38624 .64414 m .38787 .65742 L .37834 .66908 L 0 .996 .996 .139 k
F
.3863 .64396 m .38631 .64406 L .38624 .64414 L F
.38631 .64406 m .38787 .65742 L .38624 .64414 L F
.38624 .64414 m .37879 .6383 L .37023 .66214 L 0 .379 .097 0 k
F
.38624 .64414 m .36747 .66983 L .36545 .67548 L F
.38624 .64414 m .366 .67184 L .36554 .66996 L 0 .996 .996 .139 k
F
.37879 .6383 m .36812 .65358 L .36587 .67203 L 0 .379 .097 0 k
F
.36747 .66983 m .36587 .67203 L .36545 .67548 L F
.37879 .6383 m .36587 .67203 L .36747 .66983 L F
.37834 .66908 m .36765 .68312 L .36536 .70375 L 0 .412 .072 0 k
F
.37105 .6921 m .36587 .67203 L .366 .67184 L 0 .996 .996 .139 k
F
.38624 .64414 m .37105 .6921 L .36658 .67417 L F
.37834 .66908 m .36802 .67984 L .36765 .68312 L 0 .412 .072 0 k
F
.37105 .6921 m .36942 .69414 L .36765 .68312 L 0 .996 .996 .139 k
F
.36846 .68206 m .36765 .68312 L .36587 .67203 L F
.37105 .6921 m .36765 .68312 L .36846 .68206 L F
.366 .67184 m .36587 .67203 L .36554 .66996 L F
.38624 .64414 m .36658 .67417 L .366 .67184 L F
.38624 .64414 m .37023 .66214 L .36747 .66983 L 0 .379 .097 0 k
F
.37879 .6383 m .36812 .65358 L .36631 .64435 L 0 .996 .996 .201 k
F
.37195 .63294 m .37034 .63536 L .36812 .65358 L 0 .379 .097 0 k
F
.37195 .63294 m .37038 .63552 L .37034 .63536 L 0 .996 .996 .379 k
F
.37195 .63294 m .37034 .63536 L .36852 .62817 L F
.37879 .6383 m .37195 .63294 L .36812 .65358 L 0 .379 .097 0 k
F
.37195 .63294 m .37075 .632 L .37034 .63536 L F
.37879 .6383 m .36836 .65481 L .36812 .65358 L 0 .996 .996 .201 k
F
.37195 .63294 m .39088 .61062 L .37067 .63669 L 0 .996 .996 .379 k
F
.38751 .61097 m .39088 .61062 L .37195 .63294 L F
.39028 .60706 m .39102 .59999 L .39025 .6071 L 0 .379 .097 0 k
F
.38837 .62536 m .38989 .63671 L .38831 .62544 L 0 .996 .996 .201 k
F
.38624 .64414 m .38826 .62551 L .37879 .6383 L 0 .379 .097 0 k
F
.37879 .6383 m .38987 .63673 L .37153 .66051 L 0 .996 .996 .201 k
F
.3883 .62546 m .38987 .63673 L .37879 .6383 L F
.40449 .65659 m .40723 .62977 L .39494 .65008 L 0 .508 .058 0 k
F
.40729 .64783 m .40718 .6524 L .40449 .65659 L 0 .996 .996 .157 k
F
.40718 .6524 m .40723 .62977 L .40449 .65659 L 0 .508 .058 0 k
F
.39494 .65008 m .40524 .64746 L .38593 .67792 L 0 .996 .996 .222 k
F
.39446 .68799 m .40086 .66395 L .38592 .67863 L 0 .534 .049 0 k
F
.40086 .66395 m .40524 .64746 L .38663 .6775 L F
.40086 .66395 m .38663 .6775 L .38592 .67863 L F
.38524 .71685 m .3648 .73925 L .36436 .7435 L 0 .443 .055 0 k
F
.38524 .71685 m .36523 .7428 L .3648 .73925 L 0 .933 .996 .059 k
F
.38524 .71685 m .37727 .74253 L .36523 .7428 L F
.37041 .77042 m .36466 .78259 L .36599 .77694 L 0 .996 .996 .368 k
F
.38483 .75851 m .38466 .75904 L .36385 .7753 L 0 .881 .996 .03 k
F
.38482 .75938 m .38466 .75904 L .36373 .78282 L 0 .47 .043 0 k
F
.38466 .75904 m .36579 .77671 L .36373 .78282 L F
.38466 .75904 m .36417 .77822 L .36385 .7753 L 0 .881 .996 .03 k
F
.37727 .74253 m .36654 .75357 L .36373 .78282 L 0 .47 .043 0 k
F
.38183 .78662 m .36978 .81216 L .37034 .8023 L 0 .996 .996 .205 k
F
.36978 .81216 m .38525 .77894 L .36434 .80293 L 0 .61 .002 0 k
F
.38466 .75904 m .37665 .78458 L .36417 .77822 L 0 .881 .996 .03 k
F
.38466 .75904 m .37727 .74253 L .36579 .77671 L 0 .47 .043 0 k
F
.37727 .74253 m .36991 .76624 L .36679 .75558 L 0 .933 .996 .059 k
F
.36978 .81216 m .364 .8244 L .36534 .81807 L 0 .996 .996 .205 k
F
.3842 .80412 m .38404 .80464 L .36318 .81718 L 0 .908 .996 .012 k
F
.38404 .80464 m .3635 .8203 L .36318 .81718 L F
.37665 .78458 m .36678 .79311 L .36364 .8202 L 0 .495 .034 0 k
F
.36512 .81907 m .36364 .8202 L .36305 .82525 L F
.37665 .78458 m .36364 .8202 L .36512 .81907 L F
.38183 .78662 m .38185 .78635 L .38174 .78648 L 0 .59 .003 0 k
F
.38417 .79298 m .38525 .77894 L .36978 .81216 L 0 .61 .002 0 k
F
.38419 .80505 m .38404 .80464 L .36305 .82525 L 0 .495 .034 0 k
F
.38404 .80464 m .37665 .78458 L .36775 .81119 L F
.38404 .80464 m .36775 .81119 L .36305 .82525 L F
.40226 .84739 m .4045 .86928 L .39204 .87712 L 0 .996 .406 .046 k
F
.40511 .83909 m .40498 .8454 L .40226 .84739 L F
.40494 .85368 m .40498 .8454 L .40226 .84739 L 0 .6 .032 0 k
F
.40498 .8454 m .4045 .86928 L .40226 .84739 L 0 .996 .406 .046 k
F
.40498 .8454 m .40499 .84411 L .40226 .84739 L 0 .6 .032 0 k
F
.40499 .84411 m .40513 .81425 L .40226 .84739 L F
.40367 .81551 m .40447 .83702 L .39271 .82501 L 0 .996 .429 .069 k
F
.40447 .83702 m .40303 .83813 L .39271 .82501 L F
.40453 .86305 m .40466 .83688 L .39204 .87712 L 0 .62 .028 0 k
F
.40466 .83688 m .40303 .83813 L .39204 .87712 L F
.40559 .79165 m .40459 .84011 L .40288 .79427 L 0 .996 .429 .069 k
F
.40466 .83688 m .40468 .83228 L .40303 .83813 L 0 .62 .028 0 k
F
.39271 .82501 m .38354 .85275 L .384 .83672 L 0 .996 .429 .069 k
F
.36909 .85692 m .36328 .86908 L .36469 .8621 L 0 .996 .996 .151 k
F
.36909 .85692 m .36365 .84621 L .36485 .86112 L 0 .629 .001 0 k
F
.38354 .85275 m .38337 .85324 L .36246 .86184 L 0 .942 .996 .002 k
F
.38337 .85324 m .3856 .82428 L .376 .82967 L 0 .518 .026 0 k
F
.3668 .9384 m .36345 .95629 L .36655 .93856 L 0 .996 .996 .087 k
F
.36761 .95384 m .38323 .92721 L .36215 .94033 L 0 .666 0 0 k
F
.38212 .9419 m .38323 .92721 L .36761 .95384 L F
.39135 .93167 m .38268 .93643 L .3831 .92135 L 0 .996 .404 .028 k
F
.39135 .93167 m .38282 .90496 L .38268 .93643 L 0 .639 .024 0 k
F
.39135 .93167 m .3826 .93949 L .38268 .93643 L 0 .996 .404 .028 k
F
.39135 .93167 m .3821 .95718 L .3826 .93949 L F
.36323 .95744 m .36175 .96534 L .36314 .95751 L 0 .996 .996 .087 k
F
.3821 .95718 m .38194 .95762 L .36093 .95776 L 0 .787 .996 0 k
F
.38194 .95762 m .38422 .92586 L .37457 .92732 L 0 .558 .016 0 k
F
.40022 1.02167 m .40246 1.04777 L .38989 1.0459 L 0 .996 .44 .004 k
F
.40311 1.0149 m .40298 1.02177 L .40022 1.02167 L F
.40293 1.03112 m .40298 1.02177 L .40022 1.02167 L 0 .657 .021 0 k
F
.40298 1.02177 m .40246 1.04777 L .40022 1.02167 L 0 .996 .44 .004 k
F
.40298 1.02177 m .40298 1.02037 L .40022 1.02167 L 0 .657 .021 0 k
F
.40298 1.02037 m .40316 .98662 L .40022 1.02167 L F
.4025 1.04105 m .40265 1.01228 L .38989 1.0459 L 0 .676 .018 0 k
F
.40265 1.01228 m .40101 1.01229 L .38989 1.0459 L F
.40169 .9868 m .40247 1.01228 L .39063 .98811 L 0 .996 .416 .013 k
F
.40247 1.01228 m .40258 1.01595 L .40101 1.01229 L F
.40247 1.01228 m .40101 1.01229 L .39063 .98811 L F
.38989 1.0459 m .38059 1.06772 L .38109 1.04928 L 0 .996 .44 .004 k
F
.36169 1.05924 m .36013 1.06759 L .36154 1.05931 L 0 .996 .942 .046 k
F
.38059 1.06772 m .38042 1.06807 L .3593 1.05928 L 0 .713 .996 0 k
F
.38042 1.06807 m .38275 1.03453 L .37305 1.0317 L 0 .595 .008 0 k
F
.38915 1.10441 m .38041 1.10218 L .38084 1.08661 L 0 .996 .467 .003 k
F
.38915 1.10441 m .38057 1.06882 L .38041 1.10218 L 0 .694 .015 0 k
F
.38915 1.10441 m .38032 1.10541 L .38041 1.10218 L 0 .996 .467 .003 k
F
.38915 1.10441 m .37982 1.12384 L .38032 1.10541 L F
.39879 1.14443 m .38915 1.10441 L .38259 1.13756 L 0 .694 .015 0 k
F
.39879 1.14443 m .40176 1.10974 L .38915 1.10441 L F
.40151 1.15571 m .40156 1.14605 L .39879 1.14443 L F
.4017 1.13924 m .40156 1.14605 L .39879 1.14443 L 0 .996 .512 .003 k
F
.40156 1.14605 m .40176 1.10974 L .39879 1.14443 L 0 .694 .015 0 k
F
.39807 1.20583 m .3884 1.163 L .38183 1.19443 L .001 .704 .009 0 k
F
.36521 1.11036 m .3593 1.11964 L .36093 1.11007 L 0 .996 .865 .028 k
F
.37982 1.12384 m .37965 1.12413 L .35848 1.11083 L 0 .692 .996 0 k
F
.37965 1.12413 m .382 1.09014 L .37227 1.08508 L 0 .613 .005 0 k
F
.39807 1.20583 m .40105 1.17184 L .3884 1.163 L .001 .704 .009 0 k
F
.4008 1.2179 m .40085 1.20822 L .39807 1.20583 L F
.40099 1.20158 m .40085 1.20822 L .39807 1.20583 L 0 .986 .592 0 k
F
.40085 1.20822 m .40105 1.17184 L .39807 1.20583 L .001 .704 .009 0 k
F
.39737 1.2663 m .38766 1.22101 L .38108 1.25038 L .007 .704 .003 0 k
F
.39879 1.14443 m .3884 1.163 L .38025 1.13657 L 0 .996 .512 .003 k
F
.3884 1.163 m .37965 1.15834 L .38025 1.13657 L F
.3884 1.163 m .3798 1.12494 L .37965 1.15834 L .001 .704 .009 0 k
F
.3884 1.163 m .37905 1.1797 L .37965 1.15834 L 0 .996 .512 .003 k
F
.3644 1.16333 m .35847 1.17154 L .36011 1.16207 L 0 .996 .888 .013 k
F
.37905 1.1797 m .37888 1.17994 L .35766 1.16213 L 0 .673 .996 0 k
F
.37888 1.17994 m .38125 1.1458 L .37149 1.13848 L 0 .631 .002 0 k
F
.39737 1.2663 m .40035 1.23337 L .38766 1.22101 L .007 .704 .003 0 k
F
.40011 1.27906 m .40016 1.26946 L .39737 1.2663 L F
.40029 1.26309 m .40016 1.26946 L .39737 1.2663 L 0 .968 .722 0 k
F
.40016 1.26946 m .40035 1.23337 L .39737 1.2663 L .007 .704 .003 0 k
F
.39807 1.20583 m .38766 1.22101 L .37948 1.19278 L 0 .986 .592 0 k
F
.38766 1.22101 m .37888 1.21392 L .37948 1.19278 L F
.38766 1.22101 m .37903 1.18079 L .37888 1.21392 L .007 .704 .003 0 k
F
.38766 1.22101 m .3783 1.23467 L .37888 1.21392 L 0 .986 .592 0 k
F
.3636 1.21571 m .35766 1.22271 L .3593 1.21349 L 0 .996 .996 .003 k
F
.3783 1.23467 m .37813 1.23483 L .35685 1.21261 L 0 .657 .996 0 k
F
.37813 1.23483 m .3805 1.20088 L .37072 1.1913 L 0 .649 0 0 k
F
.39737 1.2663 m .38694 1.27777 L .37873 1.24808 L 0 .968 .722 0 k
F
.38694 1.27777 m .37814 1.26827 L .37873 1.24808 L F
.38694 1.27777 m .37828 1.23573 L .37814 1.26827 L .023 .704 .001 0 k
F
.38694 1.27777 m .37756 1.28807 L .37814 1.26827 L 0 .968 .722 0 k
F
.37828 1.23573 m .37813 1.23483 L .3567 1.22181 L 0 .649 0 0 k
F
.37903 1.18079 m .37888 1.17994 L .35751 1.17155 L 0 .631 .002 0 k
F
.3798 1.12494 m .37965 1.12413 L .35833 1.12035 L 0 .613 .005 0 k
F
.38057 1.06882 m .38042 1.06807 L .35915 1.06881 L 0 .595 .008 0 k
F
.36683 1.00505 m .36136 .99027 L .36256 1.00665 L 0 .678 0 0 k
F
.36602 1.05741 m .36054 1.04146 L .36175 1.05808 L .011 .678 0 0 k
F
.38134 1.01306 m .38118 1.01236 L .35997 1.0175 L 0 .577 .012 0 k
F
.38118 1.01236 m .38275 1.03453 L .37305 1.0317 L 0 .737 .996 0 k
F
.38209 .95825 m .38194 .95762 L .36078 .96698 L 0 .558 .016 0 k
F
.36837 .9043 m .36253 .91621 L .36419 .90762 L 0 .996 .996 .114 k
F
.36837 .9043 m .36292 .89216 L .36412 .90768 L 0 .648 0 0 k
F
.36761 .95384 m .36215 .94033 L .36335 .95635 L 0 .666 0 0 k
F
.38282 .90496 m .38267 .9044 L .36157 .91777 L 0 .539 .021 0 k
F
.38267 .9044 m .38423 .92585 L .37457 .92732 L 0 .895 .996 0 k
F
.38352 .85373 m .38337 .85324 L .36233 .87037 L 0 .518 .026 0 k
F
.37665 .78458 m .36591 .79387 L .36417 .77822 L 0 .881 .996 .03 k
F
.36991 .76624 m .36828 .76781 L .36305 .82525 L 0 .495 .034 0 k
F
.38404 .80464 m .376 .82967 L .3635 .8203 L 0 .908 .996 .012 k
F
.38337 .85324 m .376 .82967 L .36348 .85709 L 0 .518 .026 0 k
F
.376 .82967 m .36523 .83708 L .36348 .85709 L F
.36489 .86108 m .36328 .86908 L .36485 .86112 L 0 .996 .996 .151 k
F
.38337 .85324 m .36278 .86512 L .36246 .86184 L 0 .942 .996 .002 k
F
.38337 .85324 m .36348 .85709 L .36278 .86512 L 0 .518 .026 0 k
F
.38337 .85324 m .36278 .86512 L .36233 .87037 L F
.38337 .85324 m .36324 .86975 L .36278 .86512 L 0 .942 .996 .002 k
F
.376 .82967 m .36858 .85277 L .36523 .83708 L 0 .908 .996 .012 k
F
.38337 .85324 m .3753 .87741 L .36324 .86975 L 0 .942 .996 .002 k
F
.38283 .90393 m .38267 .9044 L .36171 .90885 L 0 .895 .996 0 k
F
.38267 .9044 m .36203 .91225 L .36171 .90885 L F
.38267 .9044 m .36625 .90401 L .36365 .91164 L 0 .539 .021 0 k
F
.38267 .9044 m .36365 .91164 L .36157 .91777 L F
.3753 .87741 m .36451 .88279 L .36324 .86975 L 0 .942 .996 .002 k
F
.3753 .87741 m .36488 .87836 L .36451 .88279 L 0 .539 .021 0 k
F
.3753 .87741 m .36451 .88279 L .36157 .91777 L F
.3753 .87741 m .36476 .88536 L .36451 .88279 L 0 .942 .996 .002 k
F
.38267 .9044 m .36249 .91712 L .36203 .91225 L 0 .895 .996 0 k
F
.38194 .95762 m .37457 .92732 L .36195 .95268 L 0 .558 .016 0 k
F
.38267 .9044 m .37457 .92732 L .36249 .91712 L 0 .895 .996 0 k
F
.37457 .92732 m .36375 .93058 L .36249 .91712 L F
.38267 .9044 m .3753 .87741 L .36625 .90401 L 0 .539 .021 0 k
F
.36892 .90407 m .36786 .89969 L .36737 .90404 L 0 .558 .016 0 k
F
.36892 .90407 m .36737 .90404 L .36444 .93038 L F
.37457 .92732 m .36892 .90407 L .36444 .93038 L F
.37457 .92732 m .36444 .93038 L .36195 .95268 L F
.36786 .89969 m .36622 .90039 L .36476 .88536 L 0 .942 .996 .002 k
F
.36786 .89969 m .36628 .89968 L .36622 .90039 L 0 .558 .016 0 k
F
.36786 .89969 m .36622 .90039 L .36195 .95268 L F
.3753 .87741 m .36786 .89969 L .36476 .88536 L 0 .942 .996 .002 k
F
.36786 .89969 m .36654 .90364 L .36622 .90039 L F
.37457 .92732 m .36711 .94846 L .36375 .93058 L 0 .895 .996 0 k
F
.38194 .95762 m .36125 .96124 L .36093 .95776 L 0 .787 .996 0 k
F
.36345 .95629 m .36323 .95744 L .36343 .9563 L 0 .996 .996 .087 k
F
.38194 .95762 m .36195 .95268 L .36125 .96124 L 0 .558 .016 0 k
F
.38194 .95762 m .36125 .96124 L .36078 .96698 L F
.38194 .95762 m .36171 .96628 L .36125 .96124 L 0 .787 .996 0 k
F
.38194 .95762 m .37382 .97893 L .36171 .96628 L F
.37382 .97893 m .36298 .97997 L .36171 .96628 L F
.37382 .97893 m .36335 .97528 L .36298 .97997 L 0 .577 .012 0 k
F
.36269 1.00661 m .36247 1.00779 L .36267 1.00661 L 0 .996 .996 .066 k
F
.36247 1.00779 m .36095 1.01597 L .36235 1.00786 L F
.38135 1.01197 m .38118 1.01236 L .36012 1.00808 L 0 .737 .996 0 k
F
.36207 1.01165 m .36045 1.01158 L .35997 1.0175 L 0 .577 .012 0 k
F
.38118 1.01236 m .36045 1.01158 L .36012 1.00808 L 0 .737 .996 0 k
F
.38118 1.01236 m .36463 1.00452 L .35997 1.0175 L 0 .577 .012 0 k
F
.38042 1.06807 m .37305 1.0317 L .36032 1.05396 L 0 .595 .008 0 k
F
.38118 1.01236 m .37305 1.0317 L .36045 1.01158 L 0 .737 .996 0 k
F
.37305 1.0317 m .36218 1.03044 L .36045 1.01158 L F
.37382 .97893 m .36045 1.01158 L .36207 1.01165 L 0 .577 .012 0 k
F
.38118 1.01236 m .37382 .97893 L .36463 1.00452 L F
.37305 1.0317 m .36634 .99858 L .36287 1.03052 L 0 .595 .008 0 k
F
.37305 1.0317 m .36287 1.03052 L .36032 1.05396 L F
.37382 .97893 m .36298 .97997 L .36045 1.01158 L 0 .577 .012 0 k
F
.36634 .99858 m .36469 .99861 L .36323 .98273 L 0 .787 .996 0 k
F
.36634 .99858 m .36475 .99787 L .36469 .99861 L 0 .595 .008 0 k
F
.36634 .99858 m .36469 .99861 L .36032 1.05396 L F
.37382 .97893 m .36634 .99858 L .36323 .98273 L 0 .787 .996 0 k
F
.36634 .99858 m .36501 1.00206 L .36469 .99861 L F
.38042 1.06807 m .35963 1.06276 L .3593 1.05928 L 0 .713 .996 0 k
F
.36191 1.05805 m .36169 1.05924 L .36189 1.05806 L 0 .996 .942 .046 k
F
.38042 1.06807 m .36032 1.05396 L .35963 1.06276 L 0 .595 .008 0 k
F
.38042 1.06807 m .35963 1.06276 L .35915 1.06881 L F
.38042 1.06807 m .36011 1.06792 L .35963 1.06276 L 0 .713 .996 0 k
F
.38042 1.06807 m .37227 1.08508 L .36011 1.06792 L F
.37227 1.08508 m .36138 1.08146 L .36011 1.06792 L F
.37227 1.08508 m .36556 1.04953 L .36138 1.08146 L 0 .613 .005 0 k
F
.36556 1.04953 m .36391 1.04921 L .36218 1.03044 L 0 .737 .996 0 k
F
.36556 1.04953 m .36437 1.04327 L .36391 1.04921 L 0 .613 .005 0 k
F
.36556 1.04953 m .36391 1.04921 L .36138 1.08146 L F
.37305 1.0317 m .36556 1.04953 L .36218 1.03044 L 0 .737 .996 0 k
F
.36556 1.04953 m .36423 1.05268 L .36391 1.04921 L F
.37382 .97893 m .36323 .98273 L .36298 .97997 L 0 .787 .996 0 k
F
.38198 .95779 m .38199 .95762 L .38194 .95762 L 0 .558 .016 0 k
F
.38209 .95825 m .38213 .9577 L .38198 .95779 L F
.39063 .98811 m .40171 .95231 L .38209 .95825 L 0 .657 .021 0 k
F
.40171 .95231 m .38446 .95699 L .38209 .95825 L F
.38213 .95767 m .38358 .97958 L .38194 .95762 L 0 .787 .996 0 k
F
.38123 1.01225 m .38124 1.01238 L .38118 1.01236 L 0 .737 .996 0 k
F
.38135 1.01197 m .38137 1.01233 L .38123 1.01225 L F
.39778 1.02206 m .40101 1.01229 L .38252 1.01301 L 0 .676 .018 0 k
F
.40101 1.01229 m .38371 1.01241 L .38134 1.01306 L F
.40101 1.01229 m .40073 1.0156 L .38135 1.01197 L 0 .996 .416 .013 k
F
.39063 .98811 m .40101 1.01229 L .38135 1.01197 L F
.39063 .98811 m .38135 1.01197 L .38185 .99378 L F
.38138 1.0124 m .38358 .97958 L .38118 1.01236 L 0 .577 .012 0 k
F
.38358 .97958 m .38346 .97957 L .38118 1.01236 L F
.38358 .97958 m .38502 1.00147 L .38346 .97957 L 0 .787 .996 0 k
F
.38502 1.00147 m .38499 1.00146 L .38346 .97957 L F
.38118 1.01236 m .38346 .97957 L .37382 .97893 L 0 .577 .012 0 k
F
.37305 1.0317 m .38219 1.00103 L .36634 .99858 L 0 .595 .008 0 k
F
.37382 .97893 m .38293 1.00114 L .36634 .99858 L 0 .787 .996 0 k
F
.38134 1.01306 m .38138 1.0124 L .38118 1.01236 L 0 .577 .012 0 k
F
.38124 1.01238 m .38124 1.01239 L .38118 1.01236 L 0 .737 .996 0 k
F
.38124 1.01239 m .38275 1.03453 L .38118 1.01236 L F
.38059 1.06772 m .38062 1.06815 L .38042 1.06807 L 0 .713 .996 0 k
F
.38989 1.0459 m .39724 1.06532 L .38059 1.06772 L 0 .996 .44 .004 k
F
.39724 1.06532 m .38176 1.06806 L .38059 1.06772 L F
.4003 1.0734 m .38295 1.06881 L .38059 1.06772 L F
.38061 1.06826 m .38284 1.03455 L .38046 1.06829 L 0 .595 .008 0 k
F
.38989 1.0459 m .39778 1.02206 L .38134 1.01306 L 0 .676 .018 0 k
F
.39778 1.02206 m .38252 1.01301 L .38134 1.01306 L F
.38137 1.01233 m .38284 1.03455 L .38123 1.01225 L 0 .737 .996 0 k
F
.38284 1.03455 m .38277 1.03453 L .38123 1.01225 L F
.38284 1.03455 m .38275 1.03453 L .38046 1.06829 L 0 .595 .008 0 k
F
.38429 1.05662 m .38426 1.05661 L .38123 1.01225 L 0 .737 .996 0 k
F
.38366 .98237 m .38499 1.00146 L .37382 .97893 L 0 .787 .996 0 k
F
.40367 .96101 m .40258 1.01595 L .40093 .96164 L 0 .996 .416 .013 k
F
.40101 1.01229 m .40268 1.00725 L .38371 1.01241 L 0 .676 .018 0 k
F
.38284 1.03455 m .38502 1.00147 L .38275 1.03453 L 0 .595 .008 0 k
F
.38502 1.00147 m .385 1.00146 L .38275 1.03453 L F
.38499 1.00153 m .385 1.00146 L .38499 1.00148 L F
.38499 1.00153 m .38499 1.00148 L .37305 1.0317 L F
.38275 1.03453 m .38499 1.00153 L .37305 1.0317 L F
.385 1.00146 m .38219 1.00103 L .37305 1.0317 L F
.38499 1.00146 m .38538 1.00711 L .38293 1.00114 L 0 .787 .996 0 k
F
.38499 1.00146 m .38293 1.00114 L .37382 .97893 L F
.38502 1.00147 m .38586 .98871 L .385 1.00146 L 0 .595 .008 0 k
F
.38284 1.03455 m .38429 1.05662 L .38277 1.03453 L 0 .737 .996 0 k
F
.37982 1.12384 m .37985 1.12427 L .37965 1.12413 L 0 .692 .996 0 k
F
.39951 1.08282 m .40077 1.12582 L .37982 1.12384 L 0 .996 .467 .003 k
F
.40077 1.12582 m .38092 1.12446 L .37982 1.12384 L F
.40106 1.13576 m .38219 1.12559 L .37982 1.12384 L F
.37984 1.12438 m .38208 1.09018 L .37969 1.12437 L 0 .613 .005 0 k
F
.38046 1.06829 m .38048 1.06809 L .38042 1.06807 L 0 .595 .008 0 k
F
.38057 1.06882 m .38061 1.06826 L .38046 1.06829 L F
.39724 1.06532 m .4003 1.0734 L .38176 1.06806 L 0 .996 .44 .004 k
F
.38915 1.10441 m .4003 1.0734 L .38057 1.06882 L 0 .694 .015 0 k
F
.40246 1.04777 m .40195 1.07383 L .38989 1.0459 L 0 .996 .44 .004 k
F
.40195 1.07383 m .4003 1.0734 L .38989 1.0459 L F
.4003 1.0734 m .40198 1.06874 L .38295 1.06881 L 0 .694 .015 0 k
F
.4003 1.0734 m .38295 1.06881 L .38057 1.06882 L F
.40225 1.0847 m .40176 1.10974 L .39951 1.08282 L 0 .996 .467 .003 k
F
.40176 1.10974 m .40028 1.10911 L .39951 1.08282 L F
.40227 1.08366 m .40228 1.08225 L .39951 1.08282 L 0 .676 .018 0 k
F
.40179 1.10297 m .40195 1.07383 L .38915 1.10441 L 0 .694 .015 0 k
F
.40195 1.07383 m .4003 1.0734 L .38915 1.10441 L F
.40195 1.07383 m .40188 1.07756 L .4003 1.0734 L 0 .996 .44 .004 k
F
.38062 1.06821 m .38208 1.09018 L .38042 1.06807 L 0 .713 .996 0 k
F
.38208 1.09018 m .38197 1.09012 L .38042 1.06807 L F
.4003 1.0734 m .40188 1.07756 L .38295 1.06881 L 0 .996 .44 .004 k
F
.38208 1.09018 m .38429 1.05662 L .382 1.09014 L 0 .613 .005 0 k
F
.38429 1.05662 m .38426 1.05661 L .382 1.09014 L F
.38048 1.06807 m .38275 1.03453 L .38042 1.06807 L 0 .595 .008 0 k
F
.37227 1.08508 m .38145 1.05555 L .36556 1.04953 L 0 .613 .005 0 k
F
.38062 1.06815 m .38062 1.06821 L .38042 1.06807 L 0 .713 .996 0 k
F
.38042 1.06807 m .38197 1.09012 L .37227 1.08508 L F
.38048 1.06809 m .38048 1.06807 L .38042 1.06807 L 0 .595 .008 0 k
F
.382 1.09014 m .38426 1.05661 L .37227 1.08508 L 0 .613 .005 0 k
F
.38275 1.03453 m .38426 1.05661 L .37305 1.0317 L 0 .737 .996 0 k
F
.38426 1.05661 m .38145 1.05555 L .37305 1.0317 L F
.38426 1.05661 m .38513 1.04368 L .38145 1.05555 L 0 .613 .005 0 k
F
.38426 1.05661 m .38145 1.05555 L .37227 1.08508 L F
.38426 1.05661 m .38485 1.0652 L .38145 1.05555 L 0 .737 .996 0 k
F
.36556 1.04953 m .38485 1.0652 L .36423 1.05268 L F
.37305 1.0317 m .38145 1.05555 L .36556 1.04953 L F
.38145 1.05555 m .38485 1.0652 L .36556 1.04953 L F
.38429 1.05662 m .38513 1.04368 L .38426 1.05661 L 0 .613 .005 0 k
F
.38208 1.09018 m .382 1.09014 L .37969 1.12437 L F
.37971 1.12415 m .382 1.09014 L .37965 1.12413 L F
.38208 1.09018 m .38355 1.11213 L .38197 1.09012 L 0 .713 .996 0 k
F
.38355 1.11213 m .38351 1.11211 L .38197 1.09012 L F
.36521 1.11036 m .35972 1.09336 L .36093 1.11007 L .03 .678 0 0 k
F
.37965 1.12413 m .37227 1.08508 L .3595 1.10541 L 0 .613 .005 0 k
F
.37227 1.08508 m .36138 1.08146 L .3595 1.10541 L F
.37227 1.08508 m .36477 1.10075 L .36138 1.08146 L 0 .713 .996 0 k
F
.37965 1.12413 m .35881 1.11422 L .35848 1.11083 L 0 .692 .996 0 k
F
.37965 1.12413 m .3595 1.10541 L .35881 1.11422 L 0 .613 .005 0 k
F
.37965 1.12413 m .35881 1.11422 L .35833 1.12035 L F
.37965 1.12413 m .3593 1.11933 L .35881 1.11422 L 0 .692 .996 0 k
F
.37965 1.12413 m .37149 1.13848 L .3593 1.11933 L F
.37149 1.13848 m .36057 1.13248 L .3593 1.11933 L F
.36477 1.10075 m .36312 1.10008 L .36057 1.13248 L 0 .631 .002 0 k
F
.36477 1.10075 m .36344 1.10353 L .36312 1.10008 L 0 .713 .996 0 k
F
.36477 1.10075 m .36312 1.10008 L .36138 1.08146 L F
.37149 1.13848 m .36477 1.10075 L .36057 1.13248 L 0 .631 .002 0 k
F
.36477 1.10075 m .36359 1.09411 L .36312 1.10008 L F
.37149 1.13848 m .3807 1.11041 L .36477 1.10075 L F
.37985 1.12427 m .37985 1.12432 L .37965 1.12413 L 0 .692 .996 0 k
F
.37894 1.17997 m .38125 1.1458 L .37888 1.17994 L 0 .631 .002 0 k
F
.37905 1.1797 m .37908 1.18011 L .37888 1.17994 L 0 .673 .996 0 k
F
.3884 1.163 m .39547 1.18551 L .37905 1.1797 L 0 .996 .512 .003 k
F
.39547 1.18551 m .38008 1.18056 L .37905 1.1797 L F
.39888 1.19633 m .38143 1.18211 L .37905 1.1797 L F
.37907 1.18024 m .38133 1.14586 L .37893 1.1802 L 0 .631 .002 0 k
F
.37969 1.12437 m .37971 1.12417 L .37965 1.12413 L 0 .613 .005 0 k
F
.3798 1.12494 m .37984 1.12438 L .37969 1.12437 L F
.3884 1.163 m .39959 1.13497 L .3798 1.12494 L .001 .704 .009 0 k
F
.39959 1.13497 m .38219 1.12559 L .3798 1.12494 L F
.37985 1.12432 m .38133 1.14586 L .37965 1.12413 L 0 .692 .996 0 k
F
.38133 1.14586 m .38123 1.14579 L .37965 1.12413 L F
.38197 1.09012 m .38351 1.11211 L .37227 1.08508 L 0 .713 .996 0 k
F
.40077 1.12582 m .40106 1.13576 L .38092 1.12446 L 0 .996 .467 .003 k
F
.39879 1.14443 m .39956 1.1708 L .3884 1.163 L 0 .996 .512 .003 k
F
.40156 1.14605 m .40053 1.19768 L .39879 1.14443 L F
.39807 1.20583 m .39886 1.23192 L .38766 1.22101 L 0 .986 .592 0 k
F
.40085 1.20822 m .39984 1.25856 L .39807 1.20583 L F
.39737 1.2663 m .39817 1.29175 L .38694 1.27777 L 0 .968 .722 0 k
F
.39668 1.32511 m .39966 1.29361 L .38694 1.27777 L .023 .704 .001 0 k
F
.39943 1.33846 m .39948 1.32904 L .39668 1.32511 L F
.39961 1.32302 m .39948 1.32904 L .39668 1.32511 L 0 .924 .996 .001 k
F
.39948 1.32904 m .39966 1.29361 L .39668 1.32511 L .023 .704 .001 0 k
F
.40016 1.26946 m .39916 1.31779 L .39737 1.2663 L 0 .968 .722 0 k
F
.39916 1.31779 m .39897 1.31754 L .39737 1.2663 L F
.39668 1.32511 m .3975 1.34956 L .38624 1.33257 L 0 .924 .996 .001 k
F
.39602 1.38154 m .399 1.35182 L .38624 1.33257 L .051 .702 0 0 k
F
.39878 1.39535 m .39883 1.3862 L .39602 1.38154 L F
.39895 1.38065 m .39883 1.3862 L .39602 1.38154 L 0 .703 .996 0 k
F
.39883 1.3862 m .399 1.35182 L .39602 1.38154 L .051 .702 0 0 k
F
.37685 1.34025 m .37669 1.33928 L .35517 1.31713 L .006 .673 0 0 k
F
.36282 1.2669 m .35687 1.27254 L .35851 1.26371 L 0 .996 .996 0 k
F
.36282 1.2669 m .35726 1.2476 L .35851 1.26371 L .109 .668 0 0 k
F
.36207 1.31626 m .35648 1.29655 L .35758 1.31014 L .139 .661 0 0 k
F
.37756 1.28807 m .3774 1.28817 L .35606 1.26167 L 0 .644 .996 0 k
F
.37755 1.2891 m .3774 1.28817 L .35592 1.27054 L 0 .668 0 0 k
F
.3774 1.28817 m .35805 1.26635 L .35592 1.27054 L F
.3774 1.28817 m .35641 1.26449 L .35606 1.26167 L 0 .644 .996 0 k
F
.37813 1.23483 m .35719 1.21568 L .35685 1.21261 L 0 .657 .996 0 k
F
.3636 1.21571 m .35807 1.19702 L .3593 1.21349 L .081 .673 0 0 k
F
.37813 1.23483 m .35786 1.20712 L .35719 1.21568 L 0 .649 0 0 k
F
.37813 1.23483 m .35719 1.21568 L .3567 1.22181 L F
.37813 1.23483 m .35771 1.22041 L .35719 1.21568 L 0 .657 .996 0 k
F
.36997 1.24291 m .359 1.23218 L .35771 1.22041 L F
.36997 1.24291 m .35937 1.22759 L .359 1.23218 L 0 .668 0 0 k
F
.36997 1.24291 m .359 1.23218 L .35592 1.27054 L F
.37813 1.23483 m .36997 1.24291 L .35771 1.22041 L 0 .657 .996 0 k
F
.36247 1.25033 m .36081 1.2486 L .359 1.23218 L F
.36247 1.25033 m .36087 1.24789 L .36081 1.2486 L .006 .673 0 0 k
F
.3774 1.28817 m .36924 1.29269 L .35641 1.26449 L 0 .644 .996 0 k
F
.35896 1.28052 m .35825 1.27968 L .35631 1.30327 L .006 .673 0 0 k
F
.37686 1.33927 m .37669 1.33928 L .35531 1.3087 L 0 .634 .996 0 k
F
.37669 1.33928 m .35566 1.31123 L .35517 1.31713 L .006 .673 0 0 k
F
.36135 1.3632 m .35538 1.36576 L .35702 1.35819 L 0 .734 .996 0 k
F
.36135 1.3632 m .35574 1.34324 L .35702 1.35819 L .172 .65 0 0 k
F
.3762 1.3876 m .37603 1.38753 L .3546 1.35313 L 0 .631 .996 0 k
F
.37618 1.38851 m .37603 1.38753 L .35447 1.36101 L .027 .671 0 0 k
F
.37603 1.38753 m .35661 1.35783 L .35447 1.36101 L F
.37603 1.38753 m .35496 1.35531 L .3546 1.35313 L 0 .631 .996 0 k
F
.36855 1.34003 m .35754 1.32483 L .35447 1.36101 L .027 .671 0 0 k
F
.36068 1.4071 m .35471 1.40798 L .35634 1.40125 L 0 .714 .996 0 k
F
.36068 1.4071 m .35504 1.38711 L .35634 1.40125 L .218 .635 0 0 k
F
.37558 1.43243 m .37542 1.43228 L .35394 1.39437 L 0 .641 .996 0 k
F
.37557 1.43327 m .37542 1.43228 L .35382 1.4016 L .057 .668 0 0 k
F
.37542 1.43228 m .35596 1.39899 L .35382 1.4016 L F
.37542 1.43228 m .3543 1.39616 L .35394 1.39437 L 0 .641 .996 0 k
F
.36791 1.38432 m .35688 1.36704 L .35382 1.4016 L .057 .668 0 0 k
F
.36006 1.4474 m .3541 1.44651 L .35572 1.44077 L 0 .697 .996 0 k
F
.36006 1.4474 m .3544 1.42757 L .35572 1.44077 L .293 .614 0 0 k
F
.37502 1.47316 m .37486 1.47292 L .35334 1.43188 L 0 .657 .996 .004 k
F
.37501 1.47392 m .37486 1.47292 L .35323 1.43837 L .091 .662 0 0 k
F
.37486 1.47292 m .35537 1.43634 L .35323 1.43837 L F
.37486 1.47292 m .35371 1.43323 L .35334 1.43188 L 0 .657 .996 .004 k
F
.36732 1.42497 m .35627 1.40577 L .35323 1.43837 L .091 .662 0 0 k
F
.35951 1.48355 m .35382 1.46408 L .35516 1.47621 L .436 .578 0 0 k
F
.37453 1.50923 m .37436 1.50891 L .3528 1.46516 L 0 .636 .996 .091 k
F
.37436 1.50891 m .35484 1.46939 L .35271 1.47081 L .128 .654 0 0 k
F
.37436 1.50891 m .35319 1.46604 L .3528 1.46516 L 0 .636 .996 .091 k
F
.36678 1.46144 m .35572 1.44051 L .35271 1.47081 L .128 .654 0 0 k
F
.37452 1.50989 m .37436 1.50891 L .35271 1.47081 L F
.3741 1.54014 m .37394 1.53973 L .35235 1.49374 L .5 .5 .5 1 k
F
.37394 1.53973 m .36632 1.49323 L .35639 1.49694 L .167 .646 0 0 k
F
.37394 1.53973 m .35639 1.49694 L .3544 1.49769 L F
.37394 1.53973 m .35288 1.49442 L .35235 1.49374 L .5 .5 .5 1 k
F
.35951 1.48355 m .35355 1.48085 L .35516 1.47621 L 0 .681 .996 0 k
F
.36632 1.49323 m .35524 1.47077 L .35274 1.49412 L .167 .646 0 0 k
F
.35903 1.51505 m .35331 1.49616 L .35468 1.50709 L .751 .509 0 0 k
F
.3544 1.49769 m .35274 1.49412 L .35227 1.49848 L .167 .646 0 0 k
F
.36632 1.49323 m .35274 1.49412 L .3544 1.49769 L F
.37436 1.50891 m .36632 1.49323 L .35319 1.46604 L 0 .636 .996 .091 k
F
.36632 1.49323 m .35524 1.47077 L .35319 1.46604 L F
.37436 1.50891 m .36678 1.46144 L .35484 1.46939 L .128 .654 0 0 k
F
.37486 1.47292 m .36678 1.46144 L .35371 1.43323 L 0 .657 .996 .004 k
F
.36678 1.46144 m .35572 1.44051 L .35371 1.43323 L F
.37486 1.47292 m .36732 1.42497 L .35537 1.43634 L .091 .662 0 0 k
F
.36678 1.46144 m .35989 1.41828 L .35572 1.44051 L .128 .654 0 0 k
F
.36732 1.42497 m .35989 1.41828 L .35627 1.40577 L 0 .641 .996 0 k
F
.35989 1.41828 m .35822 1.41533 L .35627 1.40577 L F
.35989 1.41828 m .35868 1.41069 L .35822 1.41533 L .128 .654 0 0 k
F
.35989 1.41828 m .35822 1.41533 L .35572 1.44051 L F
.35989 1.41828 m .35858 1.4171 L .35822 1.41533 L 0 .641 .996 0 k
F
.36632 1.49323 m .35939 1.45093 L .35524 1.47077 L .167 .646 0 0 k
F
.36678 1.46144 m .35939 1.45093 L .35572 1.44051 L 0 .657 .996 .004 k
F
.35939 1.45093 m .35772 1.44773 L .35572 1.44051 L F
.35939 1.45093 m .35817 1.44349 L .35772 1.44773 L .167 .646 0 0 k
F
.35939 1.45093 m .35772 1.44773 L .35524 1.47077 L F
.35939 1.45093 m .35809 1.44907 L .35772 1.44773 L 0 .657 .996 .004 k
F
.36632 1.49323 m .35896 1.47887 L .35524 1.47077 L 0 .636 .996 .091 k
F
.35896 1.47887 m .35729 1.47547 L .35515 1.49359 L .222 .631 0 0 k
F
.35896 1.47887 m .35766 1.47634 L .35729 1.47547 L 0 .636 .996 .091 k
F
.35896 1.47887 m .35729 1.47547 L .35524 1.47077 L F
.36593 1.51988 m .35896 1.47887 L .35515 1.49359 L .222 .631 0 0 k
F
.35896 1.47887 m .35774 1.47166 L .35729 1.47547 L F
.36593 1.51988 m .35515 1.49359 L .35484 1.49614 L F
.37542 1.43228 m .36732 1.42497 L .3543 1.39616 L 0 .641 .996 0 k
F
.37542 1.43228 m .36791 1.38432 L .35596 1.39899 L .057 .668 0 0 k
F
.36791 1.38432 m .36046 1.38138 L .35688 1.36704 L 0 .631 .996 0 k
F
.37603 1.38753 m .36791 1.38432 L .35496 1.35531 L F
.37603 1.38753 m .36855 1.34003 L .35661 1.35783 L .027 .671 0 0 k
F
.36855 1.34003 m .36108 1.34072 L .35754 1.32483 L 0 .634 .996 0 k
F
.3954 1.43486 m .39836 1.40726 L .38557 1.38473 L .084 .698 0 0 k
F
.39817 1.449 m .39821 1.44023 L .3954 1.43486 L F
.39833 1.43522 m .39821 1.44023 L .3954 1.43486 L 0 .622 .996 0 k
F
.39821 1.44023 m .39836 1.40726 L .3954 1.43486 L .084 .698 0 0 k
F
.37603 1.38753 m .37841 1.35613 L .36855 1.34003 L .027 .671 0 0 k
F
.37608 1.38785 m .3761 1.38765 L .37603 1.38753 L F
.3761 1.38765 m .37841 1.35613 L .37603 1.38753 L F
.3762 1.3876 m .37623 1.38789 L .37603 1.38753 L 0 .631 .996 0 k
F
.38557 1.38473 m .39206 1.40939 L .3762 1.3876 L 0 .703 .996 0 k
F
.39206 1.40939 m .37681 1.38884 L .3762 1.3876 L F
.37622 1.38804 m .37848 1.35626 L .37608 1.38785 L .027 .671 0 0 k
F
.37848 1.35626 m .37841 1.35613 L .37608 1.38785 L F
.36791 1.38432 m .38007 1.37284 L .36108 1.34072 L .057 .668 0 0 k
F
.37603 1.38753 m .37774 1.40233 L .36791 1.38432 L 0 .631 .996 0 k
F
.37286 1.3934 m .38007 1.37284 L .36791 1.38432 L .057 .668 0 0 k
F
.3772 1.41014 m .37779 1.40242 L .37042 1.40037 L F
.37618 1.38851 m .37622 1.38804 L .37608 1.38785 L .027 .671 0 0 k
F
.39482 1.48435 m .39777 1.4592 L .38495 1.43358 L .118 .692 0 0 k
F
.39761 1.49868 m .39764 1.49039 L .39482 1.48435 L F
.39775 1.48601 m .39764 1.49039 L .39482 1.48435 L 0 .606 .996 0 k
F
.39764 1.49039 m .39777 1.4592 L .39482 1.48435 L .118 .692 0 0 k
F
.38495 1.43358 m .39668 1.46644 L .37558 1.43243 L 0 .622 .996 0 k
F
.37779 1.40242 m .37286 1.3934 L .37042 1.40037 L .057 .668 0 0 k
F
.38495 1.43358 m .3979 1.42832 L .37618 1.38851 L .118 .692 0 0 k
F
.39206 1.40939 m .39622 1.4252 L .37681 1.38884 L 0 .703 .996 0 k
F
.39622 1.4252 m .37859 1.39244 L .37681 1.38884 L F
.3954 1.43486 m .39627 1.45619 L .38495 1.43358 L 0 .622 .996 0 k
F
.39821 1.44023 m .39733 1.47818 L .3954 1.43486 L F
.38438 1.47845 m .39614 1.47821 L .37557 1.43327 L .156 .683 0 0 k
F
.39614 1.47821 m .3801 1.44262 L .37557 1.43327 L F
.39733 1.47818 m .37798 1.43779 L .37557 1.43327 L F
.3756 1.43283 m .37562 1.43267 L .37547 1.43261 L .057 .668 0 0 k
F
.37558 1.43243 m .37561 1.43267 L .37545 1.43231 L 0 .641 .996 0 k
F
.37861 1.39247 m .37861 1.39246 L .37859 1.39244 L .118 .692 0 0 k
F
.39686 1.40461 m .39771 1.42797 L .38557 1.38473 L 0 .703 .996 0 k
F
.39733 1.47818 m .39714 1.47779 L .3954 1.43486 L 0 .622 .996 0 k
F
.39777 1.4592 m .3979 1.42832 L .38495 1.43358 L .118 .692 0 0 k
F
.39773 1.42839 m .39783 1.43133 L .39712 1.42864 L 0 .703 .996 0 k
F
.3979 1.42832 m .37859 1.39244 L .37618 1.38851 L .118 .692 0 0 k
F
.39773 1.42839 m .39712 1.42864 L .39622 1.4252 L 0 .703 .996 0 k
F
.39771 1.42797 m .39773 1.42839 L .39622 1.4252 L F
.39771 1.42797 m .39622 1.4252 L .38557 1.38473 L F
.39883 1.3862 m .39783 1.43133 L .39602 1.38154 L F
.3979 1.42832 m .37861 1.39246 L .37861 1.39247 L .118 .692 0 0 k
F
.3979 1.42832 m .39792 1.42394 L .37861 1.39246 L F
.39622 1.4252 m .39783 1.43133 L .37859 1.39244 L 0 .703 .996 0 k
F
.37623 1.38789 m .37786 1.40254 L .37603 1.38753 L 0 .631 .996 0 k
F
.39668 1.46644 m .37616 1.43371 L .37558 1.43243 L 0 .622 .996 0 k
F
.37562 1.43267 m .37786 1.40254 L .37548 1.43241 L .057 .668 0 0 k
F
.37786 1.40254 m .37774 1.40233 L .37603 1.38753 L 0 .631 .996 0 k
F
.37786 1.40254 m .38007 1.37284 L .37779 1.40242 L .057 .668 0 0 k
F
.37786 1.40254 m .37779 1.40242 L .37548 1.43241 L F
.37562 1.43267 m .37548 1.43241 L .37547 1.43261 L F
.37042 1.40037 m .37286 1.3934 L .36791 1.38432 L F
.37545 1.43231 m .37546 1.43237 L .37542 1.43228 L 0 .641 .996 0 k
F
.37542 1.43228 m .3772 1.41014 L .37042 1.40037 L .057 .668 0 0 k
F
.37547 1.43261 m .37548 1.43241 L .37542 1.43228 L F
.37548 1.43241 m .3772 1.41014 L .37542 1.43228 L F
.37561 1.43267 m .37562 1.43267 L .37545 1.43231 L 0 .641 .996 0 k
F
.37486 1.47292 m .37721 1.44489 L .36732 1.42497 L .091 .662 0 0 k
F
.37491 1.47327 m .37493 1.47307 L .37486 1.47292 L F
.37493 1.47307 m .37721 1.44489 L .37486 1.47292 L F
.37502 1.47316 m .37506 1.47335 L .37486 1.47292 L 0 .657 .996 .004 k
F
.3943 1.52935 m .39723 1.50695 L .38438 1.47845 L .156 .683 0 0 k
F
.3971 1.54372 m .39712 1.536 L .3943 1.52935 L F
.39723 1.53233 m .39712 1.536 L .3943 1.52935 L 0 .593 .996 0 k
F
.39712 1.536 m .39723 1.50695 L .3943 1.52935 L .156 .683 0 0 k
F
.38438 1.47845 m .39611 1.51213 L .37502 1.47316 L 0 .606 .996 0 k
F
.39611 1.51213 m .37555 1.47445 L .37502 1.47316 L F
.37504 1.47351 m .37728 1.44504 L .37491 1.47327 L .091 .662 0 0 k
F
.37557 1.43327 m .3756 1.43283 L .37547 1.43261 L .057 .668 0 0 k
F
.37562 1.43267 m .37728 1.44504 L .37546 1.43237 L 0 .641 .996 0 k
F
.37728 1.44504 m .37719 1.44486 L .37546 1.43237 L F
.37786 1.40254 m .37948 1.41712 L .37774 1.40233 L 0 .631 .996 0 k
F
.37948 1.41712 m .37944 1.41706 L .37774 1.40233 L F
.39614 1.47821 m .39733 1.47818 L .3801 1.44262 L .156 .683 0 0 k
F
.39482 1.48435 m .39572 1.5036 L .38438 1.47845 L 0 .606 .996 0 k
F
.39764 1.49039 m .39681 1.52351 L .39482 1.48435 L F
.38386 1.51873 m .39653 1.52341 L .37501 1.47392 L .205 .67 0 0 k
F
.39653 1.52341 m .38687 1.50089 L .37501 1.47392 L F
.39681 1.52351 m .37743 1.479 L .37501 1.47392 L F
.37601 1.49092 m .37669 1.48302 L .36951 1.47854 L .128 .654 0 0 k
F
.37501 1.47392 m .37504 1.47351 L .37491 1.47327 L .091 .662 0 0 k
F
.37504 1.47332 m .37676 1.48316 L .37486 1.47292 L 0 .657 .996 .004 k
F
.37676 1.48316 m .37665 1.48292 L .37486 1.47292 L F
.37506 1.47335 m .37506 1.47336 L .37504 1.47332 L F
.37506 1.47336 m .37677 1.48318 L .37504 1.47332 L F
.37677 1.48318 m .37676 1.48316 L .37504 1.47332 L F
.39653 1.52341 m .39681 1.52351 L .38687 1.50089 L .205 .67 0 0 k
F
.3943 1.52935 m .39522 1.54619 L .38386 1.51873 L 0 .593 .996 0 k
F
.39383 1.56923 m .39674 1.54985 L .38386 1.51873 L .205 .67 0 0 k
F
.39664 1.58347 m .39666 1.57641 L .39383 1.56923 L F
.39676 1.57354 m .39666 1.57641 L .39383 1.56923 L 0 .585 .996 0 k
F
.39666 1.57641 m .39674 1.54985 L .39383 1.56923 L .205 .67 0 0 k
F
.39712 1.536 m .39635 1.56368 L .3943 1.52935 L 0 .593 .996 0 k
F
.39635 1.56368 m .39616 1.56321 L .3943 1.52935 L F
.39383 1.56923 m .3948 1.58335 L .38341 1.55387 L 0 .585 .996 0 k
F
.39343 1.6034 m .39631 1.58727 L .38341 1.55387 L .291 .649 0 0 k
F
.39626 1.61737 m .39627 1.61106 L .39343 1.6034 L F
.39635 1.60904 m .39627 1.61106 L .39343 1.6034 L 0 .592 .996 0 k
F
.39627 1.61106 m .39631 1.58727 L .39343 1.6034 L .291 .649 0 0 k
F
.38341 1.55387 m .39427 1.59364 L .3741 1.54014 L 0 .585 .996 0 k
F
.38304 1.58335 m .39596 1.59812 L .3741 1.5407 L .477 .608 0 0 k
F
.39311 1.63138 m .39595 1.61869 L .38304 1.58335 L F
.39602 1.6383 m .39595 1.63942 L .39311 1.63138 L 0 .586 .996 .023 k
F
.39595 1.63942 m .39595 1.61869 L .39311 1.63138 L .477 .608 0 0 k
F
.39427 1.59364 m .37652 1.54673 L .3741 1.54014 L 0 .585 .996 0 k
F
.39596 1.59812 m .37652 1.54673 L .3741 1.5407 L .477 .608 0 0 k
F
.38341 1.55387 m .39466 1.55949 L .37452 1.50989 L .291 .649 0 0 k
F
.39666 1.57641 m .39631 1.58727 L .39383 1.56923 L 0 .585 .996 0 k
F
.39343 1.6034 m .39443 1.61453 L .38304 1.58335 L 0 .592 .996 0 k
F
.39627 1.61106 m .39564 1.6263 L .39343 1.6034 L F
.39311 1.63138 m .39515 1.64216 L .38274 1.60674 L 0 .586 .996 .023 k
F
.39286 1.65274 m .39567 1.64363 L .38274 1.60674 L .835 .571 .007 .003 k
F
.39571 1.66571 m .3957 1.66108 L .39286 1.65274 L F
.39576 1.66091 m .3957 1.66108 L .39286 1.65274 L 0 .594 .996 .118 k
F
.3957 1.66108 m .39567 1.64363 L .39286 1.65274 L .835 .571 .007 .003 k
F
.3957 1.66108 m .39569 1.66111 L .39286 1.65274 L 0 .594 .996 .118 k
F
.39595 1.64492 m .39595 1.63942 L .39311 1.63138 L .477 .608 0 0 k
F
.39595 1.63942 m .39561 1.64455 L .39311 1.63138 L 0 .586 .996 .023 k
F
.39567 1.64363 m .39564 1.6263 L .38274 1.60674 L .835 .571 .007 .003 k
F
.39564 1.6263 m .39559 1.62739 L .39545 1.62578 L 0 .592 .996 0 k
F
.39564 1.6263 m .39545 1.62578 L .39343 1.6034 L F
.38839 1.60182 m .39488 1.6242 L .37419 1.56665 L F
.39564 1.6263 m .39394 1.6216 L .38274 1.60674 L .835 .571 .007 .003 k
F
.39443 1.61453 m .3955 1.62633 L .38304 1.58335 L 0 .592 .996 0 k
F
.39564 1.6263 m .39563 1.62384 L .39394 1.6216 L .835 .571 .007 .003 k
F
.39595 1.61869 m .39596 1.59812 L .38304 1.58335 L .477 .608 0 0 k
F
.39631 1.58727 m .39595 1.59849 L .3948 1.58335 L 0 .585 .996 0 k
F
.40392 1.61996 m .39664 1.58347 L .40134 1.61044 L .756 .636 .026 .016 k
F
.40434 1.58079 m .39676 1.57354 L .39838 1.56237 L 0 .832 .67 0 k
F
.401 1.57047 m .3971 1.54372 L .39838 1.56237 L .428 .675 .013 .008 k
F
.40392 1.61996 m .39635 1.60904 L .39796 1.60001 L 0 .721 .996 0 k
F
.40172 1.6126 m .39664 1.58347 L .39796 1.60001 L .756 .636 .026 .016 k
F
.39674 1.54985 m .39681 1.52456 L .38386 1.51873 L .205 .67 0 0 k
F
.39681 1.52456 m .39681 1.52351 L .39641 1.52336 L F
.39681 1.52456 m .39641 1.52336 L .38386 1.51873 L F
.40481 1.53591 m .39723 1.53233 L .39886 1.51922 L 0 .841 .486 0 k
F
.41712 1.6198 m .41752 1.62713 L .40434 1.58079 L 0 .832 .67 0 k
F
.41825 1.62846 m .41242 1.58327 L .39636 1.56033 L .097 .724 .004 .003 k
F
.41854 1.59641 m .41242 1.58327 L .39675 1.52588 L 0 .522 .996 0 k
F
.41242 1.58327 m .40027 1.54425 L .39675 1.52588 L F
.41242 1.58327 m .39796 1.53684 L .39636 1.56033 L .097 .724 .004 .003 k
F
.40448 1.56625 m .39936 1.54956 L .39675 1.52588 L 0 .522 .996 0 k
F
.40481 1.53591 m .39761 1.49868 L .39886 1.51922 L .269 .705 .009 .005 k
F
.39681 1.52351 m .39662 1.52308 L .39482 1.48435 L 0 .606 .996 0 k
F
.39723 1.50695 m .39733 1.47907 L .38438 1.47845 L .156 .683 0 0 k
F
.39733 1.47907 m .39733 1.47818 L .39699 1.47819 L F
.39733 1.47907 m .39699 1.47819 L .38438 1.47845 L F
.40534 1.48596 m .39775 1.48601 L .3994 1.4712 L 0 .859 .394 0 k
F
.41901 1.54554 m .41287 1.53666 L .39727 1.48089 L 0 .53 .996 0 k
F
.40534 1.48596 m .39817 1.449 L .3994 1.4712 L .195 .719 .007 .005 k
F
.41916 1.52914 m .41338 1.48481 L .39734 1.4741 L .021 .729 .007 .005 k
F
.41952 1.48946 m .41338 1.48481 L .39783 1.43133 L 0 .545 .996 0 k
F
.41338 1.48481 m .40128 1.45292 L .39783 1.43133 L F
.41338 1.48481 m .39898 1.44685 L .39734 1.4741 L .021 .729 .007 .005 k
F
.41287 1.53666 m .40075 1.50103 L .39727 1.48089 L 0 .53 .996 0 k
F
.40075 1.50103 m .39844 1.49426 L .39682 1.51977 L .055 .727 .005 .004 k
F
.41287 1.53666 m .40075 1.50103 L .39682 1.51977 L F
.40491 1.52515 m .3998 1.50978 L .39844 1.49426 L 0 .53 .996 0 k
F
.40075 1.50103 m .39844 1.49426 L .39727 1.48089 L F
.40491 1.52515 m .39844 1.49426 L .40075 1.50103 L F
.41868 1.58166 m .41287 1.53666 L .39682 1.51977 L .055 .727 .005 .004 k
F
.41287 1.53666 m .4054 1.47878 L .40075 1.50103 L F
.4054 1.47878 m .4003 1.46488 L .39844 1.49426 L F
.4054 1.47878 m .39844 1.49426 L .40075 1.50103 L F
.41287 1.53666 m .40172 1.50664 L .40075 1.50103 L 0 .53 .996 0 k
F
.4054 1.47878 m .40045 1.46681 L .4003 1.46488 L 0 .545 .996 0 k
F
.4054 1.47878 m .4003 1.46488 L .39783 1.43133 L F
.41968 1.47165 m .41393 1.42846 L .39792 1.42394 L .01 .73 .017 .001 k
F
.39602 1.38154 m .39686 1.40461 L .38557 1.38473 L 0 .703 .996 0 k
F
.39836 1.40726 m .39851 1.37462 L .38557 1.38473 L .084 .698 0 0 k
F
.42007 1.42897 m .41393 1.42846 L .39844 1.37788 L 0 .562 .996 0 k
F
.41393 1.42846 m .40186 1.40058 L .39844 1.37788 L F
.41393 1.42846 m .39956 1.39528 L .39792 1.42394 L .01 .73 .017 .001 k
F
.40594 1.42779 m .40085 1.4155 L .39844 1.37788 L 0 .562 .996 0 k
F
.39948 1.32904 m .399 1.35182 L .39668 1.32511 L 0 .924 .996 .001 k
F
.39621 1.37642 m .39851 1.37462 L .3792 1.34398 L .084 .698 0 0 k
F
.39851 1.37462 m .37925 1.34355 L .37685 1.34025 L F
.399 1.35182 m .39844 1.37788 L .3975 1.34956 L 0 .924 .996 .001 k
F
.399 1.35182 m .3975 1.34956 L .39668 1.32511 L F
.399 1.35182 m .39916 1.3183 L .38624 1.33257 L .051 .702 0 0 k
F
.39817 1.29175 m .39897 1.31754 L .38694 1.27777 L 0 .968 .722 0 k
F
.39916 1.3183 m .39916 1.31779 L .39761 1.31569 L .051 .702 0 0 k
F
.39916 1.3183 m .39761 1.31569 L .38624 1.33257 L F
.39897 1.31754 m .39749 1.31553 L .38694 1.27777 L 0 .968 .722 0 k
F
.39761 1.31569 m .3975 1.31551 L .39749 1.31553 L .051 .702 0 0 k
F
.39761 1.31569 m .39749 1.31553 L .38624 1.33257 L F
.37813 1.23483 m .37974 1.25468 L .36997 1.24291 L 0 .657 .996 0 k
F
.3774 1.28817 m .37978 1.25473 L .36997 1.24291 L 0 .668 0 0 k
F
.37744 1.28846 m .37746 1.28825 L .3774 1.28817 L F
.37746 1.28825 m .37978 1.25473 L .3774 1.28817 L F
.38557 1.38473 m .39621 1.37642 L .37685 1.34025 L .084 .698 0 0 k
F
.39621 1.37642 m .3792 1.34398 L .37685 1.34025 L F
.37669 1.33928 m .37904 1.30664 L .36924 1.29269 L .006 .673 0 0 k
F
.37689 1.33957 m .37689 1.3396 L .37674 1.33928 L 0 .634 .996 0 k
F
.37689 1.3396 m .37674 1.33936 L .37674 1.33928 L F
.37674 1.33928 m .37674 1.33937 L .37669 1.33928 L F
.37686 1.33927 m .37689 1.33957 L .37674 1.33928 L F
.38624 1.33257 m .39833 1.37432 L .37686 1.33927 L 0 .924 .996 .001 k
F
.39833 1.37432 m .37925 1.34355 L .37686 1.33927 L F
.37689 1.3396 m .37915 1.30681 L .37669 1.33928 L .006 .673 0 0 k
F
.37755 1.2891 m .37758 1.28858 L .37744 1.28846 L 0 .668 0 0 k
F
.38624 1.33257 m .39749 1.31553 L .37755 1.2891 L .051 .702 0 0 k
F
.39749 1.31553 m .37995 1.29175 L .37755 1.2891 L F
.37759 1.28844 m .37915 1.30681 L .3774 1.28817 L 0 .644 .996 0 k
F
.37915 1.30681 m .37904 1.30664 L .3774 1.28817 L F
.38694 1.27777 m .39373 1.30209 L .37756 1.28807 L 0 .968 .722 0 k
F
.39373 1.30209 m .39749 1.31553 L .37846 1.28932 L F
.39373 1.30209 m .37846 1.28932 L .37756 1.28807 L F
.39749 1.31553 m .39909 1.32125 L .37995 1.29175 L F
.39749 1.31553 m .37995 1.29175 L .37756 1.28807 L F
.37756 1.28807 m .37759 1.28844 L .3774 1.28817 L 0 .644 .996 0 k
F
.37817 1.23511 m .37819 1.2349 L .37813 1.23483 L 0 .649 0 0 k
F
.37828 1.23573 m .37832 1.23519 L .37817 1.23511 L F
.38694 1.27777 m .39817 1.25675 L .37828 1.23573 L .023 .704 .001 0 k
F
.39817 1.25675 m .38068 1.23772 L .37828 1.23573 L F
.37833 1.23511 m .37986 1.25482 L .37813 1.23483 L 0 .657 .996 0 k
F
.37758 1.28858 m .37986 1.25482 L .37744 1.28846 L 0 .668 0 0 k
F
.37986 1.25482 m .37979 1.25474 L .37744 1.28846 L F
.37986 1.25482 m .37974 1.25468 L .37813 1.23483 L 0 .657 .996 0 k
F
.38766 1.22101 m .3946 1.2446 L .3783 1.23467 L 0 .986 .592 0 k
F
.3946 1.2446 m .39817 1.25675 L .37926 1.23574 L F
.3946 1.2446 m .37926 1.23574 L .3783 1.23467 L F
.39966 1.29361 m .39984 1.25856 L .38694 1.27777 L .023 .704 .001 0 k
F
.39905 1.25974 m .39977 1.26216 L .39851 1.26055 L 0 .986 .592 0 k
F
.39984 1.25856 m .39817 1.25675 L .38694 1.27777 L .023 .704 .001 0 k
F
.39905 1.25974 m .39851 1.26055 L .38068 1.23772 L 0 .986 .592 0 k
F
.39817 1.25675 m .39905 1.25974 L .38068 1.23772 L F
.39817 1.25675 m .38068 1.23772 L .3783 1.23467 L F
.39984 1.25856 m .39965 1.25836 L .39807 1.20583 L F
.39886 1.23192 m .39977 1.26216 L .38766 1.22101 L F
.39817 1.25675 m .39986 1.25359 L .38068 1.23772 L .023 .704 .001 0 k
F
.38208 1.22172 m .38206 1.2217 L .37744 1.28846 L 0 .668 0 0 k
F
.39749 1.31553 m .39919 1.31297 L .37995 1.29175 L .051 .702 0 0 k
F
.37915 1.30681 m .38138 1.27451 L .37904 1.30664 L .006 .673 0 0 k
F
.38138 1.27451 m .38135 1.27447 L .37904 1.30664 L F
.37986 1.25482 m .38138 1.27451 L .37974 1.25468 L 0 .657 .996 0 k
F
.38138 1.27451 m .38135 1.27447 L .37974 1.25468 L F
.3774 1.28817 m .36997 1.24291 L .35805 1.26635 L 0 .668 0 0 k
F
.36997 1.24291 m .37923 1.27176 L .36247 1.25033 L 0 .657 .996 0 k
F
.36997 1.24291 m .36247 1.25033 L .359 1.23218 L F
.37996 1.25734 m .38135 1.27447 L .36997 1.24291 L F
.3774 1.28817 m .37904 1.30664 L .36924 1.29269 L 0 .644 .996 0 k
F
.37904 1.30664 m .38135 1.27447 L .36924 1.29269 L .006 .673 0 0 k
F
.38135 1.27447 m .37851 1.27084 L .36924 1.29269 L F
.38135 1.27447 m .38177 1.27967 L .37923 1.27176 L 0 .657 .996 0 k
F
.38135 1.27447 m .37923 1.27176 L .36997 1.24291 L F
.38135 1.27447 m .38224 1.26205 L .37851 1.27084 L .006 .673 0 0 k
F
.36247 1.25033 m .38224 1.26205 L .36128 1.24288 L F
.36924 1.29269 m .37851 1.27084 L .36247 1.25033 L F
.37851 1.27084 m .38224 1.26205 L .36247 1.25033 L F
.38138 1.27451 m .38197 1.28216 L .38135 1.27447 L 0 .657 .996 0 k
F
.37986 1.25482 m .38208 1.22172 L .37979 1.25474 L 0 .668 0 0 k
F
.38208 1.22172 m .38294 1.20895 L .38206 1.2217 L F
.37819 1.23488 m .3805 1.20088 L .37813 1.23483 L 0 .649 0 0 k
F
.3783 1.23467 m .37833 1.23506 L .37813 1.23483 L 0 .657 .996 0 k
F
.37832 1.23519 m .38058 1.20096 L .37817 1.23511 L 0 .649 0 0 k
F
.37893 1.1802 m .37894 1.17999 L .37888 1.17994 L 0 .631 .002 0 k
F
.37903 1.18079 m .37907 1.18024 L .37893 1.1802 L F
.38766 1.22101 m .39888 1.19633 L .37903 1.18079 L .007 .704 .003 0 k
F
.39888 1.19633 m .38143 1.18211 L .37903 1.18079 L F
.37908 1.18017 m .38058 1.20096 L .37888 1.17994 L 0 .673 .996 0 k
F
.38058 1.20096 m .38048 1.20086 L .37888 1.17994 L F
.38133 1.14586 m .38125 1.1458 L .37893 1.1802 L 0 .631 .002 0 k
F
.38133 1.14586 m .38281 1.16738 L .38123 1.14579 L 0 .692 .996 0 k
F
.38281 1.16738 m .38278 1.16735 L .37965 1.12413 L F
.39547 1.18551 m .39888 1.19633 L .38008 1.18056 L 0 .996 .512 .003 k
F
.40035 1.23337 m .40053 1.19768 L .38766 1.22101 L .007 .704 .003 0 k
F
.39975 1.1991 m .40046 1.20137 L .3992 1.20009 L 0 .996 .512 .003 k
F
.40053 1.19768 m .39888 1.19633 L .38766 1.22101 L .007 .704 .003 0 k
F
.39975 1.1991 m .3992 1.20009 L .38143 1.18211 L 0 .996 .512 .003 k
F
.39888 1.19633 m .39975 1.1991 L .38143 1.18211 L F
.40053 1.19768 m .40035 1.19753 L .39879 1.14443 L F
.39956 1.1708 m .40046 1.20137 L .3884 1.163 L F
.39888 1.19633 m .40056 1.19261 L .38143 1.18211 L .007 .704 .003 0 k
F
.38058 1.20096 m .38281 1.16738 L .3805 1.20088 L 0 .649 0 0 k
F
.38281 1.16738 m .38279 1.16736 L .3805 1.20088 L F
.3644 1.16333 m .35889 1.14541 L .36011 1.16207 L .054 .676 0 0 k
F
.37888 1.17994 m .37149 1.13848 L .35867 1.15666 L 0 .631 .002 0 k
F
.37888 1.17994 m .35799 1.16539 L .35766 1.16213 L 0 .673 .996 0 k
F
.37888 1.17994 m .35867 1.15666 L .35799 1.16539 L 0 .631 .002 0 k
F
.37888 1.17994 m .35799 1.16539 L .35751 1.17155 L F
.37888 1.17994 m .3585 1.17035 L .35799 1.16539 L 0 .673 .996 0 k
F
.37888 1.17994 m .37072 1.1913 L .3585 1.17035 L F
.37072 1.1913 m .37996 1.165 L .36399 1.15169 L 0 .649 0 0 k
F
.37072 1.1913 m .35978 1.18292 L .3585 1.17035 L 0 .673 .996 0 k
F
.37072 1.1913 m .36399 1.15169 L .35978 1.18292 L 0 .649 0 0 k
F
.37149 1.13848 m .36057 1.13248 L .35867 1.15666 L 0 .631 .002 0 k
F
.37149 1.13848 m .36399 1.15169 L .36057 1.13248 L 0 .692 .996 0 k
F
.36399 1.15169 m .36233 1.15066 L .36057 1.13248 L F
.36399 1.15169 m .3628 1.14472 L .36233 1.15066 L 0 .649 0 0 k
F
.36399 1.15169 m .36233 1.15066 L .35978 1.18292 L F
.36399 1.15169 m .36266 1.15403 L .36233 1.15066 L 0 .692 .996 0 k
F
.38058 1.20096 m .3805 1.20088 L .37817 1.23511 L 0 .649 0 0 k
F
.38208 1.22172 m .38205 1.22168 L .37888 1.17994 L 0 .673 .996 0 k
F
.37908 1.18011 m .37908 1.18017 L .37888 1.17994 L F
.37888 1.17994 m .38047 1.20084 L .37072 1.1913 L F
.37894 1.17999 m .37894 1.17997 L .37888 1.17994 L 0 .631 .002 0 k
F
.3805 1.20088 m .38279 1.16736 L .37072 1.1913 L 0 .649 0 0 k
F
.38121 1.14577 m .38278 1.16735 L .37149 1.13848 L 0 .692 .996 0 k
F
.38278 1.16735 m .37996 1.165 L .37149 1.13848 L F
.38279 1.16736 m .38367 1.15443 L .37996 1.165 L 0 .649 0 0 k
F
.38279 1.16736 m .37996 1.165 L .37072 1.1913 L F
.38278 1.16735 m .38338 1.17574 L .37996 1.165 L 0 .692 .996 0 k
F
.36399 1.15169 m .38338 1.17574 L .36266 1.15403 L F
.37149 1.13848 m .37996 1.165 L .36399 1.15169 L F
.37996 1.165 m .38338 1.17574 L .36399 1.15169 L F
.38281 1.16738 m .38367 1.15443 L .38279 1.16736 L 0 .649 0 0 k
F
.38058 1.20096 m .38208 1.22172 L .38048 1.20086 L 0 .673 .996 0 k
F
.37813 1.23483 m .37072 1.1913 L .35786 1.20712 L 0 .649 0 0 k
F
.37833 1.23506 m .37833 1.23511 L .37813 1.23483 L 0 .657 .996 0 k
F
.37819 1.2349 m .37819 1.23488 L .37813 1.23483 L 0 .649 0 0 k
F
.37978 1.25473 m .38206 1.2217 L .36997 1.24291 L 0 .668 0 0 k
F
.38206 1.2217 m .37922 1.21869 L .36997 1.24291 L F
.38047 1.20084 m .38205 1.22168 L .37072 1.1913 L 0 .673 .996 0 k
F
.38205 1.22168 m .38267 1.22979 L .37922 1.21869 L F
.38205 1.22168 m .37922 1.21869 L .37072 1.1913 L F
.37072 1.1913 m .37922 1.21869 L .36322 1.20174 L F
.37072 1.1913 m .35978 1.18292 L .35786 1.20712 L 0 .649 0 0 k
F
.37072 1.1913 m .36322 1.20174 L .35978 1.18292 L 0 .673 .996 0 k
F
.36322 1.20174 m .36156 1.20036 L .35937 1.22759 L 0 .668 0 0 k
F
.36322 1.20174 m .36189 1.20359 L .36156 1.20036 L 0 .673 .996 0 k
F
.36322 1.20174 m .36156 1.20036 L .35978 1.18292 L F
.36997 1.24291 m .36322 1.20174 L .35937 1.22759 L 0 .668 0 0 k
F
.36322 1.20174 m .36203 1.1945 L .36156 1.20036 L F
.36322 1.20174 m .38294 1.20895 L .36203 1.1945 L F
.36997 1.24291 m .37922 1.21869 L .36322 1.20174 L F
.37922 1.21869 m .38294 1.20895 L .36322 1.20174 L F
.38206 1.2217 m .38294 1.20895 L .37922 1.21869 L F
.36322 1.20174 m .38267 1.22979 L .36189 1.20359 L 0 .673 .996 0 k
F
.37922 1.21869 m .38267 1.22979 L .36322 1.20174 L F
.38208 1.22172 m .38267 1.22979 L .38205 1.22168 L F
.37923 1.27176 m .38177 1.27967 L .36247 1.25033 L 0 .657 .996 0 k
F
.38138 1.27451 m .38224 1.26205 L .38135 1.27447 L .006 .673 0 0 k
F
.37915 1.30681 m .37904 1.30664 L .37669 1.33928 L F
.37685 1.34025 m .37689 1.3396 L .37669 1.33928 L F
.37689 1.3396 m .37848 1.35626 L .37674 1.33936 L 0 .634 .996 0 k
F
.37848 1.35626 m .3784 1.35612 L .37674 1.33928 L F
.3975 1.34956 m .39833 1.37432 L .38624 1.33257 L 0 .924 .996 .001 k
F
.39851 1.37462 m .39853 1.36999 L .37925 1.34355 L .084 .698 0 0 k
F
.39833 1.37432 m .39844 1.37788 L .37925 1.34355 L 0 .924 .996 .001 k
F
.37848 1.35626 m .3807 1.3251 L .37841 1.35613 L .027 .671 0 0 k
F
.3807 1.3251 m .38068 1.32506 L .37841 1.35613 L F
.37915 1.30681 m .3807 1.3251 L .37904 1.30664 L 0 .644 .996 0 k
F
.3807 1.3251 m .38067 1.32505 L .37904 1.30664 L F
.37669 1.33928 m .36924 1.29269 L .35631 1.30327 L .006 .673 0 0 k
F
.36924 1.29269 m .35896 1.28052 L .35631 1.30327 L F
.36924 1.29269 m .38067 1.32505 L .36176 1.29685 L 0 .644 .996 0 k
F
.37904 1.30664 m .38067 1.32505 L .36924 1.29269 L F
.36924 1.29269 m .36176 1.29685 L .35825 1.27968 L F
.37669 1.33928 m .36855 1.34003 L .35566 1.31123 L 0 .634 .996 0 k
F
.36855 1.34003 m .35754 1.32483 L .35566 1.31123 L F
.37669 1.33928 m .35566 1.31123 L .35531 1.3087 L F
.37669 1.33928 m .35631 1.30327 L .35566 1.31123 L .006 .673 0 0 k
F
.36176 1.29685 m .36009 1.29479 L .35754 1.32483 L .027 .671 0 0 k
F
.36176 1.29685 m .36043 1.29759 L .36009 1.29479 L 0 .644 .996 0 k
F
.36176 1.29685 m .36009 1.29479 L .35825 1.27968 L F
.36855 1.34003 m .36176 1.29685 L .35754 1.32483 L .027 .671 0 0 k
F
.36176 1.29685 m .36056 1.28926 L .36009 1.29479 L F
.36176 1.29685 m .38156 1.31308 L .36056 1.28926 L F
.36855 1.34003 m .37783 1.32081 L .36176 1.29685 L F
.37783 1.32081 m .38156 1.31308 L .36176 1.29685 L F
.37674 1.33937 m .3784 1.35612 L .37669 1.33928 L 0 .634 .996 0 k
F
.3784 1.35612 m .37837 1.35607 L .37669 1.33928 L F
.37669 1.33928 m .37837 1.35607 L .36855 1.34003 L F
.37841 1.35613 m .38156 1.31308 L .36855 1.34003 L .027 .671 0 0 k
F
.3807 1.3251 m .38131 1.3322 L .38067 1.32505 L 0 .644 .996 0 k
F
.37779 1.40242 m .38007 1.37284 L .37286 1.3934 L .057 .668 0 0 k
F
.37848 1.35626 m .38068 1.37928 L .3784 1.35612 L 0 .634 .996 0 k
F
.3807 1.3251 m .38156 1.31308 L .38068 1.32506 L .027 .671 0 0 k
F
.36176 1.29685 m .38131 1.3322 L .36043 1.29759 L 0 .644 .996 0 k
F
.38067 1.32505 m .38131 1.3322 L .36176 1.29685 L F
.37974 1.25468 m .37996 1.25734 L .36997 1.24291 L 0 .657 .996 0 k
F
.39897 1.31754 m .39909 1.32125 L .39749 1.31553 L 0 .968 .722 0 k
F
.39761 1.31569 m .39919 1.31297 L .3975 1.31551 L .051 .702 0 0 k
F
.39916 1.31779 m .39919 1.31297 L .39761 1.31569 L F
.42025 1.40999 m .41452 1.36837 L .39853 1.36999 L .003 .729 .028 0 k
F
.42066 1.36489 m .41452 1.36837 L .39909 1.32125 L 0 .745 .996 .001 k
F
.41452 1.36837 m .40247 1.34474 L .39909 1.32125 L F
.41452 1.36837 m .40018 1.34024 L .39853 1.36999 L .003 .729 .028 0 k
F
.40653 1.37289 m .40145 1.36231 L .39909 1.32125 L 0 .745 .996 .001 k
F
.40784 1.25005 m .42167 1.29338 L .40029 1.26309 L .001 .974 .268 0 k
F
.42084 1.34499 m .41513 1.30534 L .39919 1.31297 L 0 .722 .038 0 k
F
.42127 1.29807 m .41513 1.30534 L .39977 1.26216 L 0 .797 .683 0 k
F
.41513 1.30534 m .40312 1.2861 L .39977 1.26216 L F
.41513 1.30534 m .40083 1.28244 L .39919 1.31297 L 0 .722 .038 0 k
F
.40714 1.3148 m .40207 1.30602 L .39977 1.26216 L 0 .797 .683 0 k
F
.42498 1.23649 m .4232 1.26718 L .41898 1.23081 L .001 .974 .268 0 k
F
.4232 1.26718 m .42167 1.29338 L .42041 1.26408 L F
.4232 1.26718 m .42041 1.26408 L .41898 1.23081 L F
.40784 1.25005 m .42221 1.23456 L .4008 1.2179 L .054 .737 .008 .006 k
F
.4232 1.26718 m .42221 1.23456 L .40784 1.25005 L F
.42041 1.26408 m .42167 1.29338 L .40784 1.25005 L .001 .974 .268 0 k
F
.42146 1.27751 m .41577 1.24017 L .39986 1.25359 L 0 .702 .043 0 k
F
.4219 1.22935 m .41577 1.24017 L .40046 1.20137 L 0 .807 .528 0 k
F
.41577 1.24017 m .40379 1.22543 L .40046 1.20137 L F
.41577 1.24017 m .40151 1.22262 L .39986 1.25359 L 0 .702 .043 0 k
F
.40778 1.25428 m .40273 1.24734 L .40046 1.20137 L 0 .807 .528 0 k
F
.4256 1.16613 m .42382 1.19731 L .41962 1.16265 L .003 .987 .252 .002 k
F
.42382 1.19731 m .42231 1.22393 L .42105 1.19523 L F
.42382 1.19731 m .42105 1.19523 L .41962 1.16265 L F
.40852 1.18585 m .42285 1.16431 L .40151 1.15571 L .027 .738 .009 .007 k
F
.40852 1.18585 m .42231 1.22393 L .40099 1.20158 L .003 .987 .252 .002 k
F
.40105 1.17184 m .40124 1.13605 L .3884 1.163 L .001 .704 .009 0 k
F
.40176 1.10974 m .40124 1.13586 L .40028 1.10911 L 0 .996 .467 .003 k
F
.40124 1.13605 m .39959 1.13496 L .3884 1.163 L .001 .704 .009 0 k
F
.40124 1.13586 m .40117 1.13959 L .40106 1.13576 L 0 .996 .467 .003 k
F
.40124 1.13586 m .40106 1.13576 L .40028 1.10911 L F
.39972 1.13504 m .40127 1.13076 L .39959 1.13496 L .001 .704 .009 0 k
F
.40124 1.13605 m .40124 1.13586 L .39972 1.13504 L F
.40124 1.13586 m .40127 1.13076 L .39972 1.13504 L F
.42382 1.19731 m .42285 1.16431 L .40852 1.18585 L .027 .738 .009 .007 k
F
.42105 1.19523 m .42231 1.22393 L .40852 1.18585 L .003 .987 .252 .002 k
F
.42254 1.15957 m .41642 1.17368 L .40117 1.13959 L 0 .824 .442 0 k
F
.42495 1.11814 m .42295 1.1536 L .42216 1.13628 L 0 .996 .222 .024 k
F
.42495 1.11814 m .42216 1.13628 L .42027 1.09435 L F
.42622 1.09565 m .42495 1.11814 L .42027 1.09435 L F
.40921 1.12109 m .42349 1.09389 L .40222 1.09322 L .017 .737 .016 .004 k
F
.42445 1.12691 m .42349 1.09389 L .40921 1.12109 L F
.40921 1.12109 m .42295 1.1536 L .4017 1.13924 L 0 .996 .222 .024 k
F
.42169 1.12586 m .42295 1.1536 L .40921 1.12109 L F
.4448 1.092 m .44433 1.09343 L .42359 1.08322 L .001 .867 .206 0 k
F
.44477 1.0955 m .44433 1.09343 L .42349 1.09389 L 0 .736 .07 0 k
F
.44433 1.09343 m .42352 1.08794 L .42359 1.08322 L .001 .867 .206 0 k
F
.42684 1.02583 m .42359 1.08322 L .42091 1.02666 L 0 .996 .21 .039 k
F
.40989 1.05651 m .42413 1.02407 L .40293 1.03112 L .009 .735 .023 .001 k
F
.42508 1.05679 m .42413 1.02407 L .40989 1.05651 L F
.40989 1.05651 m .42359 1.08322 L .40241 1.07678 L 0 .996 .21 .039 k
F
.42233 1.05674 m .42359 1.08322 L .40989 1.05651 L F
.42744 .95742 m .42422 1.01355 L .42154 .9603 L 0 .996 .202 .055 k
F
.44535 1.01123 m .44488 1.01289 L .42422 1.01355 L .001 .897 .201 0 k
F
.42869 .91205 m .42802 .89111 L .42214 .89596 L 0 .708 .04 0 k
F
.42802 .89111 m .42484 .94535 L .42214 .89596 L 0 .996 .196 .074 k
F
.4279 .8873 m .42689 .85547 L .42214 .89596 L 0 .708 .04 0 k
F
.42689 .85547 m .42417 .85822 L .42214 .89596 L F
.42689 .85547 m .42544 .8793 L .42417 .85822 L 0 .996 .195 .096 k
F
.42841 .83039 m .42689 .85547 L .42273 .83425 L F
.42957 .81131 m .42858 .82754 L .42273 .83425 L F
.42858 .82754 m .42846 .82388 L .42273 .83425 L 0 .688 .042 0 k
F
.42846 .82388 m .42744 .7936 L .42273 .83425 L F
.44691 .78299 m .44645 .78516 L .42602 .81603 L .017 .946 .185 .005 k
F
.44689 .78605 m .44645 .78516 L .42593 .82544 L 0 .66 .087 0 k
F
.44645 .78516 m .42612 .82005 L .42602 .81603 L .017 .946 .185 .005 k
F
.44645 .78516 m .42596 .82034 L .42593 .82544 L 0 .66 .087 0 k
F
.42689 .85547 m .42417 .85822 L .42273 .83425 L 0 .996 .195 .096 k
F
.42689 .85547 m .42593 .82544 L .42417 .85822 L 0 .708 .04 0 k
F
.42273 .83425 m .4228 .83551 L .41186 .87068 L 0 .996 .195 .096 k
F
.4228 .83551 m .42417 .85822 L .41186 .87068 L F
.42273 .83425 m .41186 .87068 L .40755 .86168 L F
.41186 .87068 m .40606 .87804 L .40758 .91131 L 0 .708 .04 0 k
F
.41186 .87068 m .40447 .89546 L .40606 .87804 L 0 .996 .195 .096 k
F
.41186 .87068 m .40606 .87804 L .40755 .86168 L F
.42214 .89596 m .41186 .87068 L .40758 .91131 L 0 .708 .04 0 k
F
.41186 .87068 m .40494 .85368 L .40606 .87804 L F
.41186 .87068 m .42593 .82544 L .40494 .85368 L F
.42417 .85822 m .42593 .82544 L .41186 .87068 L F
.42214 .89596 m .42417 .85822 L .41186 .87068 L F
.42417 .85822 m .42544 .8793 L .41186 .87068 L 0 .996 .195 .096 k
F
.41186 .87068 m .42544 .8793 L .40447 .89546 L F
.44641 .85598 m .44595 .858 L .42544 .8793 L .009 .929 .189 .002 k
F
.44595 .858 m .42538 .88379 L .42544 .8793 L F
.43642 .83224 m .42556 .84866 L .42538 .88379 L 0 .679 .082 0 k
F
.42673 .8821 m .42538 .88379 L .42535 .88917 L F
.43642 .83224 m .42538 .88379 L .42673 .8821 L F
.44639 .8592 m .44595 .858 L .42535 .88917 L F
.44595 .858 m .43642 .83224 L .43031 .86367 L F
.44595 .858 m .43031 .86367 L .42535 .88917 L F
.42802 .89111 m .4279 .8873 L .42214 .89596 L 0 .708 .04 0 k
F
.44595 .858 m .43586 .90199 L .42538 .88379 L .009 .929 .189 .002 k
F
.42631 .92037 m .42535 .88917 L .41122 .93066 L 0 .729 .038 0 k
F
.44589 .9323 m .44542 .93415 L .42484 .94535 L .003 .915 .195 0 k
F
.44587 .93564 m .44542 .93415 L .42475 .9556 L 0 .698 .078 0 k
F
.44542 .93415 m .42613 .94894 L .42475 .9556 L F
.44542 .93415 m .42478 .94997 L .42484 .94535 L .003 .915 .195 0 k
F
.41122 .93066 m .42484 .94535 L .4038 .95425 L 0 .996 .196 .074 k
F
.42358 .92223 m .42484 .94535 L .41122 .93066 L F
.43586 .90199 m .42497 .9133 L .42475 .9556 L 0 .698 .078 0 k
F
.44542 .93415 m .43529 .97444 L .42478 .94997 L .003 .915 .195 0 k
F
.44542 .93415 m .43586 .90199 L .42613 .94894 L 0 .698 .078 0 k
F
.44542 .93415 m .44607 .89311 L .43586 .90199 L F
.44587 .93564 m .44587 .93387 L .44542 .93415 L F
.44589 .9323 m .44587 .93387 L .44542 .93415 L .003 .915 .195 0 k
F
.44587 .93387 m .44607 .89311 L .44542 .93415 L 0 .698 .078 0 k
F
.43536 .97474 m .43542 .97439 L .43529 .97444 L 0 .717 .074 0 k
F
.44542 .93415 m .44527 .97068 L .43529 .97444 L .003 .915 .195 0 k
F
.43542 .97439 m .43545 .97423 L .43529 .97444 L 0 .717 .074 0 k
F
.44533 1.01467 m .44488 1.01289 L .42413 1.02407 L F
.44488 1.01289 m .42551 1.0179 L .42413 1.02407 L F
.44488 1.01289 m .42882 1.02906 L .42551 1.0179 L .001 .897 .201 0 k
F
.44488 1.01289 m .42551 1.0179 L .42422 1.01355 L F
.44488 1.01289 m .43529 .97444 L .42551 1.0179 L 0 .717 .074 0 k
F
.42551 1.0179 m .42416 1.01825 L .42422 1.01355 L .001 .897 .201 0 k
F
.4257 .9877 m .42475 .9556 L .41057 .99281 L .003 .733 .03 0 k
F
.41057 .99281 m .42422 1.01355 L .40311 1.0149 L 0 .996 .202 .055 k
F
.42296 .98863 m .42422 1.01355 L .41057 .99281 L F
.42628 .98268 m .42598 .98363 L .42599 .98305 L 0 .996 .178 .2 k
F
.43529 .97444 m .42436 .98036 L .42416 1.01825 L 0 .717 .074 0 k
F
.42551 1.0179 m .42416 1.01825 L .42413 1.02407 L F
.43529 .97444 m .42416 1.01825 L .42551 1.0179 L F
.4347 1.04885 m .42373 1.04916 L .42416 1.01825 L .001 .897 .201 0 k
F
.4347 1.04885 m .42416 1.01825 L .42551 1.0179 L F
.43529 .97444 m .42424 .98915 L .42436 .98036 L .003 .915 .195 0 k
F
.41057 .99281 m .42475 .9556 L .40362 .97008 L .003 .733 .03 0 k
F
.43529 .97444 m .42436 .98036 L .42478 .94997 L .003 .915 .195 0 k
F
.43529 .97444 m .42442 .96942 L .42436 .98036 L 0 .717 .074 0 k
F
.42694 .94095 m .42456 .9429 L .42442 .96942 L F
.42694 .94095 m .42453 .9449 L .42456 .9429 L .009 .929 .189 .002 k
F
.42694 .94095 m .42456 .9429 L .42485 .92181 L F
.43529 .97444 m .42694 .94095 L .42442 .96942 L 0 .717 .074 0 k
F
.42694 .94095 m .42462 .93166 L .42456 .9429 L F
.44488 1.01289 m .44527 .97068 L .43536 .97474 L F
.44554 .97058 m .44527 .97068 L .44542 .93415 L .003 .915 .195 0 k
F
.44527 .97068 m .44534 .96295 L .43577 .97426 L 0 .717 .074 0 k
F
.44527 .97068 m .43577 .97426 L .43536 .97474 L F
.44587 .93387 m .44554 .97058 L .44542 .93415 L .003 .915 .195 0 k
F
.44533 1.01467 m .44533 1.01284 L .44488 1.01289 L 0 .717 .074 0 k
F
.44535 1.01123 m .44533 1.01284 L .44488 1.01289 L .001 .897 .201 0 k
F
.44533 1.01284 m .44534 1.01243 L .44488 1.01289 L 0 .717 .074 0 k
F
.42445 1.08818 m .42426 1.04914 L .42352 1.08794 L 0 .736 .07 0 k
F
.44433 1.09343 m .44405 1.09213 L .42445 1.08818 L F
.44405 1.09213 m .4347 1.04885 L .42445 1.08818 L F
.43014 1.02774 m .4347 1.04885 L .42882 1.02906 L .001 .897 .201 0 k
F
.44488 1.01289 m .4347 1.04885 L .43014 1.02774 L F
.4347 1.04885 m .42632 1.01009 L .4242 1.03841 L 0 .736 .07 0 k
F
.42632 1.01009 m .42394 1.01084 L .42424 .98915 L .003 .915 .195 0 k
F
.42632 1.01009 m .42405 1.00834 L .42406 1.0108 L 0 .736 .07 0 k
F
.42632 1.01009 m .42406 1.0108 L .4242 1.03841 L F
.43529 .97444 m .42632 1.01009 L .42424 .98915 L .003 .915 .195 0 k
F
.42425 1.04894 m .424 .99934 L .42373 1.04894 L 0 .736 .07 0 k
F
.42632 1.01009 m .42381 1.02007 L .42394 1.01084 L .003 .915 .195 0 k
F
.44488 1.01289 m .44472 1.05021 L .4347 1.04885 L .001 .897 .201 0 k
F
.44433 1.09343 m .44472 1.05021 L .4347 1.04885 L 0 .736 .07 0 k
F
.44533 1.01284 m .44499 1.05025 L .44488 1.01289 L .001 .897 .201 0 k
F
.4448 1.092 m .44478 1.09362 L .44433 1.09343 L .001 .867 .206 0 k
F
.44479 1.0932 m .44499 1.05025 L .44433 1.09343 L 0 .736 .07 0 k
F
.44499 1.05025 m .44477 1.05022 L .44433 1.09343 L F
.44499 1.05025 m .44472 1.05021 L .44488 1.01289 L .001 .897 .201 0 k
F
.44534 1.01243 m .44574 .92885 L .44488 1.01289 L 0 .717 .074 0 k
F
.44574 .92885 m .44565 .9289 L .44488 1.01289 L F
.42682 .84675 m .42556 .84866 L .42602 .81603 L .017 .946 .185 .005 k
F
.42894 .76996 m .42602 .81603 L .42328 .77575 L 0 .996 .199 .121 k
F
.41247 .81345 m .42648 .765 L .40556 .79945 L 0 .688 .042 0 k
F
.42744 .7936 m .42648 .765 L .41247 .81345 L F
.41247 .81345 m .42602 .81603 L .40511 .83909 L 0 .996 .199 .121 k
F
.42474 .79719 m .42602 .81603 L .41247 .81345 L F
.44782 .64957 m .44736 .65194 L .42707 .70013 L .008 .99 .163 .042 k
F
.43101 .64596 m .43007 .65891 L .42427 .67041 L 0 .996 .283 .19 k
F
.43076 .67496 m .43007 .65891 L .42427 .67041 L 0 .624 .052 0 k
F
.43007 .65891 m .42991 .66111 L .42427 .67041 L 0 .996 .283 .19 k
F
.42427 .67041 m .4289 .63155 L .41406 .66325 L 0 .624 .052 0 k
F
.43007 .65891 m .4289 .63155 L .42427 .67041 L F
.44821 .59268 m .44777 .59266 L .42748 .65606 L .001 .596 .109 0 k
F
.44563 .59755 m .44513 .60039 L .42754 .64851 L 0 .996 .14 .088 k
F
.44513 .60039 m .42859 .64878 L .42754 .64851 L F
.44777 .59266 m .42749 .65201 L .42748 .65606 L .001 .596 .109 0 k
F
.42427 .67041 m .42576 .68624 L .41357 .70928 L 0 .996 .283 .19 k
F
.42991 .66111 m .42707 .70013 L .42427 .67041 L F
.42845 .68116 m .42812 .67271 L .41357 .70928 L 0 .646 .048 0 k
F
.42812 .67271 m .42748 .65606 L .41357 .70928 L F
.41357 .70928 m .42748 .65606 L .41594 .68119 L F
.4478 .65224 m .44736 .65194 L .427 .70838 L 0 .619 .1 0 k
F
.44736 .65194 m .42836 .70053 L .427 .70838 L F
.44736 .65194 m .42718 .70353 L .42707 .70013 L .008 .99 .163 .042 k
F
.42718 .70353 m .42702 .70395 L .42707 .70013 L F
.4238 .72098 m .41357 .70928 L .41158 .7456 L 0 .646 .048 0 k
F
.41357 .70928 m .42707 .70013 L .40629 .73573 L 0 .996 .283 .19 k
F
.42576 .68624 m .42707 .70013 L .41357 .70928 L F
.4379 .64528 m .42714 .67504 L .42702 .70395 L 0 .619 .1 0 k
F
.42836 .70053 m .42702 .70395 L .427 .70838 L F
.4379 .64528 m .42702 .70395 L .42836 .70053 L F
.41304 .75949 m .40726 .77056 L .40935 .7501 L 0 .996 .218 .15 k
F
.41304 .75949 m .427 .70838 L .40614 .74853 L 0 .667 .045 0 k
F
.42764 .72626 m .427 .70838 L .41304 .75949 L F
.44738 .714 m .44692 .71628 L .42656 .75613 L .029 .968 .183 .01 k
F
.44736 .71688 m .44692 .71628 L .42648 .765 L 0 .64 .093 0 k
F
.44692 .71628 m .42785 .75733 L .42648 .765 L F
.44692 .71628 m .42651 .76021 L .42656 .75613 L .029 .968 .183 .01 k
F
.43744 .70332 m .42665 .729 L .42648 .765 L 0 .64 .093 0 k
F
.44645 .78516 m .43695 .76581 L .42596 .82006 L 0 .66 .087 0 k
F
.44692 .71628 m .43695 .76581 L .42651 .76021 L .029 .968 .183 .01 k
F
.43695 .76581 m .42612 .78704 L .42651 .76021 L F
.44692 .71628 m .43744 .70332 L .42785 .75733 L 0 .64 .093 0 k
F
.43695 .76581 m .42864 .74891 L .42729 .78474 L 0 .66 .087 0 k
F
.43695 .76581 m .42729 .78474 L .42596 .82006 L F
.42864 .74891 m .42628 .75409 L .42596 .82006 L F
.42694 .81866 m .42596 .82006 L .42596 .82034 L F
.44645 .78516 m .42596 .82006 L .42694 .81866 L F
.43695 .76581 m .4281 .80974 L .42612 .78704 L .029 .968 .183 .01 k
F
.44645 .78516 m .42646 .83274 L .42612 .82005 L .017 .946 .185 .005 k
F
.44645 .78516 m .43642 .83224 L .42646 .83274 L F
.43642 .83224 m .42753 .87396 L .42699 .85333 L F
.43642 .83224 m .42699 .85333 L .42646 .83274 L F
.42864 .74891 m .42628 .75409 L .42665 .729 L .008 .99 .163 .042 k
F
.42864 .74891 m .42665 .729 L .42782 .72621 L F
.42864 .74891 m .42702 .70395 L .42718 .70353 L F
.44736 .65194 m .43744 .70332 L .42752 .714 L F
.43744 .70332 m .42864 .74891 L .42808 .7315 L F
.43744 .70332 m .42808 .7315 L .42752 .714 L F
.44736 .65194 m .42752 .714 L .42718 .70353 L F
.44736 .65194 m .4379 .64528 L .42836 .70053 L 0 .619 .1 0 k
F
.42782 .72621 m .42665 .729 L .42702 .70395 L .008 .99 .163 .042 k
F
.43744 .70332 m .42915 .69198 L .42665 .729 L 0 .64 .093 0 k
F
.43625 .6508 m .42887 .6927 L .42705 .68156 L 0 .996 .14 .088 k
F
.42887 .6927 m .42878 .69294 L .42705 .68156 L F
.42915 .69198 m .4268 .6981 L .42665 .729 L 0 .64 .093 0 k
F
.4288 .6931 m .42677 .69967 L .42705 .68156 L 0 .996 .14 .088 k
F
.44771 .59296 m .42669 .70508 L .44563 .59755 L F
.42915 .69198 m .42684 .68882 L .4268 .6981 L 0 .64 .093 0 k
F
.42887 .6927 m .4288 .6931 L .42878 .69294 L 0 .996 .14 .088 k
F
.4288 .6931 m .42669 .70508 L .42677 .69967 L F
.44736 .65194 m .44768 .61994 L .4379 .64528 L 0 .619 .1 0 k
F
.44777 .59266 m .44794 .61926 L .4379 .64528 L 0 .996 .14 .088 k
F
.44822 .59024 m .44821 .59144 L .44777 .59266 L F
.44821 .59268 m .44821 .59144 L .44777 .59266 L .001 .596 .109 0 k
F
.44821 .59144 m .44794 .61926 L .44777 .59266 L 0 .996 .14 .088 k
F
.44822 .59024 m .44777 .59266 L .44563 .59755 L F
.44777 .59266 m .44771 .59296 L .44763 .59316 L F
.44777 .59266 m .44763 .59316 L .44563 .59755 L F
.44821 .59144 m .44821 .59113 L .44777 .59266 L .001 .596 .109 0 k
F
.44859 .53645 m .44814 .53889 L .44338 .55293 L 0 .996 .134 .114 k
F
.42471 .62446 m .4293 .58688 L .4145 .62178 L 0 .6 .058 0 k
F
.43118 .62617 m .43048 .61164 L .42471 .62446 L F
.43141 .60006 m .43048 .61164 L .42471 .62446 L 0 .996 .693 .269 k
F
.43048 .61164 m .4293 .58688 L .42471 .62446 L 0 .6 .058 0 k
F
.43048 .61164 m .43033 .61359 L .42471 .62446 L 0 .996 .693 .269 k
F
.44858 .53864 m .44814 .53889 L .42791 .60847 L .001 .57 .12 0 k
F
.44814 .53889 m .44543 .54775 L .44338 .55293 L 0 .996 .134 .114 k
F
.44814 .53889 m .42792 .60483 L .42791 .60847 L .001 .57 .12 0 k
F
.43589 .65084 m .42714 .67504 L .4275 .65164 L 0 .996 .14 .088 k
F
.42861 .64879 m .4275 .65164 L .42754 .64851 L F
.43625 .6508 m .4275 .65164 L .42861 .64879 L F
.44777 .59266 m .43833 .59216 L .42749 .65201 L .001 .596 .109 0 k
F
.44338 .55293 m .43565 .6005 L .42797 .60167 L 0 .996 .134 .114 k
F
.43565 .6005 m .43463 .6037 L .42797 .60167 L F
.42471 .62446 m .42622 .63727 L .41406 .66325 L 0 .996 .693 .269 k
F
.43033 .61359 m .42754 .64851 L .42471 .62446 L F
.4289 .63155 m .42856 .62377 L .41406 .66325 L 0 .624 .052 0 k
F
.42856 .62377 m .42791 .60847 L .41406 .66325 L F
.41537 .66417 m .41406 .66325 L .41382 .66758 L F
.41406 .66325 m .42754 .64851 L .40681 .68964 L 0 .996 .693 .269 k
F
.42622 .63727 m .42754 .64851 L .41406 .66325 L F
.43833 .59216 m .42759 .62562 L .42749 .65201 L .001 .596 .109 0 k
F
.41406 .66325 m .42791 .60847 L .41916 .62952 L 0 .624 .052 0 k
F
.43511 .60384 m .4275 .63146 L .42793 .60443 L 0 .996 .134 .114 k
F
.4288 .60192 m .42793 .60443 L .42797 .60167 L F
.43511 .60384 m .42793 .60443 L .4288 .60192 L F
.4087 .65949 m .41916 .62952 L .40716 .65841 L 0 .624 .052 0 k
F
.41406 .66325 m .41916 .62952 L .4087 .65949 L F
.44746 .5426 m .42961 .63945 L .44338 .55293 L 0 .996 .134 .114 k
F
.44513 .60039 m .43625 .6508 L .42859 .64878 L 0 .996 .14 .088 k
F
.42961 .63945 m .42727 .64642 L .42714 .67504 L 0 .619 .1 0 k
F
.42961 .63945 m .42717 .65271 L .42905 .64111 L 0 .996 .134 .114 k
F
.42961 .63945 m .42905 .64111 L .44338 .55293 L F
.4379 .64528 m .42961 .63945 L .42714 .67504 L 0 .619 .1 0 k
F
.43511 .60384 m .42893 .64186 L .4275 .63146 L 0 .996 .134 .114 k
F
.42893 .64186 m .42717 .65271 L .42725 .64783 L F
.42893 .64186 m .42725 .64783 L .4275 .63146 L F
.44777 .59266 m .44807 .5635 L .43833 .59216 L .001 .596 .109 0 k
F
.44814 .53889 m .44833 .56273 L .43833 .59216 L 0 .996 .134 .114 k
F
.44859 .53645 m .44858 .53753 L .44814 .53889 L F
.44858 .53864 m .44858 .53753 L .44814 .53889 L .001 .57 .12 0 k
F
.44858 .53753 m .44833 .56273 L .44814 .53889 L 0 .996 .134 .114 k
F
.44858 .53753 m .44858 .53726 L .44814 .53889 L .001 .57 .12 0 k
F
.44807 .5635 m .44814 .55655 L .43833 .59216 L .001 .596 .109 0 k
F
.4379 .64528 m .44478 .59715 L .42961 .63945 L 0 .619 .1 0 k
F
.43833 .59216 m .44478 .59715 L .42961 .63945 L 0 .996 .134 .114 k
F
.44892 .48859 m .44847 .49104 L .44134 .5149 L 0 .996 .133 .147 k
F
.4319 .54404 m .43118 .53283 L .42543 .54781 L 0 .545 .074 0 k
F
.43207 .52429 m .43118 .53283 L .42543 .54781 L 0 .996 .996 .669 k
F
.43118 .53283 m .43104 .53062 L .42543 .54781 L 0 .545 .074 0 k
F
.42509 .58349 m .42835 .55082 L .41488 .58519 L 0 .574 .065 0 k
F
.42543 .54781 m .42699 .5543 L .41488 .58519 L 0 .996 .996 .669 k
F
.43118 .53283 m .42965 .5475 L .42543 .54781 L F
.43176 .5594 m .43086 .56951 L .42509 .58349 L 0 .996 .996 .446 k
F
.43086 .56951 m .42965 .5475 L .42509 .58349 L 0 .574 .065 0 k
F
.42965 .5475 m .42835 .55082 L .42509 .58349 L F
.42965 .5475 m .42835 .55999 L .42699 .5543 L 0 .996 .996 .669 k
F
.42965 .5475 m .42699 .5543 L .42543 .54781 L F
.42965 .5475 m .42931 .54122 L .42835 .55082 L 0 .574 .065 0 k
F
.42835 .55082 m .42931 .54122 L .41488 .58519 L F
.4167 .58489 m .41488 .58519 L .41453 .59103 L F
.41488 .58519 m .42835 .55999 L .40771 .61062 L 0 .996 .996 .669 k
F
.42699 .5543 m .42835 .55999 L .41488 .58519 L F
.43156 .58242 m .43086 .56951 L .42509 .58349 L 0 .574 .065 0 k
F
.43086 .56951 m .43071 .57118 L .42509 .58349 L 0 .996 .996 .446 k
F
.44891 .49052 m .44847 .49104 L .4283 .56598 L .001 .542 .136 0 k
F
.44847 .49104 m .44344 .50893 L .44134 .5149 L 0 .996 .133 .147 k
F
.44847 .49104 m .4283 .56278 L .4283 .56598 L .001 .542 .136 0 k
F
.44814 .53889 m .43871 .54438 L .42792 .60483 L .001 .57 .12 0 k
F
.44134 .5149 m .43481 .55776 L .42835 .55999 L 0 .996 .133 .147 k
F
.42509 .58349 m .42663 .59318 L .4145 .62178 L 0 .996 .996 .446 k
F
.43071 .57118 m .42797 .60167 L .42509 .58349 L F
.42896 .57983 m .4283 .56598 L .4145 .62178 L 0 .6 .058 0 k
F
.4145 .62178 m .4283 .56598 L .42156 .58354 L F
.43481 .55776 m .428 .58112 L .42831 .56236 L 0 .996 .133 .147 k
F
.42915 .55971 m .42831 .56236 L .42835 .55999 L F
.43481 .55776 m .42831 .56236 L .42915 .55971 L F
.40978 .62053 m .42156 .58354 L .4076 .61996 L 0 .6 .058 0 k
F
.4145 .62178 m .42156 .58354 L .40978 .62053 L F
.4293 .58688 m .42896 .57983 L .4145 .62178 L F
.41604 .62218 m .4145 .62178 L .4142 .62684 L F
.4145 .62178 m .42797 .60167 L .40729 .64783 L 0 .996 .996 .446 k
F
.42663 .59318 m .42797 .60167 L .4145 .62178 L F
.43871 .54438 m .428 .58112 L .42792 .60483 L .001 .57 .12 0 k
F
.44709 .49855 m .43871 .54438 L .44134 .5149 L 0 .996 .133 .147 k
F
.43871 .54438 m .43474 .55977 L .44134 .5149 L F
.43004 .59173 m .42922 .59444 L .44134 .5149 L F
.44847 .49104 m .44605 .49393 L .44432 .5058 L .001 .542 .136 0 k
F
.41488 .58519 m .414 .58777 L .42888 .5337 L 0 .996 .996 .669 k
F
.43218 .51132 m .42572 .51768 L .41248 .57241 L 0 .512 .089 0 k
F
.42572 .51768 m .41759 .54296 L .41265 .55621 L .5 .5 .5 1 k
F
.42572 .51768 m .41363 .55528 L .41248 .57241 L 0 .512 .089 0 k
F
.42543 .54781 m .41522 .55376 L .41111 .59006 L 0 .545 .074 0 k
F
.4211 .53354 m .41522 .55376 L .41363 .55528 L .5 .5 .5 1 k
F
.41759 .54296 m .41363 .55528 L .41265 .55621 L F
.4211 .53354 m .41363 .55528 L .41759 .54296 L F
.41549 .52774 m .40978 .54624 L .41142 .56216 L 0 .512 .089 0 k
F
.41363 .55528 m .41142 .56216 L .41248 .57241 L F
.41549 .52774 m .41142 .56216 L .41363 .55528 L F
.41522 .55376 m .4095 .57145 L .41265 .55621 L .5 .5 .5 1 k
F
.42572 .51768 m .41549 .52774 L .41363 .55528 L 0 .512 .089 0 k
F
.41522 .55376 m .40831 .55779 L .4095 .57145 L 0 .545 .074 0 k
F
.41522 .55376 m .4095 .57145 L .41111 .59006 L F
.41522 .55376 m .40808 .57831 L .4095 .57145 L .5 .5 .5 1 k
F
.42572 .51768 m .41863 .54017 L .41759 .54296 L F
.42572 .51768 m .42755 .4933 L .41549 .52774 L 0 .512 .089 0 k
F
.43218 .51132 m .43145 .50187 L .42572 .51768 L F
.43232 .49497 m .43145 .50187 L .42572 .51768 L .5 .5 .5 1 k
F
.43145 .50187 m .4313 .49995 L .42572 .51768 L 0 .512 .089 0 k
F
.43253 .47166 m .43167 .47684 L .42595 .49333 L .5 .5 .5 1 k
F
.43242 .48449 m .43167 .47684 L .42595 .49333 L .001 .474 .111 0 k
F
.4313 .49995 m .4302 .48573 L .42572 .51768 L 0 .512 .089 0 k
F
.43167 .47684 m .4302 .48573 L .42595 .49333 L .5 .5 .5 1 k
F
.4302 .48573 m .42755 .4933 L .42595 .49333 L F
.43167 .47684 m .43151 .47523 L .42595 .49333 L .001 .474 .111 0 k
F
.43151 .47523 m .4304 .46377 L .42595 .49333 L F
.4302 .48573 m .42915 .47208 L .42755 .4933 L 0 .512 .089 0 k
F
.4302 .48573 m .42755 .4933 L .42572 .51768 L F
.4302 .48573 m .42896 .49328 L .42755 .4933 L .5 .5 .5 1 k
F
.45285 .40494 m .45211 .40814 L .45274 .4023 L F
.45478 .3946 m .45436 .3911 L .44583 .43369 L 0 .577 .094 0 k
F
.4525 .40458 m .45243 .40516 L .44583 .43369 L .5 .5 .5 1 k
F
.44563 .46062 m .45285 .40494 L .4361 .47784 L 0 .611 .081 0 k
F
.44583 .43369 m .45193 .40986 L .45125 .41279 L .5 .5 .5 1 k
F
.44583 .43369 m .45125 .41279 L .4361 .47784 L F
.45243 .40516 m .45193 .40986 L .44583 .43369 L F
.45285 .40494 m .45213 .39756 L .4361 .47784 L 0 .611 .081 0 k
F
.45213 .39756 m .45202 .39636 L .4361 .47784 L F
.44944 .41197 m .449 .41435 L .42896 .49328 L 0 .996 .216 .315 k
F
.43004 .46 m .42933 .45271 L .42822 .466 L .001 .474 .111 0 k
F
.45005 .39331 m .4521 .3832 L .43629 .45536 L 0 .209 .996 .08 k
F
.44862 .38283 m .45223 .36355 L .44986 .37456 L 0 .28 .996 .001 k
F
.45017 .37567 m .45223 .36355 L .44862 .38283 L F
.43642 .43919 m .44986 .37456 L .43268 .45451 L F
.43642 .43919 m .43268 .45451 L .43412 .45192 L F
.4365 .42945 m .45231 .35102 L .44738 .37438 L .001 .4 .534 0 k
F
.4365 .42945 m .44738 .37438 L .43277 .44364 L F
.45024 .36504 m .45231 .35102 L .4365 .42945 L F
.4304 .46377 m .43004 .46004 L .4291 .46762 L .001 .474 .111 0 k
F
.43004 .46004 m .43004 .46 L .43003 .46009 L F
.43004 .46004 m .43003 .46009 L .4291 .46762 L F
.44416 .40644 m .44366 .40926 L .42918 .46873 L 0 .996 .996 .529 k
F
.44963 .38478 m .44919 .38601 L .42915 .47208 L .001 .433 .319 0 k
F
.44919 .38601 m .42915 .47027 L .42915 .47208 L F
.44943 .41333 m .449 .41435 L .42892 .49754 L .001 .472 .203 0 k
F
.449 .41435 m .43024 .48992 L .42892 .49754 L F
.449 .41435 m .43798 .46156 L .43249 .48085 L 0 .996 .216 .315 k
F
.449 .41435 m .43249 .48085 L .42896 .49328 L F
.43249 .48085 m .42893 .49482 L .42896 .49328 L F
.43024 .48992 m .42892 .49525 L .42892 .49754 L .001 .472 .203 0 k
F
.44439 .43903 m .42987 .49141 L .43249 .48085 L 0 .996 .216 .315 k
F
.42987 .49141 m .42893 .49482 L .43249 .48085 L F
.41522 .55376 m .42892 .49754 L .42499 .50901 L 0 .545 .074 0 k
F
.42572 .51768 m .4273 .52093 L .41522 .55376 L .5 .5 .5 1 k
F
.43145 .50187 m .42995 .5137 L .42572 .51768 L F
.43207 .52429 m .43157 .52604 L .42888 .5337 L 0 .996 .996 .669 k
F
.43104 .53062 m .42995 .5137 L .42543 .54781 L 0 .545 .074 0 k
F
.42995 .5137 m .4273 .52093 L .42543 .54781 L F
.42995 .5137 m .42868 .52377 L .4273 .52093 L .5 .5 .5 1 k
F
.42995 .5137 m .4273 .52093 L .42572 .51768 L F
.42995 .5137 m .42892 .49754 L .4273 .52093 L 0 .545 .074 0 k
F
.42572 .51768 m .4211 .53354 L .41863 .54017 L .5 .5 .5 1 k
F
.4273 .52093 m .42892 .49754 L .41522 .55376 L 0 .545 .074 0 k
F
.42543 .54781 m .4273 .52093 L .41522 .55376 L F
.41522 .55376 m .42868 .52377 L .40808 .57831 L .5 .5 .5 1 k
F
.4273 .52093 m .42868 .52377 L .41522 .55376 L F
.4361 .47784 m .45125 .41279 L .43232 .49497 L F
.43524 .48234 m .43232 .49497 L .43344 .4917 L F
.44439 .43903 m .43933 .46618 L .42893 .49482 L 0 .996 .216 .315 k
F
.45656 .4093 m .45616 .41118 L .45592 .41249 L .5 .5 .5 1 k
F
.45645 .41009 m .45461 .42303 L .45616 .41118 L F
.45461 .42303 m .45171 .44336 L .45441 .42387 L F
.45461 .42303 m .45441 .42387 L .45616 .41118 L F
.45461 .42303 m .45419 .41878 L .44563 .46062 L 0 .611 .081 0 k
F
.45441 .42387 m .45402 .42664 L .44563 .46062 L .5 .5 .5 1 k
F
.44563 .46062 m .44967 .44915 L .44949 .4499 L F
.44563 .46062 m .44518 .46283 L .4453 .46225 L F
.44563 .46062 m .45143 .4445 L .43586 .50648 L F
.45402 .42664 m .45171 .44336 L .44563 .46062 L F
.45419 .41878 m .45285 .40494 L .44563 .46062 L 0 .611 .081 0 k
F
.45264 .4368 m .45192 .42787 L .43586 .50648 L 0 .642 .073 0 k
F
.43586 .50648 m .45182 .42665 L .43218 .51132 L F
.45192 .42787 m .45182 .42665 L .43586 .50648 L F
.4492 .447 m .44876 .44943 L .42868 .52377 L 0 .996 .144 .195 k
F
.44876 .44943 m .42864 .52616 L .42868 .52377 L F
.43933 .46618 m .42867 .50822 L .42864 .52616 L .001 .509 .16 0 k
F
.42996 .52111 m .42864 .52616 L .42863 .52891 L F
.43933 .46618 m .42864 .52616 L .42996 .52111 L F
.44919 .44866 m .44876 .44943 L .42863 .52891 L F
.44876 .44943 m .43933 .46618 L .43367 .49934 L F
.44876 .44943 m .43367 .49934 L .42863 .52891 L F
.44243 .49824 m .43904 .50229 L .42834 .54969 L .001 .542 .136 0 k
F
.43586 .50648 m .43574 .50708 L .43578 .50691 L .5 .5 .5 1 k
F
.43586 .50648 m .43207 .52429 L .43574 .50708 L F
.43586 .50648 m .45143 .4445 L .43207 .52429 L F
.44876 .44943 m .43904 .50229 L .42864 .52616 L 0 .996 .144 .195 k
F
.42265 .55635 m .40771 .61062 L .41055 .59346 L 0 .996 .996 .669 k
F
.42931 .54122 m .42863 .52891 L .41488 .58519 L 0 .574 .065 0 k
F
.43904 .50229 m .42899 .53955 L .42834 .54969 L .001 .542 .136 0 k
F
.41488 .58519 m .42863 .52891 L .42345 .54331 L 0 .574 .065 0 k
F
.4109 .58585 m .42345 .54331 L .40798 .58633 L F
.41488 .58519 m .42345 .54331 L .4109 .58585 L F
.43904 .50229 m .42836 .54189 L .42864 .52616 L 0 .996 .144 .195 k
F
.43074 .51218 m .42841 .52117 L .42834 .54969 L .001 .542 .136 0 k
F
.43245 .54802 m .42834 .55041 L .4283 .56278 L F
.43904 .50229 m .43042 .5492 L .42836 .54189 L 0 .996 .144 .195 k
F
.43042 .5492 m .42808 .55761 L .428 .58112 L .001 .57 .12 0 k
F
.43042 .5492 m .42806 .55868 L .42808 .55761 L 0 .996 .144 .195 k
F
.43042 .5492 m .42808 .55761 L .42836 .54189 L F
.43871 .54438 m .43042 .5492 L .428 .58112 L .001 .57 .12 0 k
F
.43042 .5492 m .4281 .55055 L .42808 .55761 L F
.44847 .49104 m .44522 .50387 L .44344 .50893 L 0 .996 .133 .147 k
F
.43871 .54438 m .4455 .4977 L .43042 .5492 L .001 .57 .12 0 k
F
.44847 .49104 m .44709 .49855 L .44522 .50387 L 0 .996 .133 .147 k
F
.43933 .46618 m .44579 .45696 L .43074 .51218 L 0 .996 .216 .315 k
F
.44876 .44943 m .44915 .42917 L .43933 .46618 L .001 .509 .16 0 k
F
.449 .41435 m .44924 .42884 L .43933 .46618 L 0 .996 .216 .315 k
F
.44944 .41197 m .44943 .41266 L .449 .41435 L F
.44943 .41333 m .44943 .41266 L .449 .41435 L .001 .472 .203 0 k
F
.44943 .41266 m .44924 .42884 L .449 .41435 L 0 .996 .216 .315 k
F
.44943 .41266 m .44943 .41248 L .449 .41435 L .001 .472 .203 0 k
F
.4492 .447 m .44919 .44784 L .44876 .44943 L 0 .996 .144 .195 k
F
.44919 .44784 m .44926 .42401 L .44876 .44943 L .001 .509 .16 0 k
F
.44924 .42884 m .44905 .44501 L .43933 .46618 L 0 .996 .216 .315 k
F
.44876 .44943 m .44872 .4681 L .43904 .50229 L 0 .996 .144 .195 k
F
.44872 .4681 m .44897 .44531 L .43904 .50229 L .001 .542 .136 0 k
F
.44897 .44531 m .44579 .45696 L .43904 .50229 L F
.44919 .44866 m .44919 .44784 L .44876 .44943 L .001 .509 .16 0 k
F
.44891 .49052 m .44891 .48955 L .44847 .49104 L .001 .542 .136 0 k
F
.44892 .48859 m .44891 .48955 L .44847 .49104 L 0 .996 .133 .147 k
F
.44891 .48955 m .44891 .48931 L .44847 .49104 L .001 .542 .136 0 k
F
.44814 .53889 m .44841 .51277 L .43871 .54438 L .001 .57 .12 0 k
F
.44847 .49104 m .44841 .51277 L .43871 .54438 L 0 .996 .133 .147 k
F
.44858 .53726 m .44867 .51192 L .44814 .53889 L .001 .57 .12 0 k
F
.44891 .48955 m .44867 .51192 L .44847 .49104 L 0 .996 .133 .147 k
F
.44867 .51192 m .44841 .51277 L .44847 .49104 L F
.44891 .48931 m .44898 .46719 L .44847 .49104 L .001 .542 .136 0 k
F
.44919 .44799 m .44898 .46719 L .44876 .44943 L 0 .996 .144 .195 k
F
.44898 .46719 m .44876 .46796 L .44876 .44943 L F
.44905 .44501 m .44579 .45696 L .43933 .46618 L 0 .996 .216 .315 k
F
.44919 .44784 m .44919 .44799 L .44876 .44943 L 0 .996 .144 .195 k
F
.44898 .46719 m .44908 .43489 L .44872 .4681 L .001 .542 .136 0 k
F
.44898 .46719 m .44872 .4681 L .44847 .49104 L F
.44898 .46719 m .44877 .48655 L .44876 .46796 L 0 .996 .144 .195 k
F
.44877 .48655 m .44869 .48683 L .44841 .51277 L .001 .57 .12 0 k
F
.44877 .48655 m .44867 .49545 L .44869 .48683 L 0 .996 .144 .195 k
F
.44877 .48655 m .44869 .48683 L .44876 .44943 L F
.44867 .51192 m .44877 .48655 L .44841 .51277 L .001 .57 .12 0 k
F
.44877 .48655 m .44881 .47497 L .44869 .48683 L F
.44867 .51192 m .44841 .51277 L .44814 .53889 L F
.44821 .59113 m .44844 .53432 L .44777 .59266 L .001 .596 .109 0 k
F
.44844 .53432 m .44836 .53457 L .44841 .51277 L 0 .996 .133 .147 k
F
.44844 .53432 m .44849 .52135 L .44836 .53457 L .001 .596 .109 0 k
F
.44844 .53432 m .44836 .53457 L .44777 .59266 L F
.44867 .51192 m .44844 .53432 L .44841 .51277 L 0 .996 .133 .147 k
F
.44844 .53432 m .44833 .54462 L .44836 .53457 L F
.44841 .51277 m .44848 .50646 L .43871 .54438 L .001 .57 .12 0 k
F
.43833 .59216 m .43004 .59173 L .42759 .62562 L .001 .596 .109 0 k
F
.43004 .59173 m .4277 .59947 L .42759 .62562 L F
.43871 .54438 m .44516 .54454 L .43004 .59173 L 0 .996 .133 .147 k
F
.44841 .51277 m .44836 .53457 L .43871 .54438 L F
.44814 .53889 m .44647 .54509 L .44543 .54775 L 0 .996 .134 .114 k
F
.44814 .53889 m .44746 .5426 L .44647 .54509 L F
.44814 .55655 m .44836 .53457 L .43833 .59216 L .001 .596 .109 0 k
F
.44836 .53457 m .44516 .54454 L .43833 .59216 L F
.44836 .53457 m .44833 .54462 L .44516 .54454 L 0 .996 .133 .147 k
F
.44836 .53457 m .44516 .54454 L .43871 .54438 L F
.44836 .53457 m .44849 .52135 L .44516 .54454 L .001 .596 .109 0 k
F
.43871 .54438 m .43004 .59173 L .43474 .55977 L 0 .996 .133 .147 k
F
.43481 .55776 m .42761 .60502 L .428 .58112 L F
.43833 .59216 m .44516 .54454 L .43004 .59173 L .001 .596 .109 0 k
F
.43004 .59173 m .44833 .54462 L .42761 .60502 L 0 .996 .133 .147 k
F
.43004 .59173 m .42761 .60502 L .42922 .59444 L F
.43004 .59173 m .42773 .59161 L .4277 .59947 L .001 .596 .109 0 k
F
.44847 .49104 m .44872 .4681 L .43904 .50229 L .001 .542 .136 0 k
F
.44871 .47207 m .44869 .48683 L .43904 .50229 L 0 .996 .144 .195 k
F
.44869 .48683 m .4455 .4977 L .43904 .50229 L F
.43904 .50229 m .4455 .4977 L .43042 .5492 L F
.43042 .5492 m .44204 .50231 L .4281 .55055 L .001 .57 .12 0 k
F
.44204 .50231 m .44881 .47497 L .44011 .50672 L F
.44204 .50231 m .44011 .50672 L .4281 .55055 L F
.43042 .5492 m .42799 .56237 L .42806 .55868 L 0 .996 .144 .195 k
F
.40763 .59452 m .40728 .60732 L .4062 .5971 L 0 .996 .996 .408 k
F
.40724 .62529 m .40728 .60732 L .39494 .65008 L 0 .508 .058 0 k
F
.40728 .60732 m .40723 .60915 L .4071 .60764 L 0 .996 .996 .408 k
F
.40728 .60732 m .4071 .60764 L .4062 .5971 L F
.4062 .5971 m .4071 .60764 L .39537 .61661 L F
.40728 .60732 m .40729 .60414 L .40568 .61013 L 0 .508 .058 0 k
F
.40728 .60732 m .40568 .61013 L .39494 .65008 L F
.41488 .58519 m .40798 .58633 L .40916 .60188 L 0 .574 .065 0 k
F
.4281 .55055 m .42248 .55315 L .40729 .60414 L .001 .434 .188 0 k
F
.41208 .55559 m .42499 .50901 L .40831 .55779 L 0 .545 .074 0 k
F
.41522 .55376 m .42499 .50901 L .41208 .55559 L F
.41549 .52774 m .40978 .54624 L .41288 .53534 L .5 .5 .5 1 k
F
.41549 .52774 m .40857 .53455 L .40978 .54624 L 0 .512 .089 0 k
F
.41549 .52774 m .40953 .54711 L .40978 .54624 L .5 .5 .5 1 k
F
.41549 .52774 m .40838 .55114 L .40953 .54711 L F
.41549 .52774 m .42896 .49328 L .40838 .55114 L F
.42755 .4933 m .42896 .49328 L .41549 .52774 L F
.42862 .49344 m .4228 .52077 L .40793 .548 L 0 .996 .527 .186 k
F
.43933 .46618 m .42984 .50357 L .42893 .49482 L 0 .996 .216 .315 k
F
.43074 .51218 m .42841 .52117 L .42893 .49482 L F
.43173 .47966 m .42892 .48466 L .42892 .49525 L .001 .472 .203 0 k
F
.43956 .43631 m .42892 .48466 L .43173 .47966 L F
.43956 .43631 m .42892 .48034 L .42892 .48466 L F
.43956 .43631 m .42892 .49525 L .43024 .48992 L F
.449 .41435 m .43956 .43631 L .43024 .48992 L F
.43623 .45084 m .43043 .48332 L .42886 .48304 L 0 .996 .996 .529 k
F
.43102 .48093 m .42869 .4904 L .42867 .50822 L .001 .509 .16 0 k
F
.43043 .48332 m .42862 .49344 L .42869 .4904 L 0 .996 .996 .529 k
F
.43043 .48332 m .42869 .4904 L .42886 .48304 L F
.43933 .46618 m .43102 .48093 L .42867 .50822 L .001 .509 .16 0 k
F
.44825 .39096 m .43102 .48093 L .44416 .40644 L 0 .996 .996 .529 k
F
.43102 .48093 m .42862 .49344 L .43031 .48402 L F
.43102 .48093 m .43031 .48402 L .44416 .40644 L F
.449 .41435 m .4492 .39815 L .43956 .43631 L .001 .472 .203 0 k
F
.44919 .38601 m .44946 .39713 L .43956 .43631 L 0 .996 .996 .529 k
F
.44963 .3837 m .44963 .38426 L .44919 .38601 L F
.44963 .38478 m .44963 .38426 L .44919 .38601 L .001 .433 .319 0 k
F
.44963 .38426 m .44946 .39713 L .44919 .38601 L 0 .996 .996 .529 k
F
.44963 .3837 m .44919 .38601 L .44416 .40644 L F
.44919 .38601 m .44825 .39096 L .44691 .39603 L F
.44919 .38601 m .44691 .39603 L .44416 .40644 L F
.44963 .38426 m .44963 .3841 L .44919 .38601 L .001 .433 .319 0 k
F
.44978 .36239 m .44934 .36461 L .44503 .38282 L .5 .5 .5 1 k
F
.44978 .36316 m .44934 .36461 L .42933 .45271 L 0 .41 .97 0 k
F
.44934 .36461 m .4459 .37951 L .44503 .38282 L .5 .5 .5 1 k
F
.44934 .36461 m .42932 .45138 L .42933 .45271 L 0 .41 .97 0 k
F
.44366 .40926 m .43002 .46662 L .42918 .46873 L 0 .996 .996 .529 k
F
.42595 .49333 m .42755 .4933 L .41549 .52774 L .5 .5 .5 1 k
F
.42134 .50825 m .42135 .50846 L .41783 .51962 L F
.42802 .48702 m .42915 .47208 L .41549 .52774 L 0 .512 .089 0 k
F
.41549 .52774 m .42915 .47208 L .42628 .48078 L F
.43623 .45084 m .42886 .48304 L .42916 .46985 L 0 .996 .996 .529 k
F
.42999 .46668 m .42916 .46985 L .42918 .46873 L F
.43623 .45084 m .42916 .46985 L .42999 .46668 L F
.41339 .52981 m .42628 .48078 L .40857 .53455 L 0 .512 .089 0 k
F
.41549 .52774 m .42628 .48078 L .41339 .52981 L F
.44919 .38601 m .43975 .41287 L .42915 .47027 L .001 .433 .319 0 k
F
.43855 .41073 m .43395 .43774 L .42935 .4503 L .5 .5 .5 1 k
F
.43395 .43774 m .43287 .44238 L .42935 .4503 L F
.41517 .5091 m .40863 .52933 L .41434 .51182 L F
.41458 .51108 m .40863 .52933 L .41368 .5141 L F
.41571 .50731 m .40863 .52933 L .41517 .5091 L F
.41571 .50731 m .42918 .46873 L .40863 .52933 L F
.42816 .47079 m .42918 .46873 L .41571 .50731 L F
.43975 .41287 m .42912 .45847 L .42915 .47027 L .001 .433 .319 0 k
F
.43334 .44131 m .42967 .45762 L .42935 .4503 L .5 .5 .5 1 k
F
.44366 .40926 m .43675 .44793 L .43002 .46662 L 0 .996 .996 .529 k
F
.43675 .44793 m .43576 .45204 L .43002 .46662 L F
.43125 .45567 m .42892 .46554 L .42892 .48034 L .001 .472 .203 0 k
F
.42986 .46182 m .42891 .46602 L .42892 .46554 L .5 .5 .5 1 k
F
.41571 .50731 m .42933 .45271 L .42738 .45878 L .001 .474 .111 0 k
F
.419 .48719 m .41587 .49261 L .41529 .49984 L .001 .431 .147 0 k
F
.41493 .50837 m .42738 .45878 L .40878 .51678 L .001 .474 .111 0 k
F
.41571 .50731 m .42738 .45878 L .41493 .50837 L F
.42822 .466 m .42933 .45271 L .41571 .50731 L F
.42985 .46161 m .42892 .46554 L .42933 .45101 L .5 .5 .5 1 k
F
.42937 .45084 m .42933 .45101 L .42935 .4503 L F
.42985 .46161 m .42933 .45101 L .42937 .45084 L F
.42986 .46182 m .42892 .46554 L .42985 .46161 L F
.43956 .43631 m .43125 .45567 L .42892 .48034 L .001 .472 .203 0 k
F
.43334 .44131 m .42986 .46182 L .42967 .45762 L .5 .5 .5 1 k
F
.43928 .40784 m .42886 .46767 L .43855 .41073 L F
.44786 .37204 m .42886 .46767 L .44492 .38342 L F
.44272 .39493 m .42886 .46767 L .43945 .40683 L F
.43125 .45567 m .42892 .46108 L .42892 .46554 L .001 .472 .203 0 k
F
.43945 .40683 m .43928 .40784 L .43855 .41073 L .5 .5 .5 1 k
F
.44672 .37641 m .44492 .38342 L .44503 .38282 L F
.44786 .37204 m .44492 .38342 L .44672 .37641 L F
.44503 .38282 m .44272 .39493 L .43945 .40683 L F
.44934 .36461 m .43988 .39602 L .42932 .45138 L 0 .41 .97 0 k
F
.44172 .38725 m .43988 .39602 L .43335 .42214 L .5 .5 .5 1 k
F
.43988 .39602 m .43171 .43198 L .43335 .42214 L F
.44172 .38725 m .43335 .42214 L .43404 .418 L F
.43525 .41301 m .43404 .418 L .43409 .41769 L F
.44223 .38479 m .43404 .418 L .43525 .41301 L F
.43409 .41769 m .43404 .418 L .43376 .41918 L F
.41805 .48597 m .42519 .45619 L .41587 .49261 L .001 .431 .147 0 k
F
.41587 .49261 m .42519 .45619 L .40891 .5046 L F
.41587 .49261 m .42935 .4503 L .40882 .51302 L 0 .166 .996 .092 k
F
.42831 .45439 m .42935 .4503 L .41587 .49261 L F
.43988 .39602 m .42926 .44274 L .42932 .45138 L 0 .41 .97 0 k
F
.43404 .418 m .42965 .44429 L .43376 .41918 L .5 .5 .5 1 k
F
.43142 .43658 m .42909 .44674 L .42912 .45847 L .001 .433 .319 0 k
F
.42965 .44429 m .42904 .44795 L .42961 .44447 L .5 .5 .5 1 k
F
.42965 .44429 m .42961 .44447 L .43376 .41918 L F
.43975 .41287 m .43142 .43658 L .42912 .45847 L .001 .433 .319 0 k
F
.43988 .39602 m .43142 .43658 L .43171 .43198 L .5 .5 .5 1 k
F
.43142 .43658 m .42904 .44795 L .42954 .44497 L F
.43142 .43658 m .42954 .44497 L .43171 .43198 L F
.44988 .34817 m .44944 .35027 L .43409 .41769 L F
.44944 .35027 m .44223 .38479 L .43652 .40789 L F
.44944 .35027 m .43652 .40789 L .43409 .41769 L F
.44992 .34127 m .44949 .34308 L .42987 .43109 L 0 .204 .996 .087 k
F
.44992 .34127 m .42987 .43109 L .42987 .43111 L F
.44779 .35063 m .44949 .34308 L .42951 .43224 L .5 .5 .5 1 k
F
.44993 .34111 m .44949 .34308 L .44779 .35063 L F
.43159 .41736 m .44976 .33665 L .42924 .42617 L 0 .283 .996 .001 k
F
.44949 .34308 m .4497 .33919 L .43159 .41736 L 0 .204 .996 .087 k
F
.44949 .34308 m .43044 .42812 L .42951 .43224 L .5 .5 .5 1 k
F
.44949 .34308 m .43159 .41736 L .42949 .43237 L 0 .204 .996 .087 k
F
.44949 .34308 m .42949 .43237 L .42951 .43272 L F
.44949 .34308 m .43996 .38587 L .43044 .42812 L .5 .5 .5 1 k
F
.43996 .38587 m .43686 .39972 L .43044 .42812 L F
.4497 .33919 m .44974 .3372 L .43159 .41736 L 0 .283 .996 .001 k
F
.44992 .34127 m .44992 .34121 L .44949 .34308 L 0 .204 .996 .087 k
F
.44993 .34111 m .44992 .34121 L .44949 .34308 L .5 .5 .5 1 k
F
.44992 .34121 m .44992 .34116 L .44949 .34308 L 0 .204 .996 .087 k
F
.44987 .34834 m .44983 .34362 L .44944 .35027 L 0 .283 .996 .001 k
F
.44992 .34121 m .44983 .34362 L .44949 .34308 L .5 .5 .5 1 k
F
.44983 .34362 m .44957 .34472 L .44944 .35027 L 0 .283 .996 .001 k
F
.44987 .34863 m .44987 .34842 L .44944 .35027 L F
.44988 .34817 m .44987 .34842 L .44944 .35027 L .5 .5 .5 1 k
F
.44987 .34842 m .44987 .34834 L .44944 .35027 L 0 .283 .996 .001 k
F
.44977 .36268 m .44975 .35439 L .44934 .36461 L 0 .41 .97 0 k
F
.44975 .35439 m .44954 .3553 L .44934 .36461 L F
.44987 .34842 m .44975 .35439 L .44944 .35027 L .5 .5 .5 1 k
F
.44954 .3553 m .44949 .35547 L .44934 .36461 L 0 .41 .97 0 k
F
.44934 .36461 m .4465 .37723 L .4459 .37951 L .5 .5 .5 1 k
F
.44934 .36461 m .44786 .37204 L .4465 .37723 L F
.44944 .35027 m .44949 .35547 L .43988 .39602 L F
.44973 .34602 m .44965 .34637 L .44957 .34472 L F
.44983 .34362 m .44957 .34472 L .44949 .34308 L F
.44944 .35027 m .44957 .34472 L .43996 .38587 L 0 .283 .996 .001 k
F
.44949 .34308 m .44957 .34472 L .43996 .38587 L .5 .5 .5 1 k
F
.44957 .34472 m .44961 .34276 L .43996 .38587 L 0 .283 .996 .001 k
F
.44992 .34116 m .44978 .33884 L .44949 .34308 L 0 .204 .996 .087 k
F
.44983 .34362 m .44978 .33884 L .44957 .34472 L 0 .283 .996 .001 k
F
.44978 .33884 m .44976 .33665 L .4497 .33919 L F
.44978 .33884 m .4497 .33919 L .44957 .34472 L F
.44978 .33884 m .44975 .3383 L .4497 .33919 L 0 .204 .996 .087 k
F
.44978 .33884 m .4497 .33919 L .44949 .34308 L F
.44944 .35027 m .43996 .38587 L .43442 .41061 L 0 .283 .996 .001 k
F
.43041 .42267 m .43028 .42304 L .43023 .42344 L F
.43159 .41736 m .42926 .42781 L .42949 .43237 L 0 .204 .996 .087 k
F
.43028 .42304 m .42926 .4275 L .42932 .43113 L 0 .283 .996 .001 k
F
.44944 .35027 m .43442 .41061 L .43669 .40662 L F
.43686 .39972 m .42935 .43325 L .42951 .43224 L .5 .5 .5 1 k
F
.43442 .41061 m .42932 .43113 L .43131 .42451 L 0 .283 .996 .001 k
F
.43442 .41061 m .43131 .42451 L .43669 .40662 L F
.42987 .43111 m .42987 .43109 L .42951 .43272 L 0 .204 .996 .087 k
F
.43669 .40662 m .42932 .43113 L .42943 .43872 L 0 .283 .996 .001 k
F
.4335 .42073 m .4331 .4232 L .431 .43181 L .5 .5 .5 1 k
F
.4331 .4232 m .42904 .44795 L .42945 .43843 L F
.43988 .39602 m .43153 .42378 L .42926 .44274 L 0 .41 .97 0 k
F
.43821 .39377 m .43153 .42378 L .42935 .43325 L .5 .5 .5 1 k
F
.43153 .42378 m .42921 .43413 L .42935 .43325 L F
.43821 .39377 m .42935 .43325 L .43686 .39972 L F
.43153 .42378 m .42919 .43154 L .42921 .43413 L 0 .41 .97 0 k
F
.42519 .45619 m .42945 .43956 L .42832 .44312 L .001 .431 .147 0 k
F
.43153 .42378 m .42921 .43413 L .42926 .44274 L 0 .41 .97 0 k
F
.43153 .42378 m .42916 .4344 L .42921 .43413 L .5 .5 .5 1 k
F
.43996 .38587 m .42924 .42617 L .43442 .41061 L 0 .283 .996 .001 k
F
.43159 .41736 m .42926 .42764 L .42926 .42781 L 0 .204 .996 .087 k
F
.43442 .41061 m .43041 .42267 L .42932 .43113 L 0 .283 .996 .001 k
F
.43041 .42267 m .43023 .42344 L .42932 .43113 L F
.43996 .38587 m .4465 .35984 L .43153 .42378 L .5 .5 .5 1 k
F
.44934 .36461 m .44965 .34637 L .43153 .42378 L 0 .41 .97 0 k
F
.44973 .34602 m .44965 .34637 L .44949 .35547 L F
.44957 .34472 m .44969 .34712 L .43996 .38587 L .5 .5 .5 1 k
F
.43996 .38587 m .43718 .39833 L .43686 .39972 L F
.43996 .38587 m .43821 .39377 L .43718 .39833 L F
.43996 .38587 m .4497 .33919 L .43159 .41736 L 0 .283 .996 .001 k
F
.44961 .34276 m .4497 .33919 L .43996 .38587 L F
.43153 .42378 m .43393 .41301 L .42919 .43154 L 0 .41 .97 0 k
F
.43393 .41301 m .4347 .40957 L .43339 .41478 L F
.43393 .41301 m .43339 .41478 L .42919 .43154 L F
.43956 .43631 m .44631 .39457 L .43125 .45567 L .001 .472 .203 0 k
F
.43975 .41287 m .44624 .39485 L .43125 .45567 L .5 .5 .5 1 k
F
.44919 .38601 m .44937 .37332 L .43975 .41287 L .001 .433 .319 0 k
F
.44934 .36461 m .44963 .37226 L .43975 .41287 L .5 .5 .5 1 k
F
.44978 .36239 m .44977 .3628 L .44934 .36461 L F
.44978 .36316 m .44977 .3628 L .44934 .36461 L 0 .41 .97 0 k
F
.44977 .3628 m .44963 .37226 L .44934 .36461 L .5 .5 .5 1 k
F
.44977 .3628 m .44977 .36268 L .44934 .36461 L 0 .41 .97 0 k
F
.44963 .36034 m .44955 .36067 L .44919 .38601 L .001 .433 .319 0 k
F
.44951 .36332 m .44955 .36067 L .4476 .37107 L F
.44951 .36332 m .4476 .37107 L .43975 .41287 L F
.44942 .36994 m .44951 .36332 L .43975 .41287 L F
.44955 .36067 m .44639 .37389 L .43975 .41287 L F
.43988 .39602 m .44639 .37389 L .43142 .43658 L .5 .5 .5 1 k
F
.43975 .41287 m .44639 .37389 L .43142 .43658 L .001 .433 .319 0 k
F
.44949 .35547 m .44955 .36067 L .43988 .39602 L .5 .5 .5 1 k
F
.44955 .36067 m .44639 .37389 L .43988 .39602 L F
.44639 .37389 m .44946 .3559 L .43142 .43658 L .001 .433 .319 0 k
F
.44955 .36067 m .44958 .36306 L .44639 .37389 L .5 .5 .5 1 k
F
.43142 .43658 m .44958 .36306 L .42904 .44795 L F
.44639 .37389 m .44958 .36306 L .43142 .43658 L F
.44963 .3841 m .44963 .36034 L .44919 .38601 L .001 .433 .319 0 k
F
.44975 .35439 m .44963 .36034 L .44949 .35547 L .5 .5 .5 1 k
F
.44963 .36034 m .44963 .35488 L .44955 .36067 L .001 .433 .319 0 k
F
.44963 .37226 m .44949 .3817 L .43975 .41287 L .5 .5 .5 1 k
F
.44925 .39401 m .4494 .38203 L .43956 .43631 L .001 .472 .203 0 k
F
.4494 .38203 m .44631 .39457 L .43956 .43631 L F
.44949 .3817 m .44624 .39485 L .43975 .41287 L .5 .5 .5 1 k
F
.44943 .41248 m .4495 .37465 L .449 .41435 L .001 .472 .203 0 k
F
.44949 .3817 m .44942 .38604 L .44624 .39485 L .5 .5 .5 1 k
F
.4494 .38203 m .44949 .37489 L .44631 .39457 L .001 .472 .203 0 k
F
.44631 .39457 m .44949 .37489 L .43125 .45567 L F
.43125 .45567 m .44942 .38604 L .42886 .46767 L .5 .5 .5 1 k
F
.44624 .39485 m .44942 .38604 L .43125 .45567 L F
.44937 .37332 m .44942 .36994 L .43975 .41287 L .001 .433 .319 0 k
F
.42887 .44844 m .4259 .46133 L .41144 .49904 L 0 .996 .996 .524 k
F
.4279 .45602 m .42831 .45439 L .41587 .49261 L 0 .166 .996 .092 k
F
.4259 .46133 m .42315 .47325 L .41144 .49904 L 0 .996 .996 .524 k
F
.42892 .46108 m .42327 .4729 L .40822 .52243 L 0 .263 .996 .001 k
F
.41093 .50955 m .40882 .51302 L .41016 .5122 L 0 .166 .996 .092 k
F
.42327 .4729 m .40952 .51335 L .40822 .52243 L 0 .263 .996 .001 k
F
.42755 .4933 m .42802 .48702 L .41549 .52774 L 0 .512 .089 0 k
F
.42886 .46767 m .42306 .49395 L .40819 .52524 L 0 .996 .996 .3 k
F
.42306 .49395 m .41151 .52666 L .40797 .54443 L .001 .371 .508 0 k
F
.42306 .49395 m .41225 .52697 L .41151 .52666 L 0 .996 .996 .3 k
F
.42306 .49395 m .41151 .52666 L .40819 .52524 L F
.4287 .48505 m .42306 .49395 L .40797 .54443 L .001 .371 .508 0 k
F
.42306 .49395 m .41572 .50556 L .41151 .52666 L F
.41151 .52666 m .4093 .53293 L .40819 .52524 L 0 .996 .996 .3 k
F
.41572 .50556 m .41083 .51965 L .4093 .53293 L .001 .371 .508 0 k
F
.41151 .52666 m .4093 .53293 L .40797 .54443 L F
.41572 .50556 m .4093 .53293 L .41151 .52666 L F
.4228 .52077 m .41123 .55189 L .40766 .57174 L .001 .399 .264 0 k
F
.4228 .52077 m .41199 .55279 L .41123 .55189 L 0 .996 .527 .186 k
F
.4228 .52077 m .41123 .55189 L .40793 .548 L F
.42843 .51494 m .4228 .52077 L .40766 .57174 L .001 .399 .264 0 k
F
.4228 .52077 m .41548 .52835 L .41123 .55189 L F
.41548 .52835 m .41058 .54185 L .4093 .53293 L 0 .996 .996 .3 k
F
.41548 .52835 m .4115 .53247 L .41058 .54185 L .001 .399 .264 0 k
F
.41123 .55189 m .40902 .55786 L .40766 .57174 L F
.41518 .55654 m .41028 .5693 L .40902 .55786 L 0 .996 .527 .186 k
F
.41123 .55189 m .40902 .55786 L .40793 .548 L F
.41518 .55654 m .40902 .55786 L .41123 .55189 L F
.41548 .52835 m .41058 .54185 L .40902 .55786 L .001 .399 .264 0 k
F
.41548 .52835 m .40902 .55786 L .41123 .55189 L F
.41548 .52835 m .41071 .54274 L .41058 .54185 L 0 .996 .996 .3 k
F
.41548 .52835 m .4093 .53293 L .41151 .52666 L F
.41567 .5057 m .41157 .51838 L .4115 .50753 L 0 .996 .996 .524 k
F
.41144 .49904 m .4116 .52336 L .40839 .50791 L F
.42901 .44808 m .42327 .4729 L .42887 .44844 L F
.42327 .4729 m .4116 .52336 L .42314 .47331 L F
.42327 .4729 m .42314 .47331 L .42887 .44844 L F
.42327 .4729 m .42803 .45221 L .4159 .48832 L 0 .263 .996 .001 k
F
.42892 .46108 m .42976 .45381 L .42327 .4729 L F
.42904 .44795 m .42976 .45381 L .42327 .4729 L 0 .996 .996 .524 k
F
.42976 .45381 m .42996 .45212 L .42327 .4729 L 0 .263 .996 .001 k
F
.42306 .49395 m .42786 .47061 L .41572 .50556 L .001 .371 .508 0 k
F
.42327 .4729 m .42786 .47061 L .41572 .50556 L 0 .996 .996 .524 k
F
.42986 .46182 m .42886 .46767 L .42891 .46602 L .5 .5 .5 1 k
F
.43125 .45567 m .4495 .37465 L .42892 .46108 L .001 .472 .203 0 k
F
.42976 .45381 m .43079 .46216 L .42327 .4729 L 0 .996 .996 .524 k
F
.4228 .52077 m .42763 .49494 L .41548 .52835 L .001 .399 .264 0 k
F
.42306 .49395 m .42763 .49494 L .41548 .52835 L 0 .996 .996 .3 k
F
.4287 .48505 m .42957 .47558 L .42306 .49395 L .001 .371 .508 0 k
F
.449 .41435 m .44439 .43903 L .43798 .46156 L 0 .996 .216 .315 k
F
.43933 .46618 m .44604 .4226 L .43102 .48093 L .001 .509 .16 0 k
F
.44926 .42401 m .44929 .40999 L .43933 .46618 L F
.44946 .39713 m .44929 .40999 L .43956 .43631 L 0 .996 .996 .529 k
F
.44929 .40999 m .44604 .4226 L .43956 .43631 L F
.44929 .40999 m .44931 .40138 L .44604 .4226 L .001 .509 .16 0 k
F
.44929 .40999 m .44604 .4226 L .43933 .46618 L F
.44929 .40999 m .44921 .41589 L .44604 .4226 L 0 .996 .996 .529 k
F
.43102 .48093 m .44921 .41589 L .42862 .49344 L F
.43956 .43631 m .44604 .4226 L .43102 .48093 L F
.44604 .4226 m .44921 .41589 L .43102 .48093 L F
.44604 .4226 m .44922 .402 L .43102 .48093 L .001 .509 .16 0 k
F
.43102 .48093 m .44931 .40138 L .4287 .48505 L F
.43102 .48093 m .4287 .48505 L .42869 .4904 L F
.42957 .47558 m .43057 .48686 L .42306 .49395 L 0 .996 .996 .3 k
F
.42834 .52508 m .42248 .55315 L .40761 .57605 L 0 .996 .318 .136 k
F
.42248 .55315 m .40868 .58796 L .40729 .60414 L .001 .434 .188 0 k
F
.41488 .58519 m .41379 .58851 L .414 .58777 L 0 .996 .996 .669 k
F
.41488 .58519 m .40771 .61062 L .41379 .58851 L F
.42799 .56237 m .42212 .59087 L .40723 .60915 L 0 .996 .269 .1 k
F
.4145 .62178 m .40876 .63731 L .41075 .62307 L 0 .996 .996 .446 k
F
.4145 .62178 m .4076 .61996 L .40876 .63731 L 0 .6 .058 0 k
F
.4145 .62178 m .4085 .63918 L .40876 .63731 L 0 .996 .996 .446 k
F
.4145 .62178 m .40729 .64783 L .4085 .63918 L F
.40723 .62977 m .40685 .64491 L .39494 .65008 L 0 .996 .996 .222 k
F
.40449 .65659 m .40533 .67185 L .39446 .68799 L 0 .996 .996 .157 k
F
.404 .69845 m .40627 .71402 L .39392 .73003 L 0 .996 .674 .125 k
F
.40681 .68964 m .4067 .69474 L .404 .69845 L F
.40668 .70139 m .4067 .69474 L .404 .69845 L 0 .534 .049 0 k
F
.4067 .69474 m .40627 .71402 L .404 .69845 L 0 .996 .674 .125 k
F
.4067 .69474 m .4067 .69366 L .404 .69845 L 0 .534 .049 0 k
F
.4067 .69366 m .40677 .66971 L .404 .69845 L F
.40716 .65841 m .40718 .6524 L .40449 .65659 L 0 .508 .058 0 k
F
.40718 .6524 m .40677 .66971 L .40449 .65659 L 0 .996 .996 .157 k
F
.37665 .78458 m .36991 .76624 L .36678 .79311 L 0 .495 .034 0 k
F
.39392 .73003 m .40248 .7344 L .38483 .75851 L 0 .996 .674 .125 k
F
.40615 .74206 m .40572 .76234 L .40346 .74448 L 0 .996 .492 .095 k
F
.40572 .76234 m .40427 .76392 L .40346 .74448 L F
.40346 .74448 m .4049 .77918 L .3842 .80412 L F
.39271 .82501 m .40365 .78505 L .38419 .80505 L 0 .6 .032 0 k
F
.4049 .77918 m .40509 .78361 L .38542 .8031 L 0 .996 .492 .095 k
F
.40509 .78361 m .38654 .80215 L .38542 .8031 L F
.40572 .76234 m .40527 .78342 L .40427 .76392 L F
.40288 .79427 m .40367 .81551 L .39271 .82501 L 0 .996 .429 .069 k
F
.40515 .80829 m .40527 .78342 L .39271 .82501 L 0 .6 .032 0 k
F
.40527 .78342 m .4052 .78644 L .40509 .78361 L 0 .996 .492 .095 k
F
.40527 .78342 m .40509 .78361 L .40427 .76392 L F
.40527 .78342 m .40529 .77905 L .40365 .78505 L 0 .6 .032 0 k
F
.40527 .78342 m .40365 .78505 L .39271 .82501 L F
.40365 .78505 m .40529 .77905 L .38654 .80215 L F
.40365 .78505 m .38654 .80215 L .38419 .80505 L F
.40509 .78361 m .4052 .78644 L .38654 .80215 L 0 .996 .492 .095 k
F
.4049 .77918 m .38542 .8031 L .3842 .80412 L F
.39334 .77583 m .38473 .78669 L .38512 .77386 L F
.39334 .77583 m .38482 .75938 L .38473 .78669 L 0 .58 .036 0 k
F
.39334 .77583 m .38466 .78923 L .38473 .78669 L 0 .996 .492 .095 k
F
.39334 .77583 m .3842 .80412 L .38466 .78923 L F
.38408 .80475 m .3863 .77735 L .37665 .78458 L 0 .495 .034 0 k
F
.38419 .80505 m .38423 .80456 L .38408 .80475 L F
.38466 .75904 m .38631 .77734 L .37665 .78458 L 0 .881 .996 .03 k
F
.38483 .75851 m .38486 .75888 L .38466 .75904 L F
.3847 .75912 m .38471 .759 L .38466 .75904 L 0 .47 .043 0 k
F
.38482 .75938 m .38485 .75891 L .3847 .75912 L F
.40248 .7344 m .40422 .73529 L .38619 .75706 L 0 .996 .674 .125 k
F
.40422 .73529 m .38716 .75601 L .38619 .75706 L F
.40248 .7344 m .38619 .75706 L .38483 .75851 L F
.39334 .77583 m .40422 .73529 L .38482 .75938 L 0 .58 .036 0 k
F
.40627 .71402 m .40584 .73333 L .39392 .73003 L 0 .996 .674 .125 k
F
.40584 .73333 m .40422 .73529 L .39392 .73003 L F
.40422 .73529 m .40586 .72921 L .38716 .75601 L 0 .58 .036 0 k
F
.40422 .73529 m .38716 .75601 L .38482 .75938 L F
.40617 .74129 m .40617 .74013 L .40346 .74448 L 0 .558 .042 0 k
F
.40574 .7567 m .40584 .73333 L .39334 .77583 L 0 .58 .036 0 k
F
.40584 .73333 m .40422 .73529 L .39334 .77583 L F
.40584 .73333 m .40578 .73608 L .40422 .73529 L 0 .996 .674 .125 k
F
.38486 .75888 m .38631 .77734 L .38466 .75904 L 0 .881 .996 .03 k
F
.39392 .73003 m .38483 .75851 L .38526 .74493 L 0 .996 .674 .125 k
F
.38466 .75904 m .38691 .73364 L .37727 .74253 L 0 .47 .043 0 k
F
.38471 .759 m .38691 .73364 L .38466 .75904 L F
.38423 .80456 m .38423 .80451 L .38408 .80475 L 0 .495 .034 0 k
F
.3842 .80412 m .38423 .80451 L .38404 .80464 L 0 .908 .996 .012 k
F
.38423 .80451 m .3866 .77367 L .38409 .80461 L 0 .495 .034 0 k
F
.38423 .80451 m .38409 .80461 L .38408 .80475 L F
.38423 .80451 m .38423 .80456 L .38404 .80464 L 0 .908 .996 .012 k
F
.376 .82967 m .36523 .83708 L .3635 .8203 L F
.376 .82967 m .36926 .80814 L .36523 .83708 L 0 .518 .026 0 k
F
.37665 .78458 m .36926 .80814 L .36615 .7961 L 0 .881 .996 .03 k
F
.36926 .80814 m .36763 .80944 L .36523 .83708 L 0 .518 .026 0 k
F
.36926 .80814 m .36795 .81232 L .36763 .80944 L 0 .881 .996 .03 k
F
.36926 .80814 m .36763 .80944 L .36615 .7961 L F
.36926 .80814 m .36769 .80879 L .36763 .80944 L 0 .518 .026 0 k
F
.36926 .80814 m .36808 .80435 L .36769 .80879 L F
.38404 .80464 m .38557 .8243 L .376 .82967 L 0 .908 .996 .012 k
F
.37665 .78458 m .38497 .7976 L .36926 .80814 L 0 .881 .996 .03 k
F
.38631 .77734 m .38777 .79573 L .37665 .78458 L F
.38342 .8532 m .3856 .82428 L .38337 .85324 L 0 .518 .026 0 k
F
.38354 .85275 m .38356 .85316 L .38337 .85324 L 0 .942 .996 .002 k
F
.39271 .82501 m .40075 .83523 L .38354 .85275 L 0 .996 .429 .069 k
F
.40075 .83523 m .3852 .8515 L .38354 .85275 L F
.40303 .83813 m .38588 .85134 L .38354 .85275 L F
.38356 .85322 m .38568 .82423 L .38341 .85337 L 0 .518 .026 0 k
F
.38423 .80456 m .38568 .82423 L .38404 .80464 L 0 .908 .996 .012 k
F
.38568 .82423 m .38558 .82429 L .38404 .80464 L F
.38777 .79573 m .38497 .7976 L .37665 .78458 L 0 .881 .996 .03 k
F
.38568 .82423 m .38857 .78473 L .3856 .82428 L 0 .518 .026 0 k
F
.38568 .82423 m .3856 .82428 L .38341 .85337 L F
.38568 .82423 m .38712 .84388 L .38558 .82429 L 0 .908 .996 .012 k
F
.40075 .83523 m .40303 .83813 L .3852 .8515 L 0 .996 .429 .069 k
F
.3998 .84062 m .38588 .85134 L .38352 .85373 L 0 .62 .028 0 k
F
.39204 .87712 m .40307 .83798 L .38352 .85373 L F
.40303 .83813 m .40459 .84011 L .38588 .85134 L 0 .996 .429 .069 k
F
.40307 .83798 m .40346 .83352 L .38588 .85134 L 0 .62 .028 0 k
F
.40307 .83798 m .38588 .85134 L .3998 .84062 L F
.38712 .84388 m .38768 .85151 L .38709 .84389 L 0 .908 .996 .012 k
F
.38712 .84388 m .38709 .84389 L .38404 .80464 L F
.38341 .85337 m .38342 .85322 L .38337 .85324 L 0 .518 .026 0 k
F
.38352 .85373 m .38356 .85322 L .38341 .85337 L F
.38357 .85321 m .38501 .87389 L .38337 .85324 L 0 .942 .996 .002 k
F
.38272 .90426 m .38273 .90439 L .38267 .9044 L 0 .895 .996 0 k
F
.38283 .90393 m .38286 .90428 L .38272 .90426 L F
.39204 .87712 m .40238 .89406 L .38283 .90393 L 0 .996 .406 .046 k
F
.40238 .89406 m .38518 .90312 L .38283 .90393 L F
.39204 .87712 m .38283 .90393 L .38332 .88696 L F
.38287 .90428 m .38501 .87389 L .38267 .9044 L 0 .539 .021 0 k
F
.38501 .87389 m .38491 .87393 L .38267 .9044 L F
.38501 .87389 m .38489 .87393 L .38337 .85324 L 0 .942 .996 .002 k
F
.38712 .84388 m .38709 .84389 L .38267 .9044 L 0 .539 .021 0 k
F
.38501 .87389 m .38645 .89455 L .38489 .87393 L 0 .942 .996 .002 k
F
.38645 .89455 m .38642 .89456 L .38489 .87393 L F
.38267 .9044 m .38489 .87393 L .3753 .87741 L 0 .539 .021 0 k
F
.37457 .92732 m .38363 .89533 L .36786 .89969 L 0 .558 .016 0 k
F
.3753 .87741 m .38438 .89512 L .36786 .89969 L 0 .942 .996 .002 k
F
.38282 .90496 m .38286 .90436 L .38267 .9044 L 0 .539 .021 0 k
F
.38273 .9044 m .38423 .92585 L .38267 .9044 L 0 .895 .996 0 k
F
.3821 .95718 m .38213 .95762 L .38194 .95762 L 0 .787 .996 0 k
F
.40161 .90336 m .40292 .94443 L .3821 .95718 L 0 .996 .404 .028 k
F
.40292 .94443 m .38348 .95684 L .3821 .95718 L F
.40316 .95191 m .38446 .95699 L .3821 .95718 L F
.38213 .9577 m .38431 .92584 L .38198 .95779 L 0 .558 .016 0 k
F
.39135 .93167 m .39884 .90614 L .38282 .90496 L 0 .639 .024 0 k
F
.39884 .90614 m .38384 .90439 L .38282 .90496 L F
.40238 .89406 m .38518 .90312 L .38282 .90496 L F
.38286 .90428 m .38431 .92584 L .38272 .90426 L 0 .895 .996 0 k
F
.38431 .92584 m .38424 .92585 L .38272 .90426 L F
.38431 .92584 m .38422 .92586 L .38198 .95779 L 0 .558 .016 0 k
F
.38574 .94725 m .38572 .94725 L .38272 .90426 L 0 .895 .996 0 k
F
.38509 .87651 m .38642 .89456 L .3753 .87741 L 0 .942 .996 .002 k
F
.39884 .90614 m .40238 .89406 L .38384 .90439 L 0 .639 .024 0 k
F
.4045 .86928 m .40401 .8932 L .39204 .87712 L 0 .996 .406 .046 k
F
.40432 .90298 m .40384 .92692 L .40161 .90336 L 0 .996 .404 .028 k
F
.40384 .92692 m .40238 .92748 L .40161 .90336 L F
.40434 .90203 m .40434 .9007 L .40161 .90336 L 0 .62 .028 0 k
F
.40387 .92047 m .40401 .8932 L .39135 .93167 L 0 .639 .024 0 k
F
.40401 .8932 m .40238 .89406 L .39135 .93167 L F
.40401 .8932 m .40394 .89662 L .40238 .89406 L 0 .996 .406 .046 k
F
.40401 .8932 m .40238 .89406 L .39204 .87712 L F
.40401 .8932 m .40404 .88842 L .40238 .89406 L 0 .639 .024 0 k
F
.40238 .89406 m .40404 .88842 L .38518 .90312 L F
.40238 .89406 m .40394 .89662 L .38518 .90312 L 0 .996 .406 .046 k
F
.38431 .92584 m .38645 .89455 L .38422 .92586 L 0 .558 .016 0 k
F
.38645 .89455 m .38642 .89455 L .38422 .92586 L F
.38642 .89462 m .38642 .89455 L .38642 .89457 L F
.38642 .89462 m .38642 .89457 L .37457 .92732 L F
.38422 .92586 m .38642 .89462 L .37457 .92732 L F
.38286 .90436 m .38287 .90428 L .38267 .9044 L 0 .539 .021 0 k
F
.38273 .90439 m .38273 .9044 L .38267 .9044 L 0 .895 .996 0 k
F
.38642 .89455 m .38363 .89533 L .37457 .92732 L 0 .558 .016 0 k
F
.38642 .89456 m .3868 .89984 L .38438 .89512 L 0 .942 .996 .002 k
F
.38642 .89456 m .38438 .89512 L .3753 .87741 L F
.38645 .89455 m .38727 .88248 L .38642 .89455 L 0 .558 .016 0 k
F
.38431 .92584 m .38574 .94725 L .38424 .92585 L 0 .895 .996 0 k
F
.40292 .94443 m .40316 .95191 L .38348 .95684 L 0 .996 .404 .028 k
F
.38574 .94725 m .3863 .95557 L .38572 .94725 L 0 .895 .996 0 k
F
.38358 .97958 m .38346 .97957 L .38194 .95762 L 0 .787 .996 0 k
F
.40093 .96164 m .40169 .9868 L .39063 .98811 L 0 .996 .416 .013 k
F
.4032 .98 m .40334 .95186 L .39063 .98811 L 0 .657 .021 0 k
F
.40384 .92692 m .40334 .95186 L .40238 .92748 L 0 .996 .404 .028 k
F
.40334 .95186 m .40316 .95191 L .40238 .92748 L F
.40334 .95186 m .40337 .94693 L .40171 .95231 L 0 .657 .021 0 k
F
.40334 .95186 m .40171 .95231 L .39063 .98811 L F
.40334 .95186 m .40327 .95543 L .40316 .95191 L 0 .996 .404 .028 k
F
.40316 .95191 m .40327 .95543 L .38446 .95699 L F
.40171 .95231 m .40337 .94693 L .38446 .95699 L 0 .657 .021 0 k
F
.38358 .97958 m .38574 .94725 L .38346 .97957 L 0 .577 .012 0 k
F
.38574 .94725 m .38658 .93479 L .38571 .94725 L F
.38574 .94725 m .38571 .94725 L .38346 .97957 L F
.38438 .89512 m .3868 .89984 L .36786 .89969 L 0 .942 .996 .002 k
F
.38642 .89455 m .38727 .88248 L .38363 .89533 L 0 .558 .016 0 k
F
.36786 .89969 m .38727 .88248 L .36667 .89483 L F
.38363 .89533 m .38727 .88248 L .36786 .89969 L F
.38645 .89455 m .38701 .90258 L .38642 .89456 L 0 .942 .996 .002 k
F
.38501 .87389 m .38712 .84388 L .38491 .87393 L 0 .539 .021 0 k
F
.38712 .84388 m .38794 .8323 L .38709 .84389 L F
.3856 .82428 m .38774 .79574 L .376 .82967 L 0 .518 .026 0 k
F
.38774 .79574 m .38497 .7976 L .376 .82967 L F
.38777 .79573 m .38833 .80287 L .38497 .7976 L 0 .881 .996 .03 k
F
.38774 .79574 m .38857 .78473 L .38497 .7976 L 0 .518 .026 0 k
F
.36926 .80814 m .38857 .78473 L .36808 .80435 L F
.376 .82967 m .38497 .7976 L .36926 .80814 L F
.38497 .7976 m .38857 .78473 L .36926 .80814 L F
.38497 .7976 m .38704 .80085 L .36926 .80814 L 0 .881 .996 .03 k
F
.36926 .80814 m .38833 .80287 L .36795 .81232 L F
.38704 .80085 m .38833 .80287 L .36926 .80814 L F
.3863 .77735 m .3866 .77367 L .37665 .78458 L 0 .495 .034 0 k
F
.40584 .73333 m .40586 .72921 L .40422 .73529 L 0 .58 .036 0 k
F
.40422 .73529 m .40578 .73608 L .38716 .75601 L 0 .996 .674 .125 k
F
.38485 .75891 m .38691 .73364 L .3847 .75912 L 0 .47 .043 0 k
F
.3853 .71667 m .38683 .73371 L .37727 .74253 L 0 .933 .996 .059 k
F
.39392 .73003 m .40057 .70505 L .3854 .71711 L 0 .558 .042 0 k
F
.40057 .70505 m .38616 .71602 L .3854 .71711 L F
.40476 .6893 m .38774 .71333 L .3854 .71711 L F
.3854 .71711 m .38544 .71666 L .38524 .71685 L 0 .443 .055 0 k
F
.38544 .71666 m .38531 .71678 L .3853 .71667 L 0 .933 .996 .059 k
F
.38544 .71666 m .38544 .71659 L .38524 .71685 L 0 .443 .055 0 k
F
.38543 .71657 m .38544 .71666 L .3853 .71667 L 0 .933 .996 .059 k
F
.38544 .71666 m .38837 .75055 L .38531 .71678 L F
.38837 .75055 m .38894 .75712 L .38835 .75057 L F
.38837 .75055 m .38835 .75057 L .3853 .71667 L F
.3866 .77367 m .38837 .75055 L .37665 .78458 L 0 .495 .034 0 k
F
.37727 .74253 m .38835 .75057 L .36991 .76624 L 0 .933 .996 .059 k
F
.38683 .73371 m .38835 .75057 L .37727 .74253 L F
.38837 .75055 m .38916 .74021 L .38558 .75292 L 0 .495 .034 0 k
F
.38837 .75055 m .38558 .75292 L .37665 .78458 L F
.38691 .73364 m .38719 .73018 L .37727 .74253 L 0 .47 .043 0 k
F
.37665 .78458 m .38558 .75292 L .36991 .76624 L 0 .495 .034 0 k
F
.38558 .75292 m .38787 .74481 L .36991 .76624 L F
.36991 .76624 m .38894 .75712 L .3686 .77044 L 0 .933 .996 .059 k
F
.38835 .75057 m .38894 .75712 L .36991 .76624 L F
.38541 .71632 m .38543 .71657 L .3853 .71667 L F
.40057 .70505 m .40476 .6893 L .38616 .71602 L 0 .558 .042 0 k
F
.40677 .66971 m .40637 .68702 L .40533 .67185 L 0 .996 .996 .157 k
F
.40637 .68702 m .40619 .68728 L .40533 .67185 L F
.39446 .68799 m .40476 .6893 L .38541 .71632 L F
.40629 .70873 m .40637 .68702 L .39392 .73003 L 0 .558 .042 0 k
F
.40637 .68702 m .40476 .6893 L .39392 .73003 L F
.40476 .6893 m .40631 .6895 L .38774 .71333 L 0 .996 .996 .157 k
F
.40476 .6893 m .38774 .71333 L .38541 .71632 L F
.40533 .67185 m .40631 .6895 L .39446 .68799 L F
.40637 .68702 m .40638 .68319 L .40476 .6893 L 0 .558 .042 0 k
F
.40476 .6893 m .40638 .68319 L .38774 .71333 L F
.40637 .68702 m .40631 .6895 L .40619 .68728 L 0 .996 .996 .157 k
F
.40677 .66971 m .40533 .67185 L .40449 .65659 L F
.40679 .66481 m .40685 .64491 L .39446 .68799 L 0 .534 .049 0 k
F
.40685 .64491 m .40524 .64746 L .39446 .68799 L F
.40685 .64491 m .4068 .64707 L .40524 .64746 L 0 .996 .996 .222 k
F
.40685 .64491 m .40524 .64746 L .39494 .65008 L F
.40685 .64491 m .40686 .64139 L .40524 .64746 L 0 .534 .049 0 k
F
.42773 .59161 m .42212 .59087 L .40686 .64139 L .001 .467 .152 0 k
F
.42212 .59087 m .40828 .62299 L .40723 .60915 L 0 .996 .269 .1 k
F
.42248 .55315 m .41482 .5899 L .40868 .58796 L 0 .996 .318 .136 k
F
.41482 .5899 m .40992 .60179 L .40828 .62299 L .001 .467 .152 0 k
F
.41482 .5899 m .41065 .60994 L .40992 .60179 L 0 .996 .318 .136 k
F
.41482 .5899 m .40992 .60179 L .40868 .58796 L F
.42212 .59087 m .41482 .5899 L .40828 .62299 L .001 .467 .152 0 k
F
.41482 .5899 m .41087 .58937 L .40992 .60179 L F
.42212 .59087 m .40828 .62299 L .40686 .64139 L F
.42212 .59087 m .4086 .62716 L .40828 .62299 L 0 .996 .269 .1 k
F
.42212 .59087 m .41442 .62819 L .4086 .62716 L F
.42773 .59161 m .42866 .5759 L .42212 .59087 L .001 .467 .152 0 k
F
.42761 .60502 m .4217 .63363 L .4068 .64707 L 0 .996 .255 .07 k
F
.4217 .63363 m .42961 .59522 L .41442 .62819 L .001 .497 .129 0 k
F
.44833 .56273 m .44807 .58798 L .43833 .59216 L 0 .996 .134 .114 k
F
.44775 .61238 m .44799 .58821 L .4379 .64528 L 0 .619 .1 0 k
F
.44799 .58821 m .44478 .59715 L .4379 .64528 L F
.44807 .58798 m .44478 .59715 L .43833 .59216 L 0 .996 .134 .114 k
F
.43744 .70332 m .44391 .71807 L .42864 .74891 L .008 .99 .163 .042 k
F
.44692 .71628 m .44752 .68108 L .43744 .70332 L 0 .64 .093 0 k
F
.44736 .71688 m .44737 .71539 L .44692 .71628 L F
.44738 .714 m .44737 .71539 L .44692 .71628 L .029 .968 .183 .01 k
F
.44737 .71539 m .44752 .68108 L .44692 .71628 L 0 .64 .093 0 k
F
.43695 .76581 m .44714 .71155 L .42864 .74891 L 0 .66 .087 0 k
F
.44645 .78516 m .4468 .74818 L .43695 .76581 L F
.44692 .71628 m .4468 .74818 L .43695 .76581 L .029 .968 .183 .01 k
F
.44639 .8592 m .4464 .85751 L .44595 .858 L 0 .679 .082 0 k
F
.44639 .85784 m .44574 .92885 L .44595 .858 L .009 .929 .189 .002 k
F
.44574 .92885 m .44565 .9289 L .44595 .858 L F
.41122 .93066 m .42535 .88917 L .4043 .91074 L 0 .729 .038 0 k
F
.43586 .90199 m .42497 .9133 L .42538 .88379 L .009 .929 .189 .002 k
F
.43586 .90199 m .42753 .87396 L .42497 .9133 L 0 .698 .078 0 k
F
.42753 .87396 m .42516 .87705 L .42497 .9133 L F
.42753 .87396 m .42513 .87897 L .42516 .87705 L .017 .946 .185 .005 k
F
.42753 .87396 m .42516 .87705 L .42556 .84866 L F
.42753 .87396 m .42517 .87463 L .42516 .87705 L 0 .698 .078 0 k
F
.42753 .87396 m .42522 .86617 L .42517 .87463 L F
.44595 .858 m .44631 .81894 L .43642 .83224 L 0 .679 .082 0 k
F
.44645 .78516 m .44658 .81859 L .43642 .83224 L .017 .946 .185 .005 k
F
.44691 .78299 m .44689 .78446 L .44645 .78516 L F
.44689 .78605 m .44689 .78446 L .44645 .78516 L 0 .66 .087 0 k
F
.44689 .78446 m .44658 .81859 L .44645 .78516 L .017 .946 .185 .005 k
F
.44689 .78446 m .4469 .78409 L .44645 .78516 L 0 .66 .087 0 k
F
.4469 .78409 m .44706 .74771 L .44645 .78516 L F
.44706 .74771 m .4468 .74818 L .44645 .78516 L F
.44676 .78014 m .44667 .78027 L .44692 .71628 L .029 .968 .183 .01 k
F
.44641 .85598 m .4464 .85751 L .44595 .858 L .009 .929 .189 .002 k
F
.4464 .85751 m .44676 .78014 L .44595 .858 L 0 .679 .082 0 k
F
.44676 .78014 m .44684 .76262 L .44667 .78027 L F
.44676 .78014 m .44667 .78027 L .44595 .858 L F
.43642 .83224 m .44344 .7854 L .4281 .80974 L F
.44706 .74771 m .44676 .78014 L .44684 .7481 L .029 .968 .183 .01 k
F
.4464 .80991 m .44667 .78027 L .43642 .83224 L 0 .679 .082 0 k
F
.4468 .74818 m .44667 .78027 L .43695 .76581 L .029 .968 .183 .01 k
F
.44667 .78027 m .44343 .78542 L .43695 .76581 L F
.44667 .78027 m .44684 .76273 L .44344 .7854 L 0 .679 .082 0 k
F
.44667 .78027 m .44344 .7854 L .43642 .83224 L F
.44667 .78027 m .44662 .79508 L .44343 .78542 L .029 .968 .183 .01 k
F
.4281 .80974 m .42574 .81392 L .42556 .84866 L 0 .679 .082 0 k
F
.4281 .80974 m .44662 .79508 L .44652 .7952 L .029 .968 .183 .01 k
F
.43642 .83224 m .4281 .80974 L .42556 .84866 L 0 .679 .082 0 k
F
.4281 .80974 m .44652 .7952 L .42562 .82206 L .029 .968 .183 .01 k
F
.43695 .76581 m .44343 .78542 L .4281 .80974 L F
.44343 .78542 m .44662 .79508 L .4281 .80974 L F
.4464 .85751 m .44639 .85784 L .44595 .858 L .009 .929 .189 .002 k
F
.44595 .858 m .4458 .89334 L .43586 .90199 L F
.44611 .88355 m .44626 .85284 L .43586 .90199 L 0 .698 .078 0 k
F
.44626 .85284 m .44292 .8566 L .43586 .90199 L F
.44658 .81859 m .44626 .85284 L .43642 .83224 L .017 .946 .185 .005 k
F
.43586 .90199 m .44292 .8566 L .42753 .87396 L 0 .698 .078 0 k
F
.44626 .85284 m .44611 .86863 L .44291 .85662 L .017 .946 .185 .005 k
F
.44626 .85284 m .44291 .85662 L .43642 .83224 L F
.43642 .83224 m .44291 .85662 L .44288 .85666 L F
.43642 .83224 m .44606 .86867 L .42753 .87396 L F
.44292 .8566 m .44635 .8346 L .42753 .87396 L 0 .698 .078 0 k
F
.44626 .85284 m .44635 .8346 L .44292 .8566 L F
.44288 .85666 m .44611 .86863 L .44606 .86867 L .017 .946 .185 .005 k
F
.44291 .85662 m .44611 .86863 L .44288 .85666 L F
.42753 .87396 m .44606 .86867 L .42504 .88565 L F
.44631 .81894 m .4464 .80991 L .43642 .83224 L 0 .679 .082 0 k
F
.44737 .71539 m .44706 .74771 L .44692 .71628 L .029 .968 .183 .01 k
F
.44706 .74771 m .44684 .7481 L .44692 .71628 L F
.44752 .68108 m .44723 .71138 L .43744 .70332 L .008 .99 .163 .042 k
F
.44706 .74771 m .44723 .71138 L .4468 .74818 L 0 .66 .087 0 k
F
.44723 .71138 m .44714 .71155 L .4468 .74818 L F
.4468 .74818 m .44714 .71155 L .43695 .76581 L F
.44723 .71138 m .44709 .72533 L .44391 .71807 L .008 .99 .163 .042 k
F
.44723 .71138 m .44391 .71807 L .43744 .70332 L F
.44723 .71138 m .4473 .69483 L .44714 .71155 L 0 .66 .087 0 k
F
.44676 .78014 m .44662 .79508 L .44667 .78027 L .029 .968 .183 .01 k
F
.44344 .7854 m .44684 .76273 L .4281 .80974 L 0 .679 .082 0 k
F
.42864 .74891 m .44709 .72533 L .42617 .76169 L .008 .99 .163 .042 k
F
.42864 .74891 m .42617 .76169 L .42628 .75409 L F
.42864 .74891 m .42633 .7442 L .42628 .75409 L 0 .66 .087 0 k
F
.44736 .65194 m .44752 .68108 L .43744 .70332 L .008 .99 .163 .042 k
F
.44782 .64957 m .44781 .65087 L .44736 .65194 L F
.4478 .65224 m .44781 .65087 L .44736 .65194 L 0 .619 .1 0 k
F
.44781 .65087 m .44752 .68108 L .44736 .65194 L .008 .99 .163 .042 k
F
.44781 .65087 m .44781 .65054 L .44736 .65194 L 0 .619 .1 0 k
F
.44781 .65054 m .44813 .57372 L .44736 .65194 L F
.44794 .61926 m .44767 .64715 L .4379 .64528 L 0 .996 .14 .088 k
F
.44767 .64715 m .44437 .65515 L .4379 .64528 L F
.44755 .67288 m .44767 .64715 L .43744 .70332 L 0 .64 .093 0 k
F
.44767 .64715 m .44774 .63169 L .44437 .65515 L F
.44767 .64715 m .44437 .65515 L .43744 .70332 L F
.43744 .70332 m .44437 .65515 L .42915 .69198 L F
.42915 .69198 m .44754 .66 L .42669 .70508 L 0 .996 .14 .088 k
F
.4379 .64528 m .44437 .65515 L .42915 .69198 L F
.44437 .65515 m .44754 .66 L .42915 .69198 L F
.44767 .64715 m .44754 .66 L .44437 .65515 L F
.44437 .65515 m .4477 .63195 L .42915 .69198 L 0 .64 .093 0 k
F
.44756 .63227 m .44774 .63169 L .44756 .63218 L F
.41357 .70928 m .40781 .72199 L .40987 .70342 L 0 .996 .283 .19 k
F
.41357 .70928 m .41594 .68119 L .40762 .70247 L 0 .646 .048 0 k
F
.41357 .70928 m .40668 .70139 L .40781 .72199 L F
.41357 .70928 m .40754 .72444 L .40781 .72199 L 0 .996 .283 .19 k
F
.41357 .70928 m .40629 .73573 L .40754 .72444 L F
.42684 .68882 m .42123 .68111 L .40586 .72921 L .001 .523 .113 0 k
F
.40762 .70247 m .41594 .68119 L .40668 .70139 L 0 .646 .048 0 k
F
.41406 .66325 m .40681 .68964 L .40804 .67963 L 0 .996 .693 .269 k
F
.42717 .65271 m .42123 .68111 L .40631 .6895 L 0 .996 .255 .045 k
F
.42123 .68111 m .40733 .70672 L .40586 .72921 L .001 .523 .113 0 k
F
.42669 .70508 m .42073 .73292 L .40578 .73608 L 0 .996 .263 .026 k
F
.41304 .75949 m .40699 .77326 L .40726 .77056 L 0 .996 .218 .15 k
F
.41304 .75949 m .40614 .74853 L .40726 .77056 L 0 .667 .045 0 k
F
.41304 .75949 m .40572 .78569 L .40699 .77326 L 0 .996 .218 .15 k
F
.42633 .7442 m .42073 .73292 L .40529 .77905 L 0 .547 .1 0 k
F
.42073 .73292 m .40679 .75473 L .40578 .73608 L 0 .996 .263 .026 k
F
.42123 .68111 m .41346 .71828 L .40733 .70672 L 0 .996 .255 .045 k
F
.41346 .71828 m .40852 .72675 L .40679 .75473 L 0 .547 .1 0 k
F
.41346 .71828 m .40923 .73856 L .40852 .72675 L 0 .996 .255 .045 k
F
.41346 .71828 m .40852 .72675 L .40733 .70672 L F
.42073 .73292 m .41346 .71828 L .40679 .75473 L 0 .547 .1 0 k
F
.41346 .71828 m .40954 .71038 L .40852 .72675 L F
.42073 .73292 m .40679 .75473 L .40529 .77905 L F
.42073 .73292 m .40711 .76058 L .40679 .75473 L 0 .996 .263 .026 k
F
.42073 .73292 m .41292 .76935 L .40711 .76058 L F
.42633 .7442 m .42733 .72308 L .42073 .73292 L 0 .547 .1 0 k
F
.4281 .80974 m .42574 .81392 L .42612 .78704 L .029 .968 .183 .01 k
F
.42617 .76169 m .42018 .78862 L .4052 .78644 L 0 .996 .275 .011 k
F
.42018 .78862 m .42824 .74881 L .41292 .76935 L 0 .569 .089 0 k
F
.4281 .80974 m .42562 .82206 L .42571 .81574 L .029 .968 .183 .01 k
F
.42579 .80349 m .42018 .78862 L .40468 .83228 L 0 .569 .089 0 k
F
.42018 .78862 m .40621 .80631 L .40468 .83228 L F
.42018 .78862 m .40653 .8126 L .40621 .80631 L 0 .996 .275 .011 k
F
.42018 .78862 m .40621 .80631 L .4052 .78644 L F
.42018 .78862 m .40672 .79764 L .40621 .80631 L 0 .569 .089 0 k
F
.41292 .76935 m .40797 .77642 L .40672 .79764 L F
.41292 .76935 m .40809 .77866 L .40797 .77642 L 0 .996 .263 .026 k
F
.41292 .76935 m .40797 .77642 L .40711 .76058 L F
.42018 .78862 m .41292 .76935 L .40672 .79764 L 0 .569 .089 0 k
F
.41292 .76935 m .409 .75895 L .40797 .77642 L F
.42579 .80349 m .4268 .78084 L .42018 .78862 L F
.4268 .78084 m .42691 .78411 L .42018 .78862 L 0 .996 .275 .011 k
F
.4281 .80974 m .42571 .81574 L .42574 .81392 L .029 .968 .183 .01 k
F
.4281 .80974 m .42579 .80349 L .42574 .81392 L 0 .679 .082 0 k
F
.4281 .80974 m .44684 .76262 L .42579 .80349 L F
.42691 .78411 m .4277 .80823 L .42018 .78862 L 0 .996 .275 .011 k
F
.4277 .80823 m .42471 .81128 L .42018 .78862 L F
.42753 .87396 m .42556 .84866 L .42682 .84675 L .017 .946 .185 .005 k
F
.42562 .82206 m .41961 .84772 L .40459 .84011 L 0 .988 .302 0 k
F
.41961 .84772 m .4277 .80823 L .41234 .82385 L 0 .589 .08 0 k
F
.42753 .87396 m .42504 .88565 L .42513 .87897 L .017 .946 .185 .005 k
F
.42522 .86617 m .41961 .84772 L .40404 .88842 L 0 .589 .08 0 k
F
.41961 .84772 m .40559 .86098 L .40404 .88842 L F
.41961 .84772 m .40591 .86765 L .40559 .86098 L 0 .988 .302 0 k
F
.41961 .84772 m .40559 .86098 L .40459 .84011 L F
.41961 .84772 m .40611 .8519 L .40559 .86098 L 0 .589 .08 0 k
F
.41961 .84772 m .41234 .82385 L .40611 .8519 L F
.42562 .82206 m .42625 .84217 L .41961 .84772 L 0 .988 .302 0 k
F
.42644 .83779 m .4277 .80823 L .41961 .84772 L 0 .589 .08 0 k
F
.41234 .82385 m .42826 .82981 L .40807 .84306 L 0 .996 .275 .011 k
F
.42826 .82981 m .42801 .83013 L .40807 .84306 L F
.42018 .78862 m .41234 .82385 L .40653 .8126 L F
.41234 .82385 m .40738 .82942 L .40611 .8519 L 0 .589 .08 0 k
F
.41234 .82385 m .40807 .84306 L .40738 .82942 L 0 .996 .275 .011 k
F
.41234 .82385 m .40738 .82942 L .40653 .8126 L F
.41234 .82385 m .40757 .82612 L .40738 .82942 L 0 .589 .08 0 k
F
.41234 .82385 m .40843 .81097 L .40757 .82612 L F
.42018 .78862 m .42593 .81741 L .41234 .82385 L 0 .996 .275 .011 k
F
.41234 .82385 m .42464 .79247 L .40843 .81097 L 0 .589 .08 0 k
F
.42464 .79247 m .42884 .78174 L .42054 .79362 L F
.42464 .79247 m .42054 .79362 L .40843 .81097 L F
.40513 .81425 m .40515 .80829 L .39271 .82501 L 0 .6 .032 0 k
F
.40572 .76234 m .40574 .7567 L .39334 .77583 L 0 .58 .036 0 k
F
.40867 .78922 m .40627 .80178 L .38833 .80287 L 0 .996 .647 .002 k
F
.40843 .81097 m .40627 .80178 L .38794 .8323 L 0 .477 .103 0 k
F
.40627 .80178 m .39298 .8131 L .38794 .8323 L F
.40627 .80178 m .39038 .81533 L .38833 .80287 L 0 .996 .647 .002 k
F
.40141 .78103 m .3943 .78797 L .38794 .8323 L 0 .477 .103 0 k
F
.40807 .84306 m .40567 .85504 L .38768 .85151 L 0 .996 .724 .002 k
F
.4045 .86928 m .40453 .86305 L .39204 .87712 L 0 .62 .028 0 k
F
.41961 .84772 m .41174 .8813 L .40591 .86765 L 0 .988 .302 0 k
F
.42504 .88565 m .419 .9097 L .40394 .89662 L 0 .941 .31 0 k
F
.41122 .93066 m .4043 .91074 L .40541 .93599 L 0 .729 .038 0 k
F
.41122 .93066 m .4038 .95425 L .40541 .93599 L 0 .996 .196 .074 k
F
.42462 .93166 m .419 .9097 L .40337 .94693 L 0 .608 .073 0 k
F
.419 .9097 m .40495 .91825 L .40394 .89662 L 0 .941 .31 0 k
F
.41174 .8813 m .40676 .88526 L .40495 .91825 L 0 .608 .073 0 k
F
.41174 .8813 m .40688 .88778 L .40676 .88526 L 0 .988 .302 0 k
F
.41174 .8813 m .40676 .88526 L .40591 .86765 L F
.419 .9097 m .41174 .8813 L .40495 .91825 L 0 .608 .073 0 k
F
.41174 .8813 m .40782 .86598 L .40676 .88526 L F
.419 .9097 m .40495 .91825 L .40337 .94693 L F
.419 .9097 m .40527 .92521 L .40495 .91825 L 0 .941 .31 0 k
F
.419 .9097 m .4111 .94114 L .40527 .92521 L F
.43586 .90199 m .42485 .92181 L .42497 .9133 L .009 .929 .189 .002 k
F
.43586 .90199 m .42841 .93454 L .42485 .92181 L F
.42841 .93454 m .42694 .94095 L .42663 .93815 L F
.42841 .93454 m .42663 .93815 L .42485 .92181 L F
.43529 .97444 m .44238 .93101 L .42694 .94095 L 0 .717 .074 0 k
F
.43545 .97423 m .44242 .93099 L .43529 .97444 L F
.4458 .89334 m .44565 .9289 L .43586 .90199 L .009 .929 .189 .002 k
F
.44565 .9289 m .44238 .93101 L .43586 .90199 L F
.44242 .93099 m .44582 .90994 L .44238 .93101 L 0 .717 .074 0 k
F
.44242 .93099 m .44238 .93101 L .43529 .97444 L F
.44534 .96295 m .44583 .90985 L .43536 .97474 L F
.44565 .9289 m .44559 .94532 L .44238 .93101 L .009 .929 .189 .002 k
F
.42694 .94095 m .44559 .94532 L .42443 .95187 L F
.43586 .90199 m .44238 .93101 L .42694 .94095 L F
.42694 .94095 m .44583 .90985 L .42462 .93166 L 0 .717 .074 0 k
F
.42694 .94095 m .42443 .95187 L .42453 .9449 L .009 .929 .189 .002 k
F
.42443 .95187 m .41837 .97394 L .40327 .95543 L 0 .903 .325 0 k
F
.424 .99934 m .41837 .97394 L .40268 1.00725 L 0 .627 .066 0 k
F
.41837 .97394 m .40428 .97755 L .40327 .95543 L 0 .903 .325 0 k
F
.4111 .94114 m .40611 .94341 L .40428 .97755 L 0 .627 .066 0 k
F
.4111 .94114 m .40623 .94603 L .40611 .94341 L 0 .941 .31 0 k
F
.4111 .94114 m .40611 .94341 L .40527 .92521 L F
.41837 .97394 m .4111 .94114 L .40428 .97755 L 0 .627 .066 0 k
F
.4111 .94114 m .40718 .92346 L .40611 .94341 L F
.41837 .97394 m .40428 .97755 L .40268 1.00725 L F
.41837 .97394 m .4046 .98472 L .40428 .97755 L 0 .903 .325 0 k
F
.41837 .97394 m .41045 1.00279 L .4046 .98472 L F
.424 .99934 m .42506 .97322 L .41837 .97394 L 0 .627 .066 0 k
F
.42443 .95187 m .42506 .97322 L .41837 .97394 L 0 .903 .325 0 k
F
.42506 .97322 m .42525 .96855 L .41837 .97394 L 0 .627 .066 0 k
F
.43529 .97444 m .44182 1.00791 L .42632 1.01009 L .003 .915 .195 0 k
F
.44554 .97058 m .4452 1.00744 L .44527 .97068 L F
.4452 1.00744 m .44512 1.00745 L .44527 .97068 L F
.4452 1.00744 m .44512 1.00745 L .44433 1.09343 L 0 .736 .07 0 k
F
.44523 .97902 m .44512 1.00745 L .43529 .97444 L .003 .915 .195 0 k
F
.44499 1.05025 m .4452 1.00744 L .44477 1.05022 L 0 .736 .07 0 k
F
.44512 1.00745 m .44182 1.00791 L .43529 .97444 L .003 .915 .195 0 k
F
.44472 1.05021 m .44529 .98795 L .4347 1.04885 L 0 .736 .07 0 k
F
.44512 1.00745 m .44504 1.02443 L .44182 1.00791 L .003 .915 .195 0 k
F
.42632 1.01009 m .44529 .98795 L .424 .99934 L 0 .736 .07 0 k
F
.4347 1.04885 m .44182 1.00791 L .42632 1.01009 L F
.44182 1.00791 m .44529 .98795 L .42632 1.01009 L F
.4452 1.00744 m .44504 1.02443 L .44512 1.00745 L .003 .915 .195 0 k
F
.42632 1.01009 m .44504 1.02443 L .42381 1.02007 L F
.42632 1.01009 m .424 .99934 L .42405 1.00834 L 0 .736 .07 0 k
F
.4347 1.04885 m .4242 1.03841 L .42445 1.08818 L F
.42426 1.04914 m .42425 1.04914 L .42352 1.08794 L F
.42425 1.04894 m .42373 1.04894 L .42352 1.08794 L F
.4347 1.04885 m .4257 1.08065 L .42373 1.04916 L .001 .897 .201 0 k
F
.44433 1.09343 m .42352 1.08794 L .42349 1.09389 L 0 .736 .07 0 k
F
.44433 1.09343 m .4233 1.10387 L .42352 1.08794 L .001 .867 .206 0 k
F
.44424 1.17374 m .44377 1.17492 L .42295 1.1536 L .001 .841 .215 0 k
F
.44377 1.17492 m .44444 1.13131 L .4341 1.12448 L 0 .756 .067 0 k
F
.44422 1.17727 m .44377 1.17492 L .42285 1.16431 L F
.44377 1.17492 m .4341 1.12448 L .42779 1.14682 L F
.44377 1.17492 m .42424 1.15937 L .42285 1.16431 L F
.44377 1.17492 m .42288 1.15829 L .42295 1.1536 L .001 .841 .215 0 k
F
.4341 1.12448 m .42309 1.11899 L .4233 1.10387 L .001 .867 .206 0 k
F
.4341 1.12448 m .42469 1.11009 L .42437 1.11963 L 0 .756 .067 0 k
F
.4341 1.12448 m .42437 1.11963 L .42285 1.16431 L F
.44433 1.09343 m .4341 1.12448 L .4233 1.10387 L .001 .867 .206 0 k
F
.4257 1.08065 m .42331 1.08016 L .42285 1.16431 L 0 .756 .067 0 k
F
.44377 1.17492 m .42266 1.17422 L .42288 1.15829 L .001 .841 .215 0 k
F
.44377 1.17492 m .42779 1.14682 L .42424 1.15937 L 0 .756 .067 0 k
F
.44422 1.17727 m .44422 1.17535 L .44377 1.17492 L F
.4341 1.12448 m .42506 1.1519 L .42309 1.11899 L .001 .867 .206 0 k
F
.42506 1.1519 m .42267 1.15014 L .42309 1.11899 L F
.44424 1.17374 m .44422 1.17535 L .44377 1.17492 L .001 .841 .215 0 k
F
.44423 1.17494 m .44444 1.13131 L .44377 1.17492 L 0 .756 .067 0 k
F
.44377 1.17492 m .43349 1.20049 L .42266 1.17422 L .001 .841 .215 0 k
F
.43349 1.20049 m .42246 1.18909 L .42266 1.17422 L F
.43349 1.20049 m .42406 1.18102 L .42373 1.19041 L .003 .761 .059 0 k
F
.44368 1.25557 m .44321 1.25647 L .42231 1.22393 L .001 .817 .227 0 k
F
.42361 1.23034 m .42241 1.22874 L .42221 1.23456 L .003 .761 .059 0 k
F
.44321 1.25647 m .42224 1.22851 L .42231 1.22393 L .001 .817 .227 0 k
F
.44366 1.25907 m .44321 1.25647 L .42221 1.23456 L .003 .761 .059 0 k
F
.44321 1.25647 m .43349 1.20049 L .42714 1.21967 L F
.44321 1.25647 m .42714 1.21967 L .42221 1.23456 L F
.44211 1.41589 m .44278 1.37378 L .4323 1.35019 L .017 .765 .04 .004 k
F
.44256 1.41894 m .44257 1.41707 L .44211 1.41589 L F
.44259 1.4156 m .44257 1.41707 L .44211 1.41589 L .001 .775 .271 0 k
F
.44257 1.41707 m .44278 1.37378 L .44211 1.41589 L .017 .765 .04 .004 k
F
.44257 1.41707 m .44257 1.41741 L .44211 1.41589 L .001 .775 .271 0 k
F
.4323 1.35019 m .44245 1.40965 L .4232 1.36168 L .001 .795 .245 0 k
F
.44265 1.33712 m .44255 1.37326 L .4323 1.35019 L F
.44255 1.37326 m .44245 1.40965 L .4323 1.35019 L F
.42248 1.32959 m .4212 1.3269 L .42167 1.29338 L F
.44265 1.33712 m .43289 1.27603 L .42161 1.29781 L .009 .763 .05 .001 k
F
.42506 1.1519 m .42267 1.15014 L .42252 1.17784 L .003 .761 .059 0 k
F
.42406 1.18102 m .42252 1.17784 L .42221 1.23456 L F
.42506 1.1519 m .42252 1.17784 L .42406 1.18102 L F
.44321 1.25647 m .43289 1.27603 L .42224 1.22851 L .001 .817 .227 0 k
F
.43289 1.27603 m .42182 1.25867 L .42224 1.22851 L F
.43349 1.20049 m .42373 1.19041 L .42241 1.22874 L .003 .761 .059 0 k
F
.43349 1.20049 m .42241 1.22874 L .42361 1.23034 L F
.43289 1.27603 m .42443 1.22305 L .42188 1.24754 L .009 .763 .05 .001 k
F
.43349 1.20049 m .42443 1.22305 L .42233 1.1981 L .001 .841 .215 0 k
F
.42443 1.22305 m .42203 1.21999 L .42188 1.24754 L .009 .763 .05 .001 k
F
.42443 1.22305 m .4219 1.22935 L .42203 1.21999 L .001 .841 .215 0 k
F
.42443 1.22305 m .42203 1.21999 L .42233 1.1981 L F
.42443 1.22305 m .42204 1.2174 L .42203 1.21999 L .009 .763 .05 .001 k
F
.42443 1.22305 m .42209 1.20839 L .42204 1.2174 L F
.44321 1.25647 m .44305 1.29355 L .43289 1.27603 L .001 .817 .227 0 k
F
.43349 1.20049 m .44011 1.24561 L .42443 1.22305 L .001 .841 .215 0 k
F
.44321 1.25647 m .44388 1.21287 L .43349 1.20049 L .003 .761 .059 0 k
F
.44366 1.25907 m .44367 1.25715 L .44321 1.25647 L F
.44368 1.25557 m .44367 1.25715 L .44321 1.25647 L .001 .817 .227 0 k
F
.44367 1.25715 m .44388 1.21287 L .44321 1.25647 L .003 .761 .059 0 k
F
.44367 1.25715 m .44366 1.25752 L .44321 1.25647 L .001 .817 .227 0 k
F
.44357 1.22129 m .44345 1.25043 L .43349 1.20049 L .001 .841 .215 0 k
F
.44313 1.33652 m .44311 1.33805 L .44265 1.33712 L .001 .795 .245 0 k
F
.44311 1.33805 m .44333 1.29402 L .44265 1.33712 L .009 .763 .05 .001 k
F
.44366 1.25752 m .44333 1.29402 L .44321 1.25647 L .001 .817 .227 0 k
F
.44333 1.29402 m .4431 1.29362 L .44321 1.25647 L F
.44333 1.29402 m .44305 1.29355 L .44265 1.33712 L .009 .763 .05 .001 k
F
.44298 1.33104 m .4429 1.33087 L .44321 1.25647 L .001 .817 .227 0 k
F
.4438 1.22176 m .44354 1.25055 L .44357 1.22129 L .001 .841 .215 0 k
F
.44354 1.25055 m .44345 1.25043 L .44305 1.29355 L .009 .763 .05 .001 k
F
.44354 1.25055 m .44338 1.26791 L .44345 1.25043 L .001 .841 .215 0 k
F
.44354 1.25055 m .44345 1.25043 L .44357 1.22129 L F
.44333 1.29402 m .44354 1.25055 L .44305 1.29355 L .009 .763 .05 .001 k
F
.44354 1.25055 m .44363 1.23076 L .44345 1.25043 L F
.44333 1.29402 m .44298 1.33104 L .4431 1.29362 L .001 .817 .227 0 k
F
.44265 1.33712 m .44305 1.29355 L .43289 1.27603 L .009 .763 .05 .001 k
F
.4431 1.33996 m .44311 1.33805 L .44265 1.33712 L F
.44311 1.33805 m .44245 1.40965 L .44265 1.33712 L .001 .795 .245 0 k
F
.44278 1.37378 m .44283 1.36398 L .4323 1.35019 L .017 .765 .04 .004 k
F
.44265 1.33712 m .4323 1.35019 L .42178 1.29812 L .001 .795 .245 0 k
F
.44283 1.36398 m .44298 1.33104 L .4323 1.35019 L .017 .765 .04 .004 k
F
.4323 1.35019 m .4232 1.36168 L .42266 1.33754 L .001 .795 .245 0 k
F
.4323 1.35019 m .42266 1.33754 L .42178 1.29812 L F
.44298 1.33104 m .43954 1.32425 L .4323 1.35019 L .017 .765 .04 .004 k
F
.44298 1.33104 m .44283 1.3481 L .4429 1.33087 L .001 .817 .227 0 k
F
.44302 1.30221 m .44283 1.3481 L .43289 1.27603 L F
.44298 1.33104 m .44308 1.31158 L .43954 1.32425 L .017 .765 .04 .004 k
F
.44305 1.29355 m .44345 1.25043 L .43289 1.27603 L .009 .763 .05 .001 k
F
.44345 1.25043 m .44011 1.24561 L .43289 1.27603 L F
.44345 1.25043 m .44338 1.26791 L .44011 1.24561 L .001 .841 .215 0 k
F
.44345 1.25043 m .44011 1.24561 L .43349 1.20049 L F
.44345 1.25043 m .44363 1.23076 L .44011 1.24561 L .009 .763 .05 .001 k
F
.42443 1.22305 m .44363 1.23076 L .42209 1.20839 L F
.43289 1.27603 m .44011 1.24561 L .42443 1.22305 L F
.44011 1.24561 m .44363 1.23076 L .42443 1.22305 L F
.44011 1.24561 m .44336 1.2678 L .42443 1.22305 L .001 .841 .215 0 k
F
.42443 1.22305 m .44338 1.26791 L .4219 1.22935 L F
.44336 1.2678 m .44338 1.26791 L .42443 1.22305 L F
.44377 1.17492 m .44357 1.22129 L .43349 1.20049 L F
.43289 1.27603 m .42182 1.25867 L .42161 1.29781 L .009 .763 .05 .001 k
F
.43289 1.27603 m .43954 1.32425 L .42381 1.29326 L .001 .817 .227 0 k
F
.42381 1.29326 m .44308 1.31158 L .44299 1.31144 L .017 .765 .04 .004 k
F
.43289 1.27603 m .42381 1.29326 L .42182 1.25867 L .001 .817 .227 0 k
F
.42381 1.29326 m .4214 1.28891 L .4212 1.3269 L .017 .765 .04 .004 k
F
.42381 1.29326 m .42137 1.29095 L .4214 1.28891 L .001 .817 .227 0 k
F
.42381 1.29326 m .4214 1.28891 L .42182 1.25867 L F
.4323 1.35019 m .42381 1.29326 L .4212 1.3269 L .017 .765 .04 .004 k
F
.42381 1.29326 m .42146 1.27751 L .4214 1.28891 L F
.42381 1.29326 m .44299 1.31144 L .42146 1.27751 L F
.42381 1.29326 m .42127 1.29807 L .42137 1.29095 L .001 .817 .227 0 k
F
.43289 1.27603 m .42188 1.24754 L .42182 1.25867 L .009 .763 .05 .001 k
F
.44305 1.29355 m .44302 1.30221 L .43289 1.27603 L .001 .817 .227 0 k
F
.4323 1.35019 m .43954 1.32425 L .42381 1.29326 L .017 .765 .04 .004 k
F
.42209 1.20839 m .41642 1.17368 L .40056 1.19261 L 0 .682 .048 0 k
F
.41642 1.17368 m .40448 1.16346 L .40117 1.13959 L 0 .824 .442 0 k
F
.41642 1.17368 m .4022 1.16151 L .40056 1.19261 L 0 .682 .048 0 k
F
.40844 1.19208 m .4034 1.18702 L .40117 1.13959 L 0 .824 .442 0 k
F
.42318 1.08955 m .41708 1.10664 L .40188 1.07756 L 0 .846 .387 0 k
F
.4257 1.08065 m .42331 1.08016 L .42373 1.04916 L .001 .897 .201 0 k
F
.42381 1.02007 m .41773 1.03982 L .40258 1.01595 L 0 .872 .35 0 k
F
.41773 1.03982 m .42596 1.00377 L .41045 1.00279 L 0 .645 .059 0 k
F
.42337 1.06851 m .41773 1.03982 L .40198 1.06874 L F
.41773 1.03982 m .40359 1.03829 L .40198 1.06874 L F
.41773 1.03982 m .40392 1.04559 L .40359 1.03829 L 0 .872 .35 0 k
F
.41773 1.03982 m .40359 1.03829 L .40258 1.01595 L F
.41773 1.03982 m .40411 1.02843 L .40359 1.03829 L 0 .645 .059 0 k
F
.41045 1.00279 m .40544 1.00329 L .40411 1.02843 L F
.41045 1.00279 m .40557 1.00598 L .40544 1.00329 L 0 .903 .325 0 k
F
.41045 1.00279 m .40544 1.00329 L .4046 .98472 L F
.41773 1.03982 m .41045 1.00279 L .40411 1.02843 L 0 .645 .059 0 k
F
.41045 1.00279 m .40653 .98284 L .40544 1.00329 L F
.42337 1.06851 m .42444 1.04168 L .41773 1.03982 L F
.42444 1.04168 m .42456 1.04553 L .41773 1.03982 L 0 .872 .35 0 k
F
.4257 1.08065 m .42337 1.06851 L .42331 1.08016 L 0 .756 .067 0 k
F
.4257 1.08065 m .42328 1.08225 L .42331 1.08016 L .001 .897 .201 0 k
F
.4257 1.08065 m .42318 1.08955 L .42328 1.08225 L F
.4341 1.12448 m .4257 1.08065 L .42469 1.11009 L 0 .756 .067 0 k
F
.4341 1.12448 m .44125 1.08654 L .4257 1.08065 L F
.44433 1.09343 m .44417 1.13113 L .4341 1.12448 L .001 .867 .206 0 k
F
.44477 1.0955 m .44478 1.09362 L .44433 1.09343 L 0 .736 .07 0 k
F
.44478 1.09362 m .44409 1.16916 L .44433 1.09343 L .001 .867 .206 0 k
F
.44422 1.17572 m .44388 1.21287 L .44377 1.17492 L .001 .841 .215 0 k
F
.44388 1.21287 m .44379 1.21277 L .44377 1.17492 L F
.4438 1.22176 m .44357 1.22129 L .44377 1.17492 L F
.44422 1.17535 m .44422 1.17572 L .44377 1.17492 L F
.44422 1.17535 m .44423 1.17494 L .44377 1.17492 L 0 .756 .067 0 k
F
.44393 1.20273 m .44409 1.16916 L .43349 1.20049 L .003 .761 .059 0 k
F
.44409 1.16916 m .44068 1.16607 L .43349 1.20049 L F
.44409 1.16916 m .44393 1.18661 L .44401 1.16908 L .001 .867 .206 0 k
F
.44409 1.16916 m .44401 1.16908 L .44433 1.09343 L F
.44413 1.13984 m .44401 1.16908 L .4341 1.12448 L F
.44401 1.16908 m .44393 1.18661 L .44068 1.16607 L F
.44401 1.16908 m .44068 1.16607 L .4341 1.12448 L F
.43349 1.20049 m .44068 1.16607 L .42506 1.1519 L .003 .761 .059 0 k
F
.43349 1.20049 m .42506 1.1519 L .42406 1.18102 L F
.4341 1.12448 m .44393 1.18661 L .42254 1.15957 L .001 .867 .206 0 k
F
.42506 1.1519 m .44419 1.14926 L .42273 1.13845 L .003 .761 .059 0 k
F
.44068 1.16607 m .44419 1.14926 L .42506 1.1519 L F
.44409 1.16916 m .44419 1.14926 L .44068 1.16607 L F
.44478 1.09362 m .44479 1.0932 L .44433 1.09343 L 0 .736 .07 0 k
F
.44444 1.13131 m .44465 1.08782 L .4341 1.12448 L 0 .756 .067 0 k
F
.44465 1.08782 m .44125 1.08654 L .4341 1.12448 L F
.4257 1.08065 m .44449 1.10514 L .42318 1.08955 L .001 .897 .201 0 k
F
.4347 1.04885 m .44125 1.08654 L .4257 1.08065 L F
.44125 1.08654 m .44449 1.10514 L .4257 1.08065 L F
.44499 1.05025 m .44465 1.08782 L .44472 1.05021 L F
.44465 1.08782 m .44456 1.08779 L .44472 1.05021 L F
.44469 1.05879 m .44449 1.10514 L .4347 1.04885 L F
.44465 1.08782 m .44475 1.06803 L .44125 1.08654 L 0 .756 .067 0 k
F
.4257 1.08065 m .44453 1.06819 L .42337 1.06851 L F
.42273 1.13845 m .41708 1.10664 L .40127 1.13076 L 0 .664 .054 0 k
F
.41773 1.03982 m .40978 1.06561 L .40392 1.04559 L 0 .872 .35 0 k
F
.41708 1.10664 m .40289 1.09984 L .40127 1.13076 L 0 .664 .054 0 k
F
.41708 1.10664 m .40603 1.10706 L .40517 1.10093 L 0 .846 .387 0 k
F
.41708 1.10664 m .40517 1.10093 L .40188 1.07756 L F
.40911 1.12894 m .40408 1.12577 L .40188 1.07756 L F
.41708 1.10664 m .40342 1.0899 L .40289 1.09984 L 0 .664 .054 0 k
F
.40978 1.06561 m .40476 1.0643 L .40342 1.0899 L F
.40978 1.06561 m .40546 1.07965 L .40476 1.0643 L 0 .872 .35 0 k
F
.40978 1.06561 m .40476 1.0643 L .40392 1.04559 L F
.41708 1.10664 m .40978 1.06561 L .40342 1.0899 L 0 .664 .054 0 k
F
.40978 1.06561 m .40586 1.04353 L .40476 1.0643 L F
.42273 1.13845 m .42381 1.11115 L .41708 1.10664 L F
.42381 1.11115 m .42393 1.11504 L .41708 1.10664 L 0 .846 .387 0 k
F
.42506 1.1519 m .42273 1.13845 L .42267 1.15014 L .003 .761 .059 0 k
F
.42506 1.1519 m .42254 1.15957 L .42267 1.15014 L .001 .867 .206 0 k
F
.42393 1.11504 m .42473 1.14206 L .41708 1.10664 L 0 .846 .387 0 k
F
.42473 1.14206 m .42167 1.13949 L .41708 1.10664 L F
.41642 1.17368 m .42167 1.13949 L .40911 1.12894 L 0 .682 .048 0 k
F
.41642 1.17368 m .40911 1.12894 L .4022 1.16151 L F
.40911 1.12894 m .40408 1.12577 L .4022 1.16151 L F
.41577 1.24017 m .40844 1.19208 L .40151 1.22262 L 0 .702 .043 0 k
F
.40844 1.19208 m .4034 1.18702 L .40151 1.22262 L F
.43349 1.20049 m .42233 1.1981 L .42246 1.18909 L .001 .841 .215 0 k
F
.42209 1.20839 m .42318 1.1809 L .41642 1.17368 L 0 .682 .048 0 k
F
.41642 1.17368 m .42411 1.2114 L .40844 1.19208 L 0 .824 .442 0 k
F
.42254 1.15957 m .42318 1.1809 L .41642 1.17368 L F
.42318 1.1809 m .42411 1.2114 L .41642 1.17368 L F
.42318 1.1809 m .42337 1.17613 L .41642 1.17368 L 0 .682 .048 0 k
F
.41642 1.17368 m .40535 1.16977 L .40448 1.16346 L 0 .824 .442 0 k
F
.41642 1.17368 m .40844 1.19208 L .40535 1.16977 L F
.40844 1.19208 m .42441 1.18178 L .4045 1.16622 L 0 .702 .043 0 k
F
.42441 1.18178 m .42316 1.17964 L .4045 1.16622 L F
.41577 1.24017 m .42411 1.2114 L .40844 1.19208 L F
.42146 1.27751 m .42256 1.25011 L .41577 1.24017 L F
.4219 1.22935 m .42256 1.25011 L .41577 1.24017 L 0 .807 .528 0 k
F
.42256 1.25011 m .42411 1.2114 L .41577 1.24017 L 0 .702 .043 0 k
F
.41577 1.24017 m .42042 1.2748 L .40778 1.25428 L 0 .807 .528 0 k
F
.41513 1.30534 m .42191 1.27723 L .40778 1.25428 L 0 .722 .038 0 k
F
.4174 1.32108 m .4184 1.3114 L .41513 1.30534 L F
.42127 1.29807 m .42194 1.31798 L .41513 1.30534 L 0 .797 .683 0 k
F
.4184 1.3114 m .42191 1.27723 L .41513 1.30534 L 0 .722 .038 0 k
F
.41452 1.36837 m .40714 1.3148 L .40018 1.34024 L .003 .729 .028 0 k
F
.40714 1.3148 m .40207 1.30602 L .40018 1.34024 L F
.43173 1.42205 m .43899 1.40103 L .4232 1.36168 L .028 .767 .03 .008 k
F
.44205 1.49318 m .44175 1.52513 L .44159 1.49176 L .001 .756 .313 0 k
F
.44175 1.52513 m .44147 1.52422 L .44159 1.49176 L F
.44157 1.56411 m .44156 1.56537 L .44109 1.56371 L .001 .739 .382 0 k
F
.44257 1.41741 m .44193 1.48536 L .44211 1.41589 L .001 .775 .271 0 k
F
.44193 1.48536 m .44184 1.4851 L .44147 1.52422 L .042 .767 .019 .014 k
F
.44151 1.52437 m .44147 1.52422 L .44109 1.56371 L F
.44193 1.48536 m .44147 1.52422 L .44151 1.52437 L F
.44159 1.49176 m .44147 1.52422 L .43119 1.49067 L .001 .756 .313 0 k
F
.44156 1.56537 m .44193 1.48536 L .44109 1.56371 L .042 .767 .019 .014 k
F
.44109 1.56371 m .44147 1.52422 L .43119 1.49067 L F
.44147 1.52422 m .44144 1.53197 L .43119 1.49067 L .001 .756 .313 0 k
F
.44193 1.48536 m .44178 1.50112 L .44184 1.4851 L .001 .775 .271 0 k
F
.44193 1.48536 m .44184 1.4851 L .44211 1.41589 L F
.44193 1.48536 m .44201 1.46725 L .44184 1.4851 L .042 .767 .019 .014 k
F
.44175 1.52513 m .44144 1.55717 L .44147 1.52422 L .001 .756 .313 0 k
F
.44144 1.55717 m .44135 1.55687 L .44147 1.52422 L F
.44109 1.56371 m .43849 1.54453 L .42635 1.51368 L .042 .767 .019 .014 k
F
.43068 1.55514 m .43795 1.54503 L .42206 1.48972 L .077 .767 .018 .014 k
F
.43119 1.49067 m .43795 1.54503 L .42206 1.48972 L .001 .756 .313 0 k
F
.44109 1.56371 m .44118 1.59434 L .43068 1.55514 L .001 .739 .382 0 k
F
.44063 1.63075 m .44127 1.59469 L .43068 1.55514 L .077 .767 .018 .014 k
F
.44109 1.63427 m .4411 1.63263 L .44063 1.63075 L F
.44111 1.6315 m .4411 1.63263 L .44063 1.63075 L 0 .726 .508 0 k
F
.4411 1.63263 m .44127 1.59469 L .44063 1.63075 L .077 .767 .018 .014 k
F
.43664 1.66431 m .4302 1.61454 L .41885 1.60144 L .117 .765 .017 .013 k
F
.4302 1.61454 m .42918 1.6104 L .41885 1.60144 L F
.42938 1.61058 m .41897 1.57415 L .41885 1.60144 L F
.42973 1.61089 m .42875 1.60752 L .42938 1.61058 L F
.42875 1.60752 m .41897 1.57415 L .42938 1.61058 L F
.43664 1.66431 m .41885 1.60144 L .41883 1.60551 L F
.44021 1.6919 m .42978 1.66801 L .41885 1.60072 L 0 .723 .843 0 k
F
.41915 1.62592 m .4191 1.62083 L .41852 1.62355 L .164 .761 .018 .013 k
F
.4191 1.62083 m .41854 1.61836 L .41852 1.62355 L F
.41915 1.62592 m .41852 1.62355 L .41843 1.64684 L F
.42978 1.66801 m .41854 1.61836 L .41885 1.60072 L 0 .723 .843 0 k
F
.44021 1.6919 m .43664 1.66431 L .42388 1.62217 L .117 .765 .017 .013 k
F
.43568 1.71393 m .42978 1.66801 L .41943 1.65146 L .164 .761 .018 .013 k
F
.42978 1.66801 m .42044 1.62013 L .41943 1.65146 L F
.42108 1.60035 m .41865 1.59014 L .41899 1.56943 L 0 .726 .508 0 k
F
.42108 1.60035 m .41875 1.58873 L .41878 1.59068 L .164 .761 .018 .013 k
F
.42108 1.60035 m .41878 1.59068 L .41943 1.65146 L F
.4302 1.61454 m .42108 1.60035 L .41899 1.56943 L 0 .726 .508 0 k
F
.4191 1.62083 m .41868 1.58166 L .41854 1.61836 L .164 .761 .018 .013 k
F
.42108 1.60035 m .41854 1.59641 L .41865 1.59014 L 0 .726 .508 0 k
F
.43984 1.74624 m .43568 1.71393 L .41943 1.65146 L .164 .761 .018 .013 k
F
.43984 1.74624 m .42941 1.71475 L .41982 1.65328 L 0 .523 .996 0 k
F
.42875 1.7097 m .42067 1.64714 L .41813 1.66671 L .234 .752 .022 .015 k
F
.42978 1.66801 m .42067 1.64714 L .41854 1.61836 L 0 .723 .843 0 k
F
.42067 1.64714 m .41823 1.636 L .41813 1.66671 L .234 .752 .022 .015 k
F
.42067 1.64714 m .41813 1.64134 L .41823 1.636 L 0 .723 .843 0 k
F
.42067 1.64714 m .41823 1.636 L .41854 1.61836 L F
.42067 1.64714 m .41823 1.6343 L .41823 1.636 L .234 .752 .022 .015 k
F
.42067 1.64714 m .41825 1.62846 L .41823 1.6343 L F
.42978 1.66801 m .42108 1.60035 L .42044 1.62013 L .164 .761 .018 .013 k
F
.43068 1.55514 m .43748 1.6103 L .42155 1.54763 L .001 .739 .382 0 k
F
.4302 1.61454 m .43748 1.6103 L .42155 1.54763 L .117 .765 .017 .013 k
F
.44063 1.63075 m .44055 1.65767 L .4302 1.61454 L 0 .726 .508 0 k
F
.44069 1.693 m .44068 1.69398 L .44021 1.6919 L 0 .723 .843 0 k
F
.44068 1.69398 m .44083 1.65884 L .44021 1.6919 L .117 .765 .017 .013 k
F
.4411 1.63263 m .44083 1.65884 L .44063 1.63075 L 0 .726 .508 0 k
F
.44083 1.65884 m .4406 1.65786 L .44063 1.63075 L F
.44083 1.65884 m .44055 1.65767 L .44021 1.6919 L .117 .765 .017 .013 k
F
.44056 1.68509 m .44047 1.68471 L .44063 1.63075 L 0 .726 .508 0 k
F
.4412 1.60187 m .44098 1.62407 L .43068 1.55514 L .001 .739 .382 0 k
F
.44083 1.65884 m .44098 1.62407 L .44055 1.65767 L .117 .765 .017 .013 k
F
.44098 1.62407 m .44089 1.62373 L .44055 1.65767 L F
.44055 1.65767 m .44089 1.62373 L .4302 1.61454 L F
.44098 1.62407 m .43748 1.6103 L .43068 1.55514 L .001 .739 .382 0 k
F
.44089 1.62373 m .44104 1.60822 L .43748 1.6103 L .117 .765 .017 .013 k
F
.44089 1.62373 m .43748 1.6103 L .4302 1.61454 L F
.44098 1.62407 m .44084 1.6376 L .43748 1.6103 L .001 .739 .382 0 k
F
.44098 1.62407 m .44104 1.60822 L .44089 1.62373 L .117 .765 .017 .013 k
F
.44083 1.65884 m .44056 1.68509 L .4406 1.65786 L 0 .726 .508 0 k
F
.44021 1.6919 m .44055 1.65767 L .4302 1.61454 L .117 .765 .017 .013 k
F
.44021 1.6919 m .44034 1.71621 L .42978 1.66801 L 0 .723 .843 0 k
F
.43984 1.74624 m .44044 1.71664 L .42978 1.66801 L .164 .761 .018 .013 k
F
.4403 1.74988 m .44031 1.7485 L .43984 1.74624 L F
.44032 1.7477 m .44031 1.7485 L .43984 1.74624 L 0 .523 .996 0 k
F
.44031 1.7485 m .44044 1.71664 L .43984 1.74624 L .164 .761 .018 .013 k
F
.43467 1.75545 m .42941 1.71475 L .41807 1.68727 L .234 .752 .022 .015 k
F
.42941 1.71475 m .42803 1.70817 L .41807 1.68727 L F
.42829 1.70872 m .41813 1.66671 L .41807 1.68727 L F
.42875 1.7097 m .42761 1.70505 L .42829 1.70872 L F
.42761 1.70505 m .41813 1.66671 L .42829 1.70872 L F
.43467 1.75545 m .41807 1.68727 L .41806 1.6903 L F
.43355 1.78793 m .4291 1.75406 L .41778 1.71975 L .405 .727 .031 .02 k
F
.43952 1.79293 m .4291 1.75406 L .41807 1.68642 L 0 .5 .996 0 k
F
.4291 1.75406 m .41782 1.69701 L .41807 1.68642 L F
.43952 1.79293 m .43467 1.75545 L .42183 1.70508 L .234 .752 .022 .015 k
F
.4291 1.75406 m .42031 1.68729 L .41782 1.69701 L .405 .727 .031 .02 k
F
.42031 1.68729 m .41787 1.67535 L .41815 1.6611 L 0 .523 .996 0 k
F
.42031 1.68729 m .41787 1.67388 L .41787 1.67535 L .405 .727 .031 .02 k
F
.42031 1.68729 m .41787 1.67535 L .41782 1.69701 L F
.42941 1.71475 m .42031 1.68729 L .41815 1.6611 L 0 .523 .996 0 k
F
.42031 1.68729 m .41778 1.67966 L .41787 1.67535 L F
.42978 1.66801 m .43705 1.66981 L .42108 1.60035 L .164 .761 .018 .013 k
F
.44068 1.6955 m .44068 1.69398 L .44021 1.6919 L .117 .765 .017 .013 k
F
.44068 1.69398 m .44037 1.72232 L .44021 1.6919 L 0 .723 .843 0 k
F
.44044 1.71664 m .44056 1.68509 L .42978 1.66801 L .164 .761 .018 .013 k
F
.44056 1.68509 m .43705 1.66981 L .42978 1.66801 L F
.44053 1.66422 m .44043 1.69717 L .4302 1.61454 L 0 .726 .508 0 k
F
.44056 1.68509 m .44062 1.6707 L .43705 1.66981 L .164 .761 .018 .013 k
F
.44023 1.69616 m .44043 1.69717 L .44023 1.69624 L 0 .726 .508 0 k
F
.44132 1.56452 m .44111 1.57046 L .44109 1.56371 L .001 .739 .382 0 k
F
.44155 1.56711 m .44156 1.56537 L .44109 1.56371 L .042 .767 .019 .014 k
F
.44156 1.56537 m .44111 1.57046 L .44132 1.56452 L .001 .739 .382 0 k
F
.44156 1.56537 m .4412 1.60187 L .44111 1.57046 L F
.44127 1.59469 m .44144 1.55717 L .43068 1.55514 L .077 .767 .018 .014 k
F
.44144 1.53197 m .44135 1.55687 L .43119 1.49067 L .001 .756 .313 0 k
F
.44144 1.55717 m .43795 1.54503 L .43068 1.55514 L .077 .767 .018 .014 k
F
.44135 1.55687 m .44129 1.57193 L .43795 1.54503 L .001 .756 .313 0 k
F
.44135 1.55687 m .43795 1.54503 L .43119 1.49067 L F
.42206 1.48972 m .44151 1.54008 L .41968 1.47165 L .077 .767 .018 .014 k
F
.41393 1.42846 m .40653 1.37289 L .39956 1.39528 L .01 .73 .017 .001 k
F
.41393 1.42846 m .40594 1.42779 L .40186 1.40058 L 0 .562 .996 0 k
F
.42206 1.48972 m .41968 1.47165 L .41975 1.47984 L .077 .767 .018 .014 k
F
.43173 1.42205 m .43845 1.47495 L .42262 1.42746 L .001 .775 .271 0 k
F
.44194 1.45856 m .44184 1.4851 L .43173 1.42205 L F
.44147 1.52422 m .44184 1.4851 L .43119 1.49067 L .042 .767 .019 .014 k
F
.44184 1.4851 m .43845 1.47495 L .43119 1.49067 L F
.44184 1.4851 m .44178 1.50112 L .43845 1.47495 L .001 .775 .271 0 k
F
.44184 1.4851 m .43845 1.47495 L .43173 1.42205 L F
.44184 1.4851 m .44201 1.46725 L .43845 1.47495 L .042 .767 .019 .014 k
F
.42262 1.42746 m .44201 1.46725 L .42025 1.40999 L F
.43119 1.49067 m .43845 1.47495 L .42262 1.42746 L F
.43845 1.47495 m .44201 1.46725 L .42262 1.42746 L F
.41452 1.36837 m .40653 1.37289 L .40247 1.34474 L 0 .745 .996 .001 k
F
.44225 1.45116 m .44245 1.40965 L .43173 1.42205 L .028 .767 .03 .008 k
F
.44245 1.40965 m .44253 1.39074 L .43899 1.40103 L F
.44245 1.40965 m .43899 1.40103 L .43173 1.42205 L F
.4232 1.36168 m .44005 1.4186 L .42066 1.36489 L .001 .795 .245 0 k
F
.44005 1.4186 m .44229 1.42617 L .43917 1.41732 L F
.44005 1.4186 m .43917 1.41732 L .42066 1.36489 L F
.4232 1.36168 m .4212 1.3269 L .42248 1.32959 L F
.42084 1.34499 m .42165 1.32526 L .4174 1.32108 L 0 .722 .038 0 k
F
.4232 1.36168 m .44253 1.39074 L .42084 1.34499 L .028 .767 .03 .008 k
F
.4232 1.36168 m .42084 1.34499 L .4209 1.35392 L F
.42091 1.35636 m .42084 1.34499 L .42079 1.35606 L F
.41452 1.36837 m .42132 1.34326 L .40714 1.3148 L .003 .729 .028 0 k
F
.4168 1.38497 m .4178 1.37572 L .41452 1.36837 L F
.42066 1.36489 m .42135 1.38366 L .41452 1.36837 L 0 .745 .996 .001 k
F
.4178 1.37572 m .42132 1.34326 L .41452 1.36837 L .003 .729 .028 0 k
F
.41452 1.36837 m .41923 1.40311 L .40653 1.37289 L 0 .745 .996 .001 k
F
.42025 1.40999 m .42104 1.39109 L .4168 1.38497 L .003 .729 .028 0 k
F
.41393 1.42846 m .42075 1.40672 L .40653 1.37289 L .01 .73 .017 .001 k
F
.41624 1.44577 m .41724 1.43708 L .41393 1.42846 L F
.42007 1.42897 m .42078 1.44631 L .41393 1.42846 L 0 .562 .996 0 k
F
.41724 1.43708 m .42075 1.40672 L .41393 1.42846 L .01 .73 .017 .001 k
F
.41968 1.47165 m .42046 1.45382 L .41624 1.44577 L F
.4232 1.36168 m .42066 1.36489 L .42079 1.35606 L .001 .795 .245 0 k
F
.42104 1.39109 m .4229 1.34645 L .4168 1.38497 L .003 .729 .028 0 k
F
.42256 1.25011 m .4235 1.2798 L .41577 1.24017 L 0 .807 .528 0 k
F
.42381 1.29326 m .44177 1.34505 L .42127 1.29807 L .001 .817 .227 0 k
F
.44177 1.34505 m .44132 1.34461 L .42127 1.29807 L F
.42165 1.32526 m .4235 1.2798 L .4174 1.32108 L 0 .722 .038 0 k
F
.4235 1.2798 m .42191 1.27723 L .4174 1.32108 L F
.43954 1.32425 m .44283 1.3481 L .42381 1.29326 L .001 .817 .227 0 k
F
.43954 1.32425 m .44308 1.31158 L .42381 1.29326 L .017 .765 .04 .004 k
F
.4235 1.2798 m .42424 1.30327 L .42042 1.2748 L 0 .807 .528 0 k
F
.4235 1.2798 m .42042 1.2748 L .41577 1.24017 L F
.4235 1.2798 m .42471 1.25001 L .42191 1.27723 L 0 .722 .038 0 k
F
.42194 1.31798 m .4229 1.34645 L .41513 1.30534 L 0 .797 .683 0 k
F
.4229 1.34645 m .41981 1.34024 L .41513 1.30534 L F
.4229 1.34645 m .42411 1.3174 L .42132 1.34326 L .003 .729 .028 0 k
F
.4229 1.34645 m .42132 1.34326 L .4168 1.38497 L F
.44245 1.40965 m .44229 1.42605 L .4232 1.36168 L .001 .795 .245 0 k
F
.43899 1.40103 m .44253 1.39074 L .4232 1.36168 L .028 .767 .03 .008 k
F
.44229 1.42605 m .44229 1.42617 L .4232 1.36168 L .001 .795 .245 0 k
F
.4229 1.34645 m .42366 1.36894 L .41981 1.34024 L 0 .797 .683 0 k
F
.42135 1.38366 m .42233 1.41048 L .41452 1.36837 L 0 .745 .996 .001 k
F
.42262 1.42746 m .43835 1.48795 L .42007 1.42897 L .001 .775 .271 0 k
F
.43835 1.48795 m .4371 1.48556 L .42007 1.42897 L F
.42046 1.45382 m .42233 1.41048 L .41624 1.44577 L .01 .73 .017 .001 k
F
.42233 1.41048 m .42075 1.40672 L .41624 1.44577 L F
.43845 1.47495 m .44178 1.50112 L .42262 1.42746 L .001 .775 .271 0 k
F
.42233 1.41048 m .42311 1.43167 L .41923 1.40311 L 0 .745 .996 .001 k
F
.42233 1.41048 m .41923 1.40311 L .41452 1.36837 L F
.42233 1.41048 m .42354 1.38252 L .42075 1.40672 L .01 .73 .017 .001 k
F
.41393 1.42846 m .41868 1.46259 L .40594 1.42779 L 0 .562 .996 0 k
F
.41338 1.48481 m .42021 1.46676 L .40594 1.42779 L .021 .729 .007 .005 k
F
.41571 1.50269 m .41671 1.49466 L .41338 1.48481 L F
.41952 1.48946 m .42025 1.50509 L .41338 1.48481 L 0 .545 .996 0 k
F
.41671 1.49466 m .42021 1.46676 L .41338 1.48481 L .021 .729 .007 .005 k
F
.41916 1.52914 m .41991 1.51259 L .41571 1.50269 L F
.42078 1.44631 m .42179 1.47108 L .41393 1.42846 L 0 .562 .996 0 k
F
.42206 1.48972 m .43666 1.55213 L .41952 1.48946 L .001 .756 .313 0 k
F
.43666 1.55213 m .43508 1.54841 L .41952 1.48946 L F
.41991 1.51259 m .42179 1.47108 L .41571 1.50269 L .021 .729 .007 .005 k
F
.42179 1.47108 m .42021 1.46676 L .41571 1.50269 L F
.42179 1.47108 m .42259 1.49064 L .41868 1.46259 L 0 .562 .996 0 k
F
.42179 1.47108 m .41868 1.46259 L .41393 1.42846 L F
.42179 1.47108 m .42299 1.44452 L .42021 1.46676 L .021 .729 .007 .005 k
F
.41287 1.53666 m .41895 1.52027 L .4054 1.47878 L .055 .727 .005 .004 k
F
.41338 1.48481 m .41817 1.51788 L .4054 1.47878 L 0 .545 .996 0 k
F
.42155 1.54763 m .44104 1.60822 L .41916 1.52914 L .117 .765 .017 .013 k
F
.42025 1.50509 m .42129 1.52742 L .41338 1.48481 L 0 .545 .996 0 k
F
.41868 1.58166 m .4194 1.56661 L .41523 1.55493 L .055 .727 .005 .004 k
F
.41242 1.58327 m .41926 1.57343 L .40491 1.52515 L .097 .724 .004 .003 k
F
.41481 1.60178 m .41581 1.59537 L .41242 1.58327 L F
.41854 1.59641 m .41932 1.60786 L .41242 1.58327 L 0 .522 .996 0 k
F
.41581 1.59537 m .41926 1.57343 L .41242 1.58327 L .097 .724 .004 .003 k
F
.41825 1.62846 m .41894 1.6151 L .41481 1.60178 L F
.41523 1.55493 m .41624 1.54767 L .41287 1.53666 L .055 .727 .005 .004 k
F
.41901 1.54554 m .41976 1.5592 L .41287 1.53666 L 0 .53 .996 0 k
F
.42129 1.52742 m .41817 1.51788 L .41338 1.48481 L 0 .545 .996 0 k
F
.42155 1.54763 m .43496 1.61016 L .41901 1.54554 L .001 .739 .382 0 k
F
.43496 1.61016 m .4331 1.60497 L .41901 1.54554 L F
.4194 1.56661 m .42248 1.50259 L .41523 1.55493 L .055 .727 .005 .004 k
F
.41287 1.53666 m .42083 1.57871 L .40491 1.52515 L 0 .53 .996 0 k
F
.41976 1.5592 m .42083 1.57871 L .41287 1.53666 L F
.41624 1.54767 m .41643 1.54624 L .41287 1.53666 L .055 .727 .005 .004 k
F
.43117 1.65446 m .43113 1.65435 L .41854 1.59641 L 0 .726 .508 0 k
F
.42108 1.60035 m .44023 1.69616 L .41854 1.59641 L F
.4302 1.61454 m .44037 1.69666 L .42108 1.60035 L F
.42108 1.60035 m .44062 1.6707 L .41868 1.58166 L .164 .761 .018 .013 k
F
.42108 1.60035 m .41868 1.58166 L .41875 1.58873 L F
.41894 1.6151 m .42201 1.55592 L .41481 1.60178 L .097 .724 .004 .003 k
F
.41242 1.58327 m .41729 1.61282 L .40448 1.56625 L 0 .522 .996 0 k
F
.41932 1.60786 m .42042 1.6242 L .41242 1.58327 L F
.4166 1.63087 m .41887 1.61854 L .41002 1.60866 L .142 .717 .004 .002 k
F
.41887 1.61854 m .4155 1.60633 L .41002 1.60866 L F
.42042 1.6242 m .41729 1.61282 L .41242 1.58327 L 0 .522 .996 0 k
F
.42978 1.66801 m .43667 1.72269 L .42067 1.64714 L 0 .723 .843 0 k
F
.42941 1.71475 m .43667 1.72269 L .42067 1.64714 L .234 .752 .022 .015 k
F
.43984 1.74624 m .43981 1.76583 L .42941 1.71475 L 0 .523 .996 0 k
F
.43952 1.79293 m .44009 1.76721 L .42941 1.71475 L .234 .752 .022 .015 k
F
.43999 1.79657 m .43999 1.79535 L .43952 1.79293 L F
.44 1.79473 m .43999 1.79535 L .43952 1.79293 L 0 .5 .996 0 k
F
.43999 1.79535 m .44009 1.76721 L .43952 1.79293 L .234 .752 .022 .015 k
F
.4291 1.75406 m .41782 1.69701 L .41778 1.71975 L .405 .727 .031 .02 k
F
.43925 1.83124 m .43355 1.78793 L .42093 1.73537 L F
.43355 1.78793 m .41778 1.71975 L .41777 1.72219 L F
.4291 1.75406 m .42002 1.72019 L .41782 1.69701 L 0 .5 .996 0 k
F
.42308 1.75668 m .42267 1.7526 L .41756 1.73177 L .771 .717 .054 .038 k
F
.43925 1.83124 m .42885 1.7853 L .41778 1.71885 L 0 .487 .996 0 k
F
.42885 1.7853 m .41756 1.72554 L .41778 1.71885 L F
.42267 1.7526 m .41872 1.7135 L .41786 1.7271 L .771 .717 .054 .038 k
F
.42267 1.7526 m .41786 1.7271 L .41756 1.73177 L F
.41872 1.7135 m .41854 1.71255 L .41756 1.73177 L F
.42002 1.72019 m .41757 1.70759 L .41782 1.69701 L 0 .5 .996 0 k
F
.41857 1.71197 m .41757 1.70636 L .41756 1.73177 L .771 .717 .054 .038 k
F
.42308 1.75668 m .41756 1.73177 L .41755 1.74458 L F
.43563 1.83532 m .42885 1.7853 L .42735 1.79883 L F
.42885 1.7853 m .41758 1.70219 L .42206 1.74655 L F
.42885 1.7853 m .42206 1.74655 L .42735 1.79883 L F
.42691 1.7945 m .42543 1.77984 L .41988 1.75629 L F
.42543 1.77984 m .41755 1.74458 L .41755 1.74639 L F
.43953 1.86404 m .43905 1.86053 L .42735 1.79883 L F
.43905 1.86053 m .43563 1.83532 L .43145 1.8169 L F
.43905 1.86053 m .43145 1.8169 L .42735 1.79883 L F
.43905 1.86053 m .42867 1.80799 L .41755 1.74363 L 0 .512 .996 0 k
F
.42241 1.78828 m .423 1.78915 L .4184 1.76594 L .996 .825 0 .185 k
F
.423 1.78915 m .42604 1.7936 L .41988 1.77131 L F
.423 1.78915 m .41988 1.77131 L .4184 1.76594 L F
.42604 1.7936 m .42583 1.79249 L .4184 1.76594 L F
.42867 1.80799 m .41737 1.74625 L .41755 1.74363 L 0 .512 .996 0 k
F
.42622 1.79387 m .42574 1.79112 L .4184 1.76594 L .996 .825 0 .185 k
F
.4182 1.75855 m .41742 1.76061 L .4164 1.75062 L 0 .542 .996 0 k
F
.4394 1.88307 m .43891 1.88034 L .42299 1.79163 L 0 .451 .996 .13 k
F
.43891 1.88034 m .43116 1.82556 L .42352 1.79451 L .996 .825 0 .185 k
F
.43891 1.88034 m .42351 1.79444 L .42299 1.79163 L 0 .451 .996 .13 k
F
.42299 1.79163 m .42268 1.7898 L .41742 1.76061 L F
.43116 1.82556 m .42679 1.7947 L .42273 1.79008 L .996 .825 0 .185 k
F
.42351 1.79444 m .42268 1.7898 L .42299 1.79163 L 0 .451 .996 .13 k
F
.42352 1.79451 m .42273 1.79008 L .42232 1.78961 L .996 .825 0 .185 k
F
.43116 1.82556 m .42273 1.79008 L .42352 1.79451 L F
.42268 1.7898 m .4174 1.76037 L .41742 1.76061 L 0 .451 .996 .13 k
F
.42244 1.78975 m .42679 1.7947 L .42196 1.78763 L .996 .825 0 .185 k
F
.42679 1.7947 m .41979 1.74533 L .4174 1.76253 L F
.42885 1.7853 m .41979 1.74533 L .41756 1.72554 L 0 .487 .996 0 k
F
.41289 1.74079 m .41742 1.76061 L .41621 1.75592 L 0 .542 .996 0 k
F
.41639 1.75055 m .41742 1.76061 L .40309 1.69793 L F
.41979 1.74533 m .41735 1.73223 L .4174 1.76138 L .996 .825 0 .185 k
F
.4175 1.76183 m .4174 1.76138 L .4174 1.76253 L F
.41979 1.74533 m .4174 1.76138 L .4175 1.76183 L F
.40309 1.69793 m .41289 1.74079 L .39559 1.6765 L 0 .542 .996 0 k
F
.41289 1.74079 m .41621 1.75592 L .39559 1.6765 L F
.41979 1.74533 m .41728 1.73424 L .41735 1.73223 L 0 .487 .996 0 k
F
.41979 1.74533 m .41735 1.73223 L .41756 1.72554 L F
.41979 1.74533 m .41735 1.73126 L .41735 1.73223 L .996 .825 0 .185 k
F
.41979 1.74533 m .41734 1.728 L .41735 1.73126 L F
.42002 1.72019 m .4175 1.71079 L .41757 1.70759 L 0 .5 .996 0 k
F
.41872 1.7135 m .41857 1.71197 L .41854 1.71255 L .771 .717 .054 .038 k
F
.41857 1.71197 m .41758 1.70219 L .41757 1.70636 L F
.44031 1.7485 m .43987 1.78591 L .43984 1.74624 L 0 .523 .996 0 k
F
.43987 1.78591 m .43978 1.78546 L .43984 1.74624 L F
.43925 1.83124 m .43956 1.80851 L .4291 1.75406 L .405 .727 .031 .02 k
F
.43973 1.83337 m .43973 1.83379 L .43925 1.83124 L 0 .487 .996 0 k
F
.43973 1.83379 m .4398 1.80975 L .43925 1.83124 L .405 .727 .031 .02 k
F
.43999 1.79535 m .4398 1.80975 L .43952 1.79293 L 0 .5 .996 0 k
F
.4398 1.80975 m .43952 1.80828 L .43952 1.79293 L F
.4398 1.80975 m .43987 1.78591 L .43956 1.80851 L .405 .727 .031 .02 k
F
.4398 1.80975 m .43956 1.80851 L .43925 1.83124 L F
.4398 1.80975 m .43961 1.82414 L .43952 1.80828 L 0 .5 .996 0 k
F
.43961 1.82414 m .43952 1.82366 L .43952 1.80828 L F
.43972 1.83483 m .43973 1.83379 L .43925 1.83124 L .405 .727 .031 .02 k
F
.42885 1.7853 m .43961 1.82414 L .42002 1.72019 L .771 .717 .054 .038 k
F
.43953 1.86298 m .43953 1.86319 L .43905 1.86053 L 0 .512 .996 0 k
F
.43953 1.86404 m .43953 1.86319 L .43905 1.86053 L .771 .717 .054 .038 k
F
.43953 1.86319 m .43953 1.86326 L .43905 1.86053 L 0 .512 .996 0 k
F
.43905 1.86053 m .43957 1.84359 L .42885 1.7853 L .771 .717 .054 .038 k
F
.43953 1.86319 m .43957 1.84359 L .43905 1.86053 L F
.43925 1.83124 m .43947 1.84303 L .42885 1.7853 L 0 .487 .996 0 k
F
.43973 1.83379 m .43952 1.84626 L .43925 1.83124 L F
.43957 1.84359 m .43961 1.82414 L .42885 1.7853 L .771 .717 .054 .038 k
F
.43947 1.84303 m .43952 1.84626 L .42885 1.7853 L 0 .487 .996 0 k
F
.4291 1.75406 m .43952 1.83052 L .42002 1.72019 L 0 .5 .996 0 k
F
.43952 1.80828 m .43952 1.83052 L .4291 1.75406 L F
.42002 1.72019 m .43963 1.81525 L .41758 1.70219 L .771 .717 .054 .038 k
F
.43961 1.82414 m .43963 1.81525 L .42002 1.72019 L F
.43961 1.82414 m .43952 1.83074 L .43952 1.82366 L 0 .5 .996 0 k
F
.43952 1.79293 m .43952 1.80828 L .4291 1.75406 L F
.4291 1.75406 m .43987 1.78591 L .42031 1.68729 L .405 .727 .031 .02 k
F
.43956 1.80851 m .43987 1.78591 L .4291 1.75406 L F
.42941 1.71475 m .43967 1.79375 L .42031 1.68729 L 0 .523 .996 0 k
F
.4398 1.77073 m .43977 1.79451 L .42941 1.71475 L F
.42031 1.68729 m .4399 1.77502 L .41788 1.66883 L .405 .727 .031 .02 k
F
.43987 1.78591 m .4399 1.77502 L .42031 1.68729 L F
.43987 1.78591 m .43977 1.79451 L .43978 1.78546 L 0 .523 .996 0 k
F
.44009 1.76721 m .44019 1.73932 L .42941 1.71475 L .234 .752 .022 .015 k
F
.44019 1.73932 m .43667 1.72269 L .42941 1.71475 L F
.44037 1.72232 m .44007 1.74974 L .42978 1.66801 L 0 .723 .843 0 k
F
.44019 1.73932 m .44023 1.72659 L .43667 1.72269 L .234 .752 .022 .015 k
F
.43983 1.74783 m .44 1.74912 L .43983 1.74826 L 0 .723 .843 0 k
F
.43983 1.74783 m .43983 1.74826 L .42067 1.64714 L F
.43667 1.72269 m .43983 1.74783 L .42067 1.64714 L F
.42067 1.64714 m .44023 1.72659 L .41825 1.62846 L .234 .752 .022 .015 k
F
.43667 1.72269 m .44023 1.72659 L .42067 1.64714 L F
.42067 1.64714 m .43141 1.70393 L .41813 1.64134 L 0 .723 .843 0 k
F
.39631 1.58727 m .3948 1.58335 L .39383 1.56923 L 0 .585 .996 0 k
F
.39631 1.58727 m .39635 1.56368 L .38341 1.55387 L .291 .649 0 0 k
F
.41813 1.64134 m .41202 1.62397 L .3963 1.56566 L 0 .531 .996 0 k
F
.40328 1.61978 m .40229 1.59038 L .39596 1.59519 L .142 .717 .004 .002 k
F
.41202 1.62397 m .39754 1.57399 L .3963 1.56566 L 0 .531 .996 0 k
F
.40229 1.59038 m .4011 1.55523 L .39834 1.57673 L .142 .717 .004 .002 k
F
.40229 1.59038 m .39834 1.57673 L .39596 1.59519 L F
.4011 1.55523 m .39936 1.54956 L .39596 1.59519 L F
.41242 1.58327 m .40491 1.52515 L .39796 1.53684 L .097 .724 .004 .003 k
F
.41242 1.58327 m .40448 1.56625 L .40027 1.54425 L 0 .522 .996 0 k
F
.41648 1.65811 m .41202 1.62397 L .40328 1.61978 L .142 .717 .004 .002 k
F
.41202 1.62397 m .40043 1.53525 L .40208 1.58428 L F
.41202 1.62397 m .40208 1.58428 L .40328 1.61978 L F
.41503 1.64467 m .41578 1.63834 L .41445 1.64255 L F
.41813 1.64134 m .41893 1.65036 L .41202 1.62397 L 0 .531 .996 0 k
F
.41578 1.63834 m .41679 1.62982 L .41545 1.63708 L .142 .717 .004 .002 k
F
.41578 1.63834 m .41545 1.63708 L .41445 1.64255 L F
.41854 1.65735 m .41909 1.64763 L .4176 1.64266 L F
.41854 1.65735 m .41679 1.62982 L .41503 1.64467 L F
.41445 1.64255 m .4166 1.63087 L .41002 1.60866 L F
.41893 1.65036 m .4191 1.65225 L .41202 1.62397 L 0 .531 .996 0 k
F
.41788 1.66883 m .41854 1.65735 L .41445 1.64255 L .142 .717 .004 .002 k
F
.41788 1.66883 m .41648 1.65811 L .40328 1.61978 L F
.4098 1.64409 m .41528 1.6447 L .4041 1.60148 L .198 .706 .004 .002 k
F
.41202 1.62397 m .41694 1.6511 L .4041 1.60148 L 0 .531 .996 0 k
F
.4191 1.65225 m .42007 1.66324 L .41202 1.62397 L F
.41615 1.66786 m .41854 1.65728 L .4098 1.64409 L .198 .706 .004 .002 k
F
.41854 1.65728 m .41528 1.6447 L .4098 1.64409 L F
.42007 1.66324 m .41694 1.6511 L .41202 1.62397 L 0 .531 .996 0 k
F
.42031 1.68729 m .42949 1.73786 L .41778 1.67966 L 0 .523 .996 0 k
F
.42949 1.73786 m .4271 1.72831 L .41778 1.67966 L F
.42031 1.68729 m .41788 1.66883 L .41787 1.67388 L .405 .727 .031 .02 k
F
.43141 1.70393 m .42914 1.69573 L .41813 1.64134 L 0 .723 .843 0 k
F
.44 1.74912 m .44007 1.74974 L .42067 1.64714 L F
.41818 1.69273 m .41861 1.68607 L .41417 1.67669 L .198 .706 .004 .002 k
F
.41861 1.68607 m .41761 1.68204 L .41417 1.67669 L F
.41778 1.67966 m .41861 1.68607 L .41169 1.65815 L 0 .495 .996 .052 k
F
.41875 1.68382 m .41535 1.67144 L .41417 1.67669 L .198 .706 .004 .002 k
F
.41778 1.67966 m .41169 1.65815 L .39591 1.59966 L 0 .495 .996 .052 k
F
.41417 1.67669 m .41615 1.66786 L .4098 1.64409 L .198 .706 .004 .002 k
F
.41875 1.68382 m .42122 1.64536 L .41535 1.67144 L F
.40357 1.65286 m .39626 1.61737 L .3976 1.63161 L .99 .65 0 .11 k
F
.41758 1.70219 m .41169 1.65815 L .39563 1.62384 L .198 .706 .004 .002 k
F
.41169 1.65815 m .39719 1.60517 L .39591 1.59966 L 0 .495 .996 .052 k
F
.41202 1.62397 m .39799 1.57701 L .39754 1.57399 L 0 .531 .996 0 k
F
.41202 1.62397 m .4041 1.60148 L .39799 1.57701 L F
.41169 1.65815 m .4041 1.60148 L .39719 1.60517 L .198 .706 .004 .002 k
F
.4041 1.60148 m .39914 1.5847 L .39799 1.57701 L 0 .531 .996 0 k
F
.4041 1.60148 m .40003 1.57104 L .39898 1.58365 L .198 .706 .004 .002 k
F
.4041 1.60148 m .39898 1.58365 L .39719 1.60517 L F
.41169 1.65815 m .39719 1.60517 L .39563 1.62384 L F
.41169 1.65815 m .39767 1.60723 L .39719 1.60517 L 0 .495 .996 .052 k
F
.41169 1.65815 m .4038 1.63033 L .39767 1.60723 L F
.38625 1.63124 m .37393 1.60248 L .37396 1.6067 L .835 .571 .007 .003 k
F
.39286 1.65274 m .38252 1.62371 L .37392 1.6001 L 0 .594 .996 .118 k
F
.38975 1.64954 m .38753 1.63793 L .37396 1.6067 L .835 .571 .007 .003 k
F
.38753 1.63793 m .38226 1.62327 L .37396 1.6067 L F
.37956 1.62971 m .37882 1.62825 L .37818 1.62674 L 0 .685 .996 .1 k
F
.38314 1.63563 m .38129 1.63015 L .38155 1.63082 L .5 .5 .5 1 k
F
.38314 1.63563 m .37961 1.62573 L .38129 1.63015 L F
.39559 1.6765 m .39269 1.66716 L .37384 1.61487 L F
.39269 1.66716 m .38252 1.62371 L .37676 1.62035 L .996 .594 0 .08 k
F
.39269 1.66716 m .37676 1.62035 L .37612 1.61997 L F
.39269 1.66716 m .37374 1.61319 L .37384 1.61487 L .5 .5 .5 1 k
F
.38252 1.62371 m .37361 1.59896 L .37392 1.6001 L 0 .594 .996 .118 k
F
.37046 1.59855 m .35807 1.5776 L .35865 1.57387 L 0 .699 .996 0 k
F
.35807 1.5776 m .37396 1.6067 L .35227 1.56159 L .996 .996 0 .333 k
F
.37543 1.61471 m .37396 1.6067 L .35807 1.5776 L F
.35807 1.5776 m .37384 1.61487 L .35217 1.56763 L 0 .699 .996 0 k
F
.37295 1.61057 m .37384 1.61487 L .35807 1.5776 L F
.38252 1.62371 m .37361 1.59896 L .37379 1.61861 L .996 .594 0 .08 k
F
.39571 1.66571 m .39465 1.66087 L .38975 1.64954 L .835 .571 .007 .003 k
F
.39269 1.66716 m .3951 1.66066 L .38252 1.62371 L .996 .594 0 .08 k
F
.39553 1.6757 m .39546 1.66172 L .39269 1.66716 L F
.39569 1.66111 m .39546 1.66172 L .39286 1.65274 L 0 .594 .996 .118 k
F
.39546 1.66172 m .39545 1.65971 L .3951 1.66066 L .996 .594 0 .08 k
F
.39546 1.66172 m .3951 1.66066 L .39269 1.66716 L F
.39559 1.6765 m .39553 1.6757 L .39269 1.66716 L .5 .5 .5 1 k
F
.39555 1.67941 m .39553 1.6757 L .39269 1.66716 L .996 .594 0 .08 k
F
.39553 1.6757 m .39552 1.67549 L .39269 1.66716 L .5 .5 .5 1 k
F
.38252 1.62371 m .37349 1.58509 L .37361 1.59896 L .996 .594 0 .08 k
F
.38239 1.63399 m .38558 1.64103 L .37331 1.59803 L .996 .996 0 .216 k
F
.38558 1.64103 m .39523 1.66236 L .38227 1.62434 L F
.38558 1.64103 m .38227 1.62434 L .37331 1.59803 L F
.39534 1.67269 m .39523 1.66236 L .38239 1.63399 L F
.39269 1.66716 m .38239 1.63399 L .37374 1.61319 L .5 .5 .5 1 k
F
.38166 1.63193 m .37331 1.59803 L .37348 1.60877 L .996 .996 0 .216 k
F
.38239 1.63399 m .37348 1.60877 L .37374 1.61319 L .5 .5 .5 1 k
F
.39555 1.67941 m .39269 1.66716 L .37379 1.61861 L .996 .594 0 .08 k
F
.39269 1.66716 m .37612 1.61997 L .37379 1.61861 L F
.38541 1.64596 m .37331 1.59803 L .38604 1.64972 L .996 .996 0 .216 k
F
.39523 1.66236 m .37573 1.60498 L .37331 1.59803 L F
.38252 1.62371 m .37356 1.59876 L .37361 1.59896 L 0 .594 .996 .118 k
F
.38252 1.62371 m .37331 1.59784 L .37356 1.59876 L F
.38252 1.62371 m .39539 1.64783 L .37349 1.58509 L .996 .594 0 .08 k
F
.39539 1.64783 m .37591 1.59181 L .37349 1.58509 L F
.39559 1.55288 m .39616 1.56321 L .37501 1.51049 L 0 .593 .996 0 k
F
.39635 1.56368 m .39466 1.55949 L .38341 1.55387 L .291 .649 0 0 k
F
.39466 1.55949 m .37694 1.51548 L .37452 1.50989 L F
.39616 1.56321 m .3963 1.56566 L .37694 1.51548 L 0 .593 .996 0 k
F
.39616 1.56321 m .37694 1.51548 L .37501 1.51049 L F
.37847 1.51928 m .37849 1.51907 L .37694 1.51548 L .291 .649 0 0 k
F
.39466 1.55949 m .37849 1.51907 L .37847 1.51928 L F
.39466 1.55949 m .39636 1.56033 L .37849 1.51907 L F
.38386 1.51873 m .39559 1.55288 L .37453 1.50923 L 0 .593 .996 0 k
F
.39559 1.55288 m .37501 1.51049 L .37453 1.50923 L F
.37455 1.50954 m .37456 1.50937 L .37442 1.50927 L .128 .654 0 0 k
F
.37453 1.50923 m .37456 1.50937 L .37436 1.50891 L 0 .636 .996 .091 k
F
.37456 1.50937 m .37677 1.48318 L .37444 1.50908 L .128 .654 0 0 k
F
.37456 1.50937 m .37444 1.50908 L .37442 1.50927 L F
.37677 1.48318 m .37669 1.48302 L .37442 1.50927 L F
.37669 1.48302 m .37165 1.47205 L .36951 1.47854 L F
.37728 1.44504 m .37721 1.44489 L .37491 1.47327 L .091 .662 0 0 k
F
.37728 1.44504 m .37894 1.45734 L .37719 1.44486 L 0 .641 .996 0 k
F
.37894 1.45734 m .37891 1.45729 L .37719 1.44486 L F
.3779 1.43649 m .37782 1.43743 L .37616 1.43371 L 0 .622 .996 0 k
F
.39668 1.46644 m .37782 1.43743 L .3779 1.43649 L F
.39668 1.46644 m .39727 1.48089 L .37782 1.43743 L F
.37728 1.44504 m .37948 1.41712 L .37721 1.44489 L .091 .662 0 0 k
F
.37948 1.41712 m .37946 1.41709 L .37721 1.44489 L F
.37562 1.43267 m .37546 1.43237 L .37545 1.43231 L 0 .641 .996 0 k
F
.37542 1.43228 m .37717 1.44481 L .36732 1.42497 L F
.37546 1.43237 m .37891 1.45729 L .37542 1.43228 L F
.37891 1.45729 m .37958 1.46211 L .37891 1.45727 L F
.37891 1.45729 m .37891 1.45727 L .37542 1.43228 L F
.37721 1.44489 m .3773 1.44374 L .37487 1.44018 L .091 .662 0 0 k
F
.3773 1.44374 m .37946 1.41709 L .37487 1.44018 L F
.37487 1.44018 m .37946 1.41709 L .36732 1.42497 L F
.36678 1.46144 m .37605 1.45141 L .35989 1.41828 L .128 .654 0 0 k
F
.37486 1.47292 m .37665 1.48292 L .36678 1.46144 L 0 .657 .996 .004 k
F
.37165 1.47205 m .37748 1.45434 L .36678 1.46144 L .128 .654 0 0 k
F
.37748 1.45434 m .37605 1.45141 L .36678 1.46144 L F
.37718 1.47743 m .37711 1.47823 L .37555 1.47445 L 0 .606 .996 0 k
F
.39611 1.51213 m .37711 1.47823 L .37718 1.47743 L F
.39611 1.51213 m .39675 1.52588 L .37711 1.47823 L F
.37677 1.48318 m .37894 1.45734 L .37669 1.48302 L .128 .654 0 0 k
F
.37894 1.45734 m .37892 1.4573 L .37669 1.48302 L F
.37669 1.48302 m .37892 1.4573 L .37165 1.47205 L F
.37717 1.44481 m .37891 1.45727 L .36732 1.42497 L 0 .641 .996 0 k
F
.37891 1.45727 m .37605 1.45141 L .36732 1.42497 L F
.37892 1.4573 m .37978 1.44736 L .37748 1.45434 L .128 .654 0 0 k
F
.37892 1.4573 m .37748 1.45434 L .37165 1.47205 L F
.37891 1.45727 m .37958 1.46211 L .37605 1.45141 L 0 .641 .996 0 k
F
.35989 1.41828 m .37958 1.46211 L .35858 1.4171 L F
.36732 1.42497 m .37605 1.45141 L .35989 1.41828 L F
.37605 1.45141 m .37958 1.46211 L .35989 1.41828 L F
.37748 1.45434 m .37978 1.44736 L .37605 1.45141 L .128 .654 0 0 k
F
.35989 1.41828 m .37978 1.44736 L .35868 1.41069 L F
.37605 1.45141 m .37978 1.44736 L .35989 1.41828 L F
.36951 1.47854 m .37165 1.47205 L .36678 1.46144 L F
.37442 1.50927 m .37601 1.49092 L .36951 1.47854 L F
.36632 1.49323 m .37843 1.49287 L .35939 1.45093 L .167 .646 0 0 k
F
.37452 1.50989 m .37455 1.50954 L .37442 1.50927 L .128 .654 0 0 k
F
.37436 1.50891 m .3762 1.51616 L .36632 1.49323 L 0 .636 .996 .091 k
F
.37414 1.54022 m .37632 1.51643 L .37394 1.53973 L .167 .646 0 0 k
F
.37456 1.50937 m .37632 1.51643 L .37436 1.50891 L 0 .636 .996 .091 k
F
.37632 1.51643 m .37622 1.51619 L .37436 1.50891 L F
.37632 1.51643 m .37847 1.49294 L .3762 1.51616 L .167 .646 0 0 k
F
.37847 1.49294 m .37843 1.49287 L .3762 1.51616 L F
.37826 1.49471 m .37843 1.49287 L .37747 1.4929 L F
.37826 1.49471 m .37747 1.4929 L .36632 1.49323 L F
.3762 1.51616 m .37826 1.49471 L .36632 1.49323 L F
.35939 1.45093 m .37912 1.49673 L .35809 1.44907 L 0 .657 .996 .004 k
F
.36678 1.46144 m .37557 1.48656 L .35939 1.45093 L F
.37557 1.48656 m .37912 1.49673 L .35939 1.45093 L F
.37847 1.49294 m .37929 1.48387 L .37843 1.49287 L .167 .646 0 0 k
F
.37632 1.51643 m .3762 1.51616 L .37394 1.53973 L F
.37632 1.51643 m .37806 1.52343 L .37622 1.51619 L 0 .636 .996 .091 k
F
.37806 1.52343 m .37803 1.52336 L .37436 1.50891 L F
.38304 1.58335 m .38839 1.60182 L .37376 1.56544 L 0 .592 .996 0 k
F
.38839 1.60182 m .37419 1.56665 L .37376 1.56544 L F
.39488 1.6242 m .37953 1.58161 L .37376 1.56544 L F
.38274 1.60674 m .39394 1.6216 L .37375 1.56588 L .835 .571 .007 .003 k
F
.39394 1.6216 m .37617 1.5723 L .37375 1.56588 L F
.3955 1.62633 m .39312 1.62037 L .37376 1.56544 L 0 .592 .996 0 k
F
.37394 1.53973 m .3762 1.51616 L .36632 1.49323 L .167 .646 0 0 k
F
.37394 1.53973 m .37582 1.54403 L .36593 1.51988 L .5 .5 .5 1 k
F
.37594 1.54432 m .37806 1.52343 L .37588 1.54417 L .222 .631 0 0 k
F
.37806 1.52343 m .37804 1.52339 L .37587 1.54415 L F
.37376 1.56544 m .37359 1.56495 L .35197 1.51724 L .5 .5 .5 1 k
F
.37588 1.54417 m .37587 1.54415 L .37368 1.56515 L .222 .631 0 0 k
F
.37588 1.54417 m .37368 1.56515 L .37368 1.56515 L F
.37378 1.56563 m .37379 1.56546 L .37366 1.56533 L F
.37379 1.56546 m .37594 1.54432 L .37368 1.56516 L F
.37376 1.56544 m .37379 1.56546 L .37359 1.56495 L .5 .5 .5 1 k
F
.37379 1.56546 m .37368 1.56516 L .37366 1.56533 L .222 .631 0 0 k
F
.37594 1.54432 m .37588 1.54417 L .37366 1.56533 L F
.37415 1.54024 m .37594 1.54432 L .37394 1.53973 L .5 .5 .5 1 k
F
.37594 1.54432 m .37582 1.54403 L .37394 1.53973 L F
.3741 1.54014 m .37414 1.54022 L .37394 1.53973 L F
.3741 1.5407 m .37414 1.54022 L .37394 1.53973 L .167 .646 0 0 k
F
.37414 1.54022 m .37415 1.54024 L .37394 1.53973 L .5 .5 .5 1 k
F
.37394 1.53973 m .36593 1.51988 L .35288 1.49442 L F
.36593 1.51988 m .35861 1.50173 L .3562 1.49865 L F
.36593 1.51988 m .3562 1.49865 L .35288 1.49442 L F
.36593 1.51988 m .37804 1.52339 L .35896 1.47887 L .222 .631 0 0 k
F
.3741 1.5407 m .37394 1.53973 L .35227 1.49848 L .167 .646 0 0 k
F
.37394 1.53973 m .3544 1.49769 L .35227 1.49848 L F
.37366 1.56533 m .37609 1.54203 L .36593 1.51988 L .222 .631 0 0 k
F
.37609 1.54203 m .37804 1.52339 L .36593 1.51988 L F
.37806 1.52343 m .37587 1.54415 L .37588 1.54417 L F
.37582 1.54403 m .37612 1.5447 L .36593 1.51988 L .5 .5 .5 1 k
F
.36593 1.51988 m .37482 1.54129 L .35861 1.50173 L F
.37612 1.5447 m .37769 1.5483 L .36593 1.51988 L F
.37769 1.5483 m .37482 1.54129 L .36593 1.51988 L F
.39427 1.59364 m .39591 1.59966 L .37652 1.54673 L 0 .585 .996 0 k
F
.39595 1.59849 m .3958 1.59807 L .3948 1.58335 L F
.3948 1.58335 m .39591 1.59966 L .38341 1.55387 L F
.39596 1.59812 m .39596 1.59519 L .37652 1.54673 L .477 .608 0 0 k
F
.37375 1.56588 m .37359 1.56495 L .35191 1.521 L .222 .631 0 0 k
F
.37359 1.56495 m .36593 1.51988 L .35403 1.52083 L F
.37359 1.56495 m .35237 1.51708 L .35197 1.51724 L .5 .5 .5 1 k
F
.37359 1.56495 m .35403 1.52083 L .35191 1.521 L .222 .631 0 0 k
F
.35568 1.49792 m .35484 1.49614 L .35274 1.49412 L .5 .5 .5 1 k
F
.35861 1.50173 m .35274 1.49412 L .35288 1.49442 L F
.35903 1.51505 m .35308 1.51051 L .35468 1.50709 L 0 .669 .996 0 k
F
.36593 1.51988 m .35484 1.49614 L .35191 1.521 L .222 .631 0 0 k
F
.37359 1.56495 m .35314 1.51679 L .35237 1.51708 L .5 .5 .5 1 k
F
.37143 1.55576 m .37691 1.54639 L .36562 1.54102 L .318 .604 0 0 k
F
.37691 1.54639 m .3782 1.54419 L .37576 1.54357 L F
.37594 1.54432 m .37773 1.54838 L .37582 1.54403 L .5 .5 .5 1 k
F
.37691 1.54639 m .37576 1.54357 L .36562 1.54102 L .318 .604 0 0 k
F
.37773 1.54838 m .37769 1.5483 L .37582 1.54403 L .5 .5 .5 1 k
F
.38274 1.60674 m .38717 1.6214 L .37349 1.58477 L 0 .586 .996 .023 k
F
.38717 1.6214 m .37378 1.58562 L .37349 1.58477 L F
.38274 1.60674 m .37349 1.58477 L .37384 1.58276 L F
.37333 1.58419 m .37465 1.57409 L .369 1.55993 L .318 .604 0 0 k
F
.35253 1.54526 m .35247 1.53513 L .34707 1.52531 L .436 .557 0 0 k
F
.35247 1.53513 m .35244 1.53513 L .34707 1.52531 L 0 .872 .996 .152 k
F
.35219 1.5528 m .35204 1.53522 L .34678 1.54265 L .745 .467 0 0 k
F
.35244 1.53513 m .35204 1.53522 L .34707 1.52531 L 0 .872 .996 .152 k
F
.35204 1.53522 m .34959 1.53078 L .34707 1.52531 L F
.35204 1.53522 m .35191 1.521 L .34959 1.53078 L .745 .467 0 0 k
F
.35204 1.53522 m .34959 1.53078 L .34678 1.54265 L F
.35204 1.53522 m .35168 1.5353 L .34959 1.53078 L 0 .872 .996 .152 k
F
.37349 1.58477 m .37333 1.58419 L .35168 1.5353 L .5 .5 .5 1 k
F
.3734 1.58459 m .37342 1.58442 L .37333 1.58419 L .318 .604 0 0 k
F
.37342 1.58442 m .37465 1.57409 L .37333 1.58419 L F
.37349 1.58509 m .37333 1.58419 L .35164 1.53803 L F
.37359 1.56495 m .36562 1.54102 L .35314 1.51679 L .5 .5 .5 1 k
F
.36562 1.54102 m .35861 1.50173 L .35453 1.51627 L .318 .604 0 0 k
F
.35861 1.50173 m .35738 1.49481 L .35693 1.49815 L F
.35861 1.50173 m .35693 1.49815 L .35484 1.49614 L .5 .5 .5 1 k
F
.35861 1.50173 m .35484 1.49614 L .35568 1.49792 L F
.35861 1.50173 m .35693 1.49815 L .35453 1.51627 L .318 .604 0 0 k
F
.35861 1.50173 m .35699 1.4982 L .35693 1.49815 L .5 .5 .5 1 k
F
.36562 1.54102 m .35834 1.51916 L .35518 1.51772 L F
.36562 1.54102 m .35518 1.51772 L .35314 1.51679 L F
.35862 1.54146 m .35269 1.53508 L .35427 1.53298 L 0 .663 .996 0 k
F
.35862 1.54146 m .35288 1.52334 L .35427 1.53298 L .996 .51 0 .015 k
F
.37333 1.58419 m .36562 1.54102 L .3538 1.53541 L .318 .604 0 0 k
F
.35834 1.51916 m .3571 1.51261 L .35671 1.51514 L .518 .553 0 0 k
F
.35834 1.51916 m .35671 1.51514 L .35667 1.51545 L F
.36562 1.54102 m .37576 1.54357 L .35861 1.50173 L .318 .604 0 0 k
F
.37379 1.56546 m .37564 1.56644 L .37359 1.56495 L .5 .5 .5 1 k
F
.37564 1.56644 m .37552 1.56615 L .37359 1.56495 L F
.37359 1.56495 m .37552 1.56615 L .36562 1.54102 L F
.37368 1.56515 m .37368 1.56515 L .37366 1.56533 L .222 .631 0 0 k
F
.37375 1.56588 m .37378 1.56563 L .37366 1.56533 L F
.37465 1.57409 m .3782 1.54419 L .369 1.55993 L .318 .604 0 0 k
F
.36562 1.54102 m .37456 1.56008 L .35834 1.51916 L .5 .5 .5 1 k
F
.36562 1.54102 m .36019 1.5289 L .36218 1.53939 L .318 .604 0 0 k
F
.35834 1.51916 m .35667 1.51545 L .35314 1.51679 L .5 .5 .5 1 k
F
.36019 1.5289 m .35453 1.51627 L .36218 1.53939 L .318 .604 0 0 k
F
.36218 1.53939 m .35453 1.51627 L .35209 1.5346 L F
.369 1.55993 m .37143 1.55576 L .36562 1.54102 L F
.37564 1.56644 m .37853 1.5414 L .37558 1.56628 L F
.37557 1.56263 m .37792 1.56408 L .35834 1.51916 L .518 .553 0 0 k
F
.37552 1.56615 m .37744 1.56733 L .36562 1.54102 L .5 .5 .5 1 k
F
.37746 1.56738 m .37792 1.56408 L .37557 1.56263 L .518 .553 0 0 k
F
.38252 1.62371 m .38601 1.63439 L .37331 1.59784 L 0 .594 .996 .118 k
F
.38601 1.63439 m .37371 1.59899 L .37331 1.59784 L F
.38935 1.6446 m .3814 1.62171 L .37331 1.59784 L F
.38717 1.6214 m .39259 1.63928 L .37378 1.58562 L 0 .586 .996 .023 k
F
.39545 1.65971 m .39539 1.64783 L .38252 1.62371 L .996 .594 0 .08 k
F
.39259 1.63928 m .39535 1.64842 L .38781 1.62646 L 0 .586 .996 .023 k
F
.39259 1.63928 m .38781 1.62646 L .37378 1.58562 L F
.3583 1.56241 m .35238 1.55421 L .35394 1.55352 L 0 .671 .996 0 k
F
.3583 1.56241 m .35253 1.54526 L .35394 1.55352 L .996 .58 0 .088 k
F
.34678 1.54265 m .34959 1.53078 L .33639 1.50676 L .745 .467 0 0 k
F
.35238 1.55421 m .35219 1.5528 L .34678 1.54265 L .5 .5 .5 1 k
F
.35227 1.56159 m .35219 1.5528 L .34678 1.54265 L .745 .467 0 0 k
F
.35219 1.5528 m .35216 1.55258 L .34678 1.54265 L .5 .5 .5 1 k
F
.34678 1.54265 m .34936 1.5454 L .33614 1.5207 L F
.34936 1.5454 m .35164 1.53803 L .33614 1.5207 L .996 .462 0 0 k
F
.35216 1.55258 m .3518 1.54998 L .34678 1.54265 L .5 .5 .5 1 k
F
.352 1.56473 m .3518 1.54998 L .34659 1.55435 L .996 .462 0 0 k
F
.3518 1.54998 m .35164 1.53803 L .34936 1.5454 L F
.3518 1.54998 m .34936 1.5454 L .34678 1.54265 L .5 .5 .5 1 k
F
.3518 1.54998 m .34936 1.5454 L .34659 1.55435 L .996 .462 0 0 k
F
.3518 1.54998 m .35148 1.54768 L .34936 1.5454 L .5 .5 .5 1 k
F
.34936 1.5454 m .34984 1.54593 L .33614 1.5207 L F
.33614 1.5207 m .35164 1.53803 L .32982 1.50031 L .996 .462 0 0 k
F
.34659 1.55435 m .34936 1.5454 L .33614 1.5207 L F
.35217 1.56763 m .352 1.56473 L .34659 1.55435 L .5 .5 .5 1 k
F
.3521 1.5721 m .352 1.56473 L .34659 1.55435 L .996 .462 0 0 k
F
.352 1.56473 m .35197 1.56416 L .34659 1.55435 L .5 .5 .5 1 k
F
.37331 1.59784 m .37315 1.59719 L .35148 1.54768 L .996 .722 0 .161 k
F
.37333 1.58419 m .3538 1.53541 L .35209 1.5346 L .318 .604 0 0 k
F
.37333 1.58419 m .35375 1.53848 L .35168 1.5353 L .5 .5 .5 1 k
F
.37333 1.58419 m .36858 1.57311 L .36889 1.57476 L .318 .604 0 0 k
F
.3654 1.55635 m .3543 1.53085 L .35168 1.5353 L .5 .5 .5 1 k
F
.36858 1.57311 m .35209 1.5346 L .36889 1.57476 L .318 .604 0 0 k
F
.36889 1.57476 m .35209 1.5346 L .35164 1.53803 L F
.37333 1.58419 m .35719 1.54376 L .35375 1.53848 L .5 .5 .5 1 k
F
.37333 1.58419 m .3654 1.55635 L .35719 1.54376 L F
.37315 1.59719 m .3654 1.55635 L .35251 1.54709 L .518 .553 0 0 k
F
.3654 1.55635 m .35834 1.51916 L .3552 1.53292 L F
.3654 1.55635 m .3552 1.53292 L .35204 1.54676 L F
.37315 1.59719 m .3519 1.54642 L .35148 1.54768 L .996 .722 0 .161 k
F
.35834 1.51916 m .35667 1.51545 L .35146 1.54933 L .518 .553 0 0 k
F
.3654 1.55635 m .35473 1.53011 L .3543 1.53085 L .5 .5 .5 1 k
F
.37331 1.59784 m .37335 1.59773 L .37315 1.59719 L .996 .722 0 .161 k
F
.37333 1.5979 m .37335 1.59773 L .37323 1.59762 L .518 .553 0 0 k
F
.37335 1.59773 m .37436 1.59034 L .37326 1.59747 L F
.37335 1.59773 m .37326 1.59747 L .37323 1.59762 L F
.37335 1.59773 m .37336 1.5977 L .37315 1.59719 L .996 .722 0 .161 k
F
.37436 1.59034 m .37542 1.58249 L .37431 1.59021 L .518 .553 0 0 k
F
.37436 1.59034 m .37431 1.59021 L .37323 1.59762 L F
.39394 1.6216 m .39563 1.62384 L .37617 1.5723 L .835 .571 .007 .003 k
F
.37542 1.58249 m .37747 1.56742 L .37537 1.58234 L .518 .553 0 0 k
F
.37747 1.56742 m .37826 1.56159 L .37746 1.56738 L F
.37747 1.56742 m .37746 1.56738 L .37537 1.58234 L F
.37564 1.56644 m .37747 1.56742 L .37552 1.56615 L .5 .5 .5 1 k
F
.37747 1.56742 m .37818 1.5678 L .37744 1.56733 L F
.37747 1.56742 m .37744 1.56733 L .37552 1.56615 L F
.37351 1.58489 m .37353 1.58473 L .3734 1.58459 L .318 .604 0 0 k
F
.37353 1.58473 m .37564 1.56644 L .37342 1.58443 L F
.37349 1.58477 m .37353 1.58473 L .37333 1.58419 L .5 .5 .5 1 k
F
.37353 1.58473 m .37342 1.58443 L .3734 1.58459 L .318 .604 0 0 k
F
.37353 1.58473 m .37354 1.58472 L .37333 1.58419 L .5 .5 .5 1 k
F
.37564 1.56644 m .37558 1.56628 L .3734 1.58459 L .318 .604 0 0 k
F
.37354 1.58472 m .37542 1.58249 L .37333 1.58419 L .5 .5 .5 1 k
F
.37552 1.58124 m .37746 1.56738 L .3654 1.55635 L .518 .553 0 0 k
F
.37744 1.56733 m .37456 1.56008 L .36562 1.54102 L .5 .5 .5 1 k
F
.37746 1.56738 m .37557 1.56263 L .3654 1.55635 L .518 .553 0 0 k
F
.3654 1.55635 m .37557 1.56263 L .35834 1.51916 L F
.36965 1.56054 m .37808 1.57565 L .36771 1.55075 L .876 .515 0 0 k
F
.37542 1.58249 m .3773 1.58027 L .37531 1.58218 L .5 .5 .5 1 k
F
.3773 1.58027 m .37727 1.58018 L .37531 1.58218 L F
.37542 1.58249 m .37531 1.58218 L .37333 1.58419 L F
.37333 1.58419 m .37531 1.58218 L .3654 1.55635 L F
.37349 1.58509 m .37351 1.58489 L .3734 1.58459 L .318 .604 0 0 k
F
.37323 1.59762 m .37537 1.58234 L .3654 1.55635 L .518 .553 0 0 k
F
.37537 1.58234 m .37552 1.58124 L .3654 1.55635 L F
.37482 1.58667 m .37479 1.5865 L .37323 1.59762 L F
.37542 1.58249 m .37479 1.5865 L .37482 1.58667 L F
.37542 1.58249 m .37537 1.58234 L .37479 1.5865 L F
.3773 1.58027 m .37808 1.57565 L .36965 1.56054 L .876 .515 0 0 k
F
.35816 1.53092 m .35921 1.53362 L .35691 1.52481 L F
.3654 1.55635 m .37439 1.57277 L .35816 1.53092 L .5 .5 .5 1 k
F
.37531 1.58218 m .37727 1.58018 L .3654 1.55635 L F
.37727 1.58018 m .37803 1.57941 L .37439 1.57277 L F
.37727 1.58018 m .37439 1.57277 L .3654 1.55635 L F
.3654 1.55635 m .35816 1.53092 L .35473 1.53011 L F
.35816 1.53092 m .35691 1.52481 L .35648 1.52713 L .876 .515 0 0 k
F
.35816 1.53092 m .35689 1.52644 L .35648 1.52713 L .5 .5 .5 1 k
F
.35816 1.53092 m .35648 1.52713 L .35473 1.53011 L F
.37315 1.59719 m .35251 1.54709 L .35204 1.54676 L .518 .553 0 0 k
F
.37315 1.59719 m .36526 1.56563 L .3519 1.54642 L .996 .722 0 .161 k
F
.36526 1.56563 m .35816 1.53092 L .35506 1.5418 L .876 .515 0 0 k
F
.36526 1.56563 m .35416 1.53968 L .3519 1.54642 L .996 .722 0 .161 k
F
.37331 1.59803 m .37315 1.59719 L .35146 1.54933 L .518 .553 0 0 k
F
.37315 1.59719 m .35204 1.54676 L .35146 1.54933 L F
.35197 1.56416 m .35166 1.55891 L .34659 1.55435 L .5 .5 .5 1 k
F
.35166 1.55891 m .35146 1.54933 L .336 1.52914 L .996 .5 0 .044 k
F
.35166 1.55891 m .35138 1.55419 L .34921 1.55426 L .5 .5 .5 1 k
F
.35166 1.55891 m .34921 1.55426 L .34659 1.55435 L F
.336 1.52914 m .34294 1.53821 L .32963 1.51028 L .996 .5 0 .044 k
F
.34294 1.53821 m .34128 1.53112 L .32963 1.51028 L F
.33122 1.47737 m .33595 1.47257 L .32748 1.47098 L .5 .5 .5 1 k
F
.33073 1.48027 m .33116 1.47705 L .32852 1.47656 L .236 .616 0 0 k
F
.3301 1.48503 m .33073 1.48027 L .32852 1.47656 L F
.32718 1.48691 m .33356 1.47499 L .32015 1.45113 L .312 .586 0 0 k
F
.3299 1.49549 m .3308 1.49363 L .32718 1.48691 L .996 .491 0 .119 k
F
.33639 1.50676 m .34581 1.52434 L .3299 1.49549 L 0 .872 .996 .152 k
F
.34581 1.52434 m .35168 1.5353 L .33772 1.50977 L F
.34581 1.52434 m .33772 1.50977 L .3299 1.49549 L F
.32837 1.49295 m .3308 1.49363 L .32718 1.48691 L .312 .586 0 0 k
F
.32982 1.50031 m .33037 1.49655 L .32837 1.49295 L F
.33037 1.49655 m .3308 1.49363 L .32837 1.49295 L F
.33639 1.50676 m .35191 1.521 L .3301 1.48503 L .745 .467 0 0 k
F
.3308 1.49363 m .33356 1.47499 L .32718 1.48691 L .312 .586 0 0 k
F
.3308 1.49363 m .33095 1.49334 L .32718 1.48691 L .996 .491 0 .119 k
F
.3199 1.46394 m .31479 1.43963 L .31261 1.45167 L .439 .54 0 0 k
F
.33209 1.45336 m .33623 1.45659 L .32049 1.43346 L .5 .5 .5 1 k
F
.32049 1.43346 m .31515 1.42143 L .31332 1.42255 L F
.32015 1.45113 m .33623 1.45696 L .31507 1.42535 L .312 .586 0 0 k
F
.32015 1.45113 m .32955 1.46389 L .31485 1.43679 L .5 .5 .5 1 k
F
.32955 1.46389 m .33595 1.47257 L .31996 1.44545 L F
.32955 1.46389 m .31996 1.44545 L .31485 1.43679 L F
.32341 1.2826 m .31794 1.28205 L .31624 1.27622 L 0 .823 .996 0 k
F
.32013 1.17204 m .32158 1.16496 L .31959 1.16287 L .019 .556 0 0 k
F
.32033 1.16238 m .32151 1.16481 L .31972 1.16279 L 0 .936 .996 .106 k
F
.32158 1.16496 m .32169 1.1644 L .31959 1.16287 L .019 .556 0 0 k
F
.32013 1.17204 m .31959 1.16287 L .29914 1.16294 L F
.31959 1.16287 m .30466 1.15134 L .29953 1.14547 L 0 .936 .996 .106 k
F
.31959 1.16287 m .30222 1.14947 L .29914 1.16294 L .019 .556 0 0 k
F
.29583 1.16316 m .29291 1.16212 L .29303 1.19044 L .054 .637 0 0 k
F
.29583 1.16316 m .29303 1.19044 L .29455 1.19152 L F
.29583 1.16316 m .314 1.17864 L .29259 1.165 L 0 .976 .996 .001 k
F
.31247 1.17373 m .314 1.17864 L .29583 1.16316 L F
.31949 1.2042 m .31877 1.20411 L .29865 1.18497 L 0 .996 .996 .133 k
F
.31877 1.20411 m .30137 1.18843 L .29865 1.18497 L F
.31652 1.16495 m .3083 1.15849 L .30137 1.18843 L .023 .576 0 0 k
F
.3038 1.19063 m .30137 1.18843 L .29828 1.20178 L F
.31652 1.16495 m .30137 1.18843 L .3038 1.19063 L F
.3193 1.21351 m .31652 1.16495 L .29828 1.20178 L F
.31877 1.20411 m .31573 1.20373 L .30137 1.18843 L 0 .996 .996 .133 k
F
.31877 1.20411 m .32016 1.19844 L .31855 1.20036 L .023 .576 0 0 k
F
.32016 1.19844 m .32594 1.17502 L .31855 1.20036 L F
.31855 1.20036 m .32594 1.17502 L .31652 1.16495 L F
.31959 1.16287 m .32614 1.17524 L .31652 1.16495 L 0 .936 .996 .106 k
F
.31996 1.16326 m .32614 1.17524 L .31959 1.16287 L F
.31652 1.16495 m .3083 1.15849 L .29953 1.14547 L F
.32099 1.1292 m .32045 1.12032 L .30003 1.12273 L .016 .536 0 0 k
F
.32119 1.11929 m .32045 1.12032 L .30043 1.10481 L 0 .928 .996 .043 k
F
.32045 1.12032 m .30553 1.11079 L .30043 1.10481 L F
.32045 1.12032 m .3031 1.10924 L .30003 1.12273 L .016 .536 0 0 k
F
.31734 1.12466 m .30913 1.11925 L .30043 1.10481 L 0 .928 .996 .043 k
F
.32186 1.08548 m .32131 1.07696 L .30095 1.08163 L .012 .515 0 0 k
F
.32206 1.07543 m .32131 1.07696 L .30135 1.06346 L 0 .933 .996 .008 k
F
.32131 1.07696 m .304 1.06823 L .30135 1.06346 L F
.32131 1.07696 m .31904 1.04145 L .30643 1.06945 L .012 .515 0 0 k
F
.32131 1.07696 m .30643 1.06945 L .30095 1.08163 L F
.32671 1.1125 m .32119 1.11929 L .31958 1.11046 L 0 .828 .996 0 k
F
.32045 1.12032 m .31818 1.08333 L .3031 1.10924 L .016 .536 0 0 k
F
.32219 1.03327 m .30733 1.02779 L .30187 1.0401 L .01 .494 0 0 k
F
.32219 1.03327 m .30888 1.0296 L .30733 1.02779 L 0 .94 .996 0 k
F
.32219 1.03327 m .30733 1.02779 L .30227 1.02189 L F
.32274 1.04138 m .32219 1.03327 L .30187 1.0401 L .01 .494 0 0 k
F
.32219 1.03327 m .31989 .99948 L .30733 1.02779 L F
.31812 .9943 m .31767 1.00047 L .31548 .99415 L 0 .996 .996 .06 k
F
.32306 .98976 m .30823 .98627 L .30279 .99861 L .007 .472 0 0 k
F
.32306 .98976 m .30581 .9857 L .30319 .98056 L 0 .954 .996 0 k
F
.32074 .95789 m .31259 .95675 L .30279 .99861 L .007 .472 0 0 k
F
.32306 .98976 m .30678 .9876 L .30581 .9857 L 0 .954 .996 0 k
F
.32362 .9974 m .32306 .98976 L .30279 .99861 L .007 .472 0 0 k
F
.32306 .98976 m .32074 .95789 L .30823 .98627 L F
.32157 .91712 m .31343 .91701 L .30577 .94899 L .004 .45 0 0 k
F
.32381 .94551 m .30577 .94899 L .3037 .95762 L F
.32392 .94689 m .32074 .95789 L .3067 .94509 L 0 .975 .996 0 k
F
.32074 .95789 m .31259 .95675 L .3067 .94509 L F
.32074 .95789 m .31874 .93047 L .31259 .95675 L .007 .472 0 0 k
F
.32074 .95789 m .31798 .96744 L .31259 .95675 L 0 .975 .996 0 k
F
.32306 .98976 m .31989 .99948 L .30678 .9876 L 0 .954 .996 0 k
F
.30733 1.02779 m .30491 1.0269 L .30227 1.02189 L 0 .94 .996 0 k
F
.31989 .99948 m .31173 .9973 L .30491 1.0269 L .01 .494 0 0 k
F
.30733 1.02779 m .30491 1.0269 L .30187 1.0401 L F
.31989 .99948 m .30491 1.0269 L .30733 1.02779 L F
.31904 1.04145 m .31086 1.03819 L .30491 1.0269 L 0 .94 .996 0 k
F
.31904 1.04145 m .30491 1.0269 L .30733 1.02779 L F
.31989 .99948 m .31714 1.00791 L .31173 .9973 L 0 .954 .996 0 k
F
.31989 .99948 m .31173 .9973 L .30678 .9876 L F
.31989 .99948 m .31226 .99498 L .31173 .9973 L .01 .494 0 0 k
F
.31989 .99948 m .31791 .97041 L .31226 .99498 L F
.32489 .99134 m .32504 .99063 L .32317 .99131 L .007 .472 0 0 k
F
.32392 .94689 m .33034 .96108 L .32074 .95789 L 0 .975 .996 0 k
F
.32439 .94702 m .33034 .96108 L .32392 .94689 L F
.32573 .94704 m .33115 .96135 L .32409 .9463 L F
.32504 .99063 m .33115 .96135 L .32349 .98995 L .007 .472 0 0 k
F
.33115 .96135 m .33032 .96108 L .32349 .98995 L F
.32504 .99063 m .32349 .98995 L .32317 .99131 L F
.33607 1.00905 m .34032 1.02554 L .32847 1.02195 L 0 .881 .996 0 k
F
.33699 1.00928 m .34032 1.02554 L .33607 1.00905 L F
.32847 1.02195 m .34441 .99553 L .32362 .9974 L .006 .554 0 0 k
F
.32504 .99063 m .33033 1.00448 L .32306 .98976 L 0 .954 .996 0 k
F
.34056 1.03759 m .34163 1.02593 L .33944 1.03614 L .006 .554 0 0 k
F
.34056 1.03759 m .33944 1.03614 L .3352 1.056 L F
.33582 1.05508 m .33609 1.05636 L .3352 1.056 L 0 .851 .996 0 k
F
.33803 1.05182 m .33867 1.05681 L .33582 1.05508 L F
.33885 1.05636 m .34056 1.03759 L .3352 1.056 L .006 .554 0 0 k
F
.34163 1.02593 m .33986 1.0254 L .3352 1.056 L F
.3352 1.056 m .33986 1.0254 L .32847 1.02195 L F
.32847 1.02195 m .34359 1.04151 L .32294 1.03132 L 0 .881 .996 0 k
F
.32274 1.04138 m .32417 1.03444 L .32219 1.03327 L .01 .494 0 0 k
F
.32759 1.06726 m .34358 1.04246 L .32274 1.04138 L .008 .573 0 0 k
F
.32219 1.03327 m .32841 1.04733 L .31904 1.04145 L 0 .94 .996 0 k
F
.32294 1.03132 m .32417 1.03444 L .32219 1.03327 L F
.32417 1.03444 m .32949 1.04801 L .32219 1.03327 L F
.32146 1.07666 m .32173 1.07726 L .32131 1.07696 L 0 .933 .996 .008 k
F
.32206 1.07543 m .32318 1.07816 L .32146 1.07666 L F
.32318 1.07816 m .32865 1.09146 L .32146 1.07666 L F
.32058 1.12013 m .32084 1.12067 L .32045 1.12032 L 0 .928 .996 .043 k
F
.32119 1.11929 m .32234 1.12189 L .32058 1.12013 L F
.32671 1.1125 m .34193 1.1355 L .32119 1.11929 L 0 .828 .996 0 k
F
.32243 1.1221 m .32865 1.09146 L .32045 1.12032 L .016 .536 0 0 k
F
.32865 1.09146 m .32757 1.09062 L .32045 1.12032 L F
.32045 1.12032 m .31734 1.12466 L .30553 1.11079 L 0 .928 .996 .043 k
F
.32045 1.12032 m .32757 1.09062 L .31818 1.08333 L .016 .536 0 0 k
F
.33007 1.10653 m .33245 1.10314 L .32099 1.09553 L .019 .556 0 0 k
F
.33245 1.10314 m .32134 1.09419 L .31541 1.09182 L F
.33432 1.10317 m .33815 1.11945 L .32671 1.1125 L 0 .828 .996 0 k
F
.33915 1.11606 m .34274 1.08961 L .32671 1.1125 L .01 .593 0 0 k
F
.32865 1.09146 m .33395 1.10435 L .3278 1.0908 L 0 .933 .996 .008 k
F
.33395 1.10435 m .33383 1.10426 L .3278 1.0908 L F
.32099 1.1292 m .32243 1.1221 L .32045 1.12032 L .016 .536 0 0 k
F
.32045 1.12032 m .32696 1.13355 L .31734 1.12466 L 0 .928 .996 .043 k
F
.32084 1.12067 m .32696 1.13355 L .32045 1.12032 L F
.32151 1.16481 m .32702 1.17618 L .31972 1.16279 L 0 .936 .996 .106 k
F
.31888 1.20412 m .31911 1.20452 L .31877 1.20411 L 0 .996 .996 .133 k
F
.31949 1.2042 m .32071 1.20641 L .31888 1.20412 L F
.325 1.20077 m .34032 1.22612 L .31949 1.2042 L 0 .804 .996 0 k
F
.32076 1.20649 m .32702 1.17618 L .31877 1.20411 L .023 .576 0 0 k
F
.32702 1.17618 m .32601 1.1751 L .31877 1.20411 L F
.32702 1.17618 m .32614 1.17524 L .31972 1.16279 L 0 .936 .996 .106 k
F
.32585 1.15718 m .34111 1.1815 L .32033 1.16238 L 0 .812 .996 0 k
F
.33909 1.16724 m .34111 1.1815 L .32585 1.15718 L F
.33782 1.16627 m .33832 1.16266 L .32585 1.15718 L .013 .613 0 0 k
F
.33832 1.16266 m .34191 1.13644 L .32585 1.15718 L F
.33317 1.14647 m .33302 1.14632 L .33182 1.1512 L .023 .576 0 0 k
F
.33194 1.15137 m .33182 1.1512 L .31877 1.20411 L F
.33317 1.14647 m .33182 1.1512 L .33194 1.15137 L F
.32702 1.17618 m .33317 1.14647 L .32601 1.1751 L F
.33317 1.14647 m .33402 1.14839 L .33305 1.14635 L 0 .928 .996 .043 k
F
.31959 1.16287 m .31734 1.12466 L .30222 1.14947 L .019 .556 0 0 k
F
.31734 1.12466 m .30913 1.11925 L .30222 1.14947 L F
.31959 1.16287 m .3254 1.1389 L .31774 1.13143 L F
.32597 1.13657 m .32675 1.13335 L .31734 1.12466 L F
.31972 1.16279 m .31996 1.16326 L .31959 1.16287 L 0 .936 .996 .106 k
F
.32169 1.1644 m .32783 1.13435 L .31959 1.16287 L .019 .556 0 0 k
F
.32234 1.12189 m .32783 1.13435 L .32058 1.12013 L 0 .928 .996 .043 k
F
.32783 1.13435 m .32702 1.13361 L .32058 1.12013 L F
.32783 1.13435 m .32675 1.13335 L .31959 1.16287 L .019 .556 0 0 k
F
.33317 1.14647 m .33305 1.14635 L .32058 1.12013 L 0 .928 .996 .043 k
F
.31818 1.08333 m .33245 1.10314 L .31547 1.08886 L 0 .933 .996 .008 k
F
.33245 1.10314 m .32134 1.09419 L .31547 1.08886 L F
.32878 1.05148 m .32949 1.04801 L .32736 1.05554 L .012 .515 0 0 k
F
.32878 1.05148 m .32736 1.05554 L .32131 1.07696 L F
.32759 1.06726 m .34276 1.08866 L .32206 1.07543 L 0 .851 .996 0 k
F
.32329 1.07843 m .32878 1.05148 L .32131 1.07696 L .012 .515 0 0 k
F
.32949 1.04801 m .32841 1.04733 L .32131 1.07696 L F
.3352 1.056 m .33945 1.07265 L .32759 1.06726 L 0 .851 .996 0 k
F
.33609 1.05636 m .33945 1.07265 L .3352 1.056 L F
.33875 1.05745 m .33885 1.05636 L .3352 1.056 L .006 .554 0 0 k
F
.33999 1.06893 m .34358 1.04246 L .32759 1.06726 L .008 .573 0 0 k
F
.32949 1.04801 m .33475 1.06143 L .32841 1.04733 L 0 .94 .996 0 k
F
.33475 1.06143 m .33559 1.06356 L .3346 1.06133 L F
.33475 1.06143 m .3346 1.06133 L .32841 1.04733 L F
.32865 1.09146 m .3278 1.0908 L .32146 1.07666 L 0 .933 .996 .008 k
F
.32131 1.07696 m .3278 1.0908 L .31818 1.08333 L F
.32173 1.07726 m .3278 1.0908 L .32131 1.07696 L F
.33948 1.07266 m .33999 1.06893 L .32759 1.06726 L .008 .573 0 0 k
F
.33945 1.07265 m .34276 1.08866 L .32759 1.06726 L 0 .851 .996 0 k
F
.32865 1.09146 m .33475 1.06143 L .32757 1.09062 L .016 .536 0 0 k
F
.33475 1.06143 m .33572 1.05668 L .3346 1.06133 L F
.33475 1.06143 m .3346 1.06133 L .32757 1.09062 L F
.32131 1.07696 m .32841 1.04733 L .31904 1.04145 L .012 .515 0 0 k
F
.31904 1.04145 m .33055 1.05683 L .3163 1.04854 L 0 .94 .996 0 k
F
.33055 1.05683 m .32093 1.05179 L .3163 1.04854 L F
.33325 1.06043 m .32216 1.0531 L .3163 1.04854 L F
.32949 1.04801 m .32841 1.04733 L .32219 1.03327 L F
.32417 1.03444 m .32429 1.03385 L .32219 1.03327 L .01 .494 0 0 k
F
.32386 1.03373 m .3281 1.01237 L .32219 1.03327 L F
.32429 1.03385 m .3281 1.01237 L .32386 1.03373 L F
.32429 1.03385 m .33033 1.00448 L .3281 1.01237 L F
.33033 1.00448 m .32932 1.004 L .32219 1.03327 L F
.33033 1.00448 m .32925 1.00396 L .32306 .98976 L 0 .954 .996 0 k
F
.34115 .98072 m .34443 .99459 L .32934 .97707 L 0 .911 .996 0 k
F
.33636 .9751 m .33621 .97505 L .32219 1.03327 L .01 .494 0 0 k
F
.33986 1.0254 m .34441 .99553 L .32847 1.02195 L .006 .554 0 0 k
F
.33033 1.00448 m .33556 1.01818 L .32925 1.00396 L 0 .954 .996 0 k
F
.33556 1.01818 m .33541 1.01811 L .32925 1.00396 L F
.34032 1.02554 m .34359 1.04151 L .32847 1.02195 L 0 .881 .996 0 k
F
.32949 1.04801 m .33556 1.01818 L .32841 1.04733 L .012 .515 0 0 k
F
.33556 1.01818 m .33652 1.01347 L .33541 1.01811 L F
.33556 1.01818 m .33541 1.01811 L .32841 1.04733 L F
.32219 1.03327 m .32925 1.00396 L .31989 .99948 L .01 .494 0 0 k
F
.31989 .99948 m .33147 1.01414 L .31714 1.00791 L 0 .954 .996 0 k
F
.33147 1.01414 m .32196 1.01062 L .31714 1.00791 L F
.33406 1.01741 m .32299 1.0117 L .31714 1.00791 L F
.33115 .96135 m .33636 .9751 L .33034 .96108 L 0 .975 .996 0 k
F
.33636 .9751 m .33625 .97506 L .33034 .96108 L F
.33115 .96135 m .33034 .96108 L .32409 .9463 L F
.34029 .92799 m .3413 .91765 L .33777 .9178 L .001 .499 0 0 k
F
.3413 .91765 m .3433 .93322 L .33777 .9178 L 0 .945 .996 .006 k
F
.3433 .93322 m .34524 .94839 L .34153 .9332 L F
.3433 .93322 m .34153 .9332 L .33777 .9178 L F
.3413 .91765 m .3414 .9166 L .33777 .9178 L .001 .499 0 0 k
F
.3414 .9166 m .34185 .91189 L .3388 .91746 L F
.34185 .91189 m .34409 .8888 L .3388 .91746 L F
.3388 .91746 m .34409 .8888 L .33777 .9178 L F
.3433 .93322 m .34542 .9107 L .33019 .93312 L .003 .518 0 0 k
F
.34542 .9107 m .34293 .90994 L .33019 .93312 L F
.33019 .93312 m .34524 .94839 L .32468 .94426 L 0 .945 .996 .006 k
F
.34153 .9332 m .34524 .94839 L .33019 .93312 L F
.33115 .96135 m .33715 .93266 L .33032 .96108 L .007 .472 0 0 k
F
.33715 .93266 m .33704 .93263 L .33032 .96108 L F
.32655 .90494 m .32673 .90539 L .32493 .90444 L 0 .996 .996 .003 k
F
.32533 .9117 m .32673 .90539 L .32476 .9051 L .002 .428 0 0 k
F
.34409 .8888 m .34234 .88903 L .33777 .9178 L .001 .499 0 0 k
F
.33777 .9178 m .34234 .88903 L .33102 .89053 L F
.33777 .9178 m .33019 .93312 L .32407 .92231 L 0 .945 .996 .006 k
F
.33019 .93312 m .34603 .9043 L .32533 .9117 L .003 .518 0 0 k
F
.32673 .90539 m .33197 .9191 L .32525 .90518 L 0 .996 .996 .003 k
F
.33197 .9191 m .33116 .91894 L .32525 .90518 L F
.32673 .90539 m .32525 .90518 L .32493 .90444 L F
.33019 .93312 m .32468 .94426 L .32293 .93421 L 0 .945 .996 .006 k
F
.33019 .93312 m .32533 .9117 L .32293 .93421 L .003 .518 0 0 k
F
.32392 .94689 m .33089 .91889 L .32157 .91712 L .004 .45 0 0 k
F
.32409 .9463 m .32439 .94702 L .32392 .94689 L 0 .975 .996 0 k
F
.32468 .94426 m .32573 .94704 L .32409 .9463 L F
.32589 .94746 m .33197 .9191 L .32392 .94689 L .004 .45 0 0 k
F
.33197 .9191 m .33089 .91889 L .32392 .94689 L F
.32157 .91712 m .33427 .92985 L .3188 .92755 L 0 .996 .996 .003 k
F
.33427 .92985 m .32414 .92904 L .3188 .92755 L F
.32493 .90444 m .33116 .91894 L .32157 .91712 L F
.33116 .91894 m .33704 .93263 L .32157 .91712 L F
.32673 .90539 m .32685 .90482 L .32476 .9051 L .002 .428 0 0 k
F
.32552 .90224 m .32655 .90494 L .32493 .90444 L 0 .996 .996 .003 k
F
.32476 .9051 m .32453 .90246 L .31483 .90533 L .002 .428 0 0 k
F
.32476 .9051 m .31144 .90691 L .30998 .90544 L 0 .996 .996 .003 k
F
.32476 .9051 m .32157 .91712 L .31144 .90691 L F
.32557 .86484 m .32237 .87759 L .31224 .86829 L 0 .996 .996 .013 k
F
.33857 .87444 m .34285 .88896 L .33102 .89053 L 0 .992 .996 .022 k
F
.3396 .87425 m .34285 .88896 L .33857 .87444 L F
.33102 .89053 m .34679 .86095 L .32615 .87086 L .001 .499 0 0 k
F
.32557 .86484 m .33168 .87808 L .32237 .87759 L 0 .996 .996 .013 k
F
.32476 .9051 m .33168 .87808 L .32237 .87759 L .002 .428 0 0 k
F
.33102 .89053 m .34604 .9034 L .32552 .90224 L 0 .992 .996 .022 k
F
.32685 .90482 m .33275 .87814 L .32476 .9051 L .002 .428 0 0 k
F
.32753 .86486 m .33275 .87814 L .32557 .86484 L 0 .996 .996 .013 k
F
.33275 .87814 m .33168 .87808 L .32557 .86484 L F
.32633 .8618 m .32753 .86486 L .32557 .86484 L F
.32766 .8643 m .33351 .8389 L .32557 .86484 L 0 .405 0 0 k
F
.33351 .8389 m .33244 .83898 L .32557 .86484 L F
.3431 .84673 m .34753 .81968 L .33181 .84975 L 0 .479 0 0 k
F
.3431 .84673 m .34681 .86009 L .33181 .84975 L 0 .996 .996 .047 k
F
.33351 .8389 m .33867 .85141 L .33273 .83896 L 0 .996 .996 .03 k
F
.33867 .85141 m .33949 .8534 L .33856 .85142 L F
.33867 .85141 m .33856 .85142 L .33273 .83896 L F
.33275 .87814 m .33867 .85141 L .33168 .87808 L .002 .428 0 0 k
F
.33867 .85141 m .33852 .85142 L .33168 .87808 L F
.32557 .86484 m .33244 .83898 L .32315 .83971 L 0 .405 0 0 k
F
.33273 .83896 m .33856 .85142 L .32315 .83971 L 0 .996 .996 .03 k
F
.33856 .85142 m .33718 .85147 L .32315 .83971 L F
.33238 .87535 m .33852 .85142 L .32237 .87759 L .002 .428 0 0 k
F
.33852 .85142 m .3396 .84719 L .33718 .85147 L F
.33852 .85142 m .33718 .85147 L .32237 .87759 L F
.32315 .83971 m .33718 .85147 L .32038 .85119 L 0 .996 .996 .03 k
F
.32753 .86486 m .32766 .8643 L .32557 .86484 L 0 .405 0 0 k
F
.32237 .87759 m .33416 .85679 L .32032 .8539 L .002 .428 0 0 k
F
.33416 .85679 m .3251 .85347 L .32032 .8539 L F
.33662 .85244 m .33176 .85225 L .32032 .8539 L F
.33718 .85147 m .32619 .85186 L .32032 .8539 L F
.33168 .87808 m .33238 .87535 L .32237 .87759 L F
.32038 .85119 m .32093 .85195 L .3205 .85179 L 0 .996 .996 .077 k
F
.32032 .8539 m .32103 .85209 L .32053 .85197 L 0 .332 0 0 k
F
.32093 .85195 m .32979 .86418 L .3205 .85179 L 0 .996 .996 .077 k
F
.32979 .86418 m .3296 .86413 L .3205 .85179 L F
.33275 .87814 m .33168 .87808 L .32476 .9051 L .002 .428 0 0 k
F
.33168 .87808 m .33225 .87932 L .32237 .87759 L 0 .996 .996 .013 k
F
.34234 .88903 m .34679 .86095 L .33102 .89053 L .001 .499 0 0 k
F
.34285 .88896 m .34604 .9034 L .33102 .89053 L 0 .992 .996 .022 k
F
.32237 .87759 m .33643 .89114 L .3196 .88866 L 0 .996 .996 .013 k
F
.33643 .89114 m .32542 .89009 L .3196 .88866 L F
.32237 .87759 m .32032 .8539 L .31788 .8768 L .002 .428 0 0 k
F
.32237 .87759 m .31788 .8768 L .31483 .90533 L F
.33225 .87932 m .33777 .89127 L .32237 .87759 L 0 .996 .996 .013 k
F
.33197 .9191 m .33792 .89128 L .33089 .91889 L .004 .45 0 0 k
F
.33792 .89128 m .33777 .89127 L .33089 .91889 L F
.33777 .89127 m .33643 .89114 L .32237 .87759 L 0 .996 .996 .013 k
F
.33089 .91889 m .33777 .89127 L .32157 .91712 L .004 .45 0 0 k
F
.33275 .87814 m .33792 .89128 L .33168 .87808 L 0 .996 .996 .013 k
F
.33792 .89128 m .33777 .89127 L .33168 .87808 L F
.33777 .89127 m .33887 .88689 L .33643 .89114 L .004 .45 0 0 k
F
.33777 .89127 m .33643 .89114 L .32157 .91712 L F
.33792 .89128 m .33874 .89337 L .33777 .89127 L 0 .996 .996 .013 k
F
.33777 .89127 m .33874 .89337 L .33643 .89114 L F
.33792 .89128 m .33887 .88689 L .33777 .89127 L .004 .45 0 0 k
F
.31483 .90533 m .31774 .87809 L .30757 .9055 L .002 .428 0 0 k
F
.31774 .87809 m .31425 .87846 L .30757 .9055 L F
.32237 .87759 m .3196 .88866 L .31425 .87846 L 0 .996 .996 .013 k
F
.31954 .89149 m .32026 .88959 L .31976 .88939 L 0 .357 0 0 k
F
.32157 .91712 m .33643 .89114 L .31954 .89149 L .004 .45 0 0 k
F
.33704 .93263 m .32463 .92975 L .3188 .92755 L 0 .996 .996 .003 k
F
.2805 .86436 m .26885 .84042 L .25962 .87102 L .04 .48 0 0 k
F
.26885 .84042 m .25912 .8441 L .25962 .87102 L F
.2805 .86436 m .26799 .87322 L .26091 .87061 L 0 .996 .996 .377 k
F
.27963 .89937 m .27942 .87145 L .26799 .87322 L .041 .5 0 0 k
F
.27975 .89966 m .27975 .89936 L .27963 .89937 L F
.27976 .89928 m .27975 .89936 L .27963 .89937 L 0 .996 .996 .3 k
F
.27975 .89936 m .27942 .87145 L .27963 .89937 L .041 .5 0 0 k
F
.2787 .93635 m .26707 .90808 L .25774 .93992 L .042 .518 0 0 k
F
.26707 .90808 m .25731 .91038 L .25774 .93992 L F
.27963 .89937 m .26799 .87322 L .25871 .90454 L .041 .5 0 0 k
F
.26799 .87322 m .25824 .87623 L .25871 .90454 L F
.26799 .87322 m .27702 .87867 L .25698 .88102 L 0 .996 .996 .377 k
F
.27963 .89937 m .26707 .90808 L .26 .90422 L 0 .996 .996 .3 k
F
.26707 .90808 m .27545 .88333 L .25691 .88339 L .042 .518 0 0 k
F
.27545 .88333 m .27702 .87867 L .2628 .88201 L F
.27545 .88333 m .2628 .88201 L .25691 .88339 L F
.27702 .87867 m .26469 .8804 L .25691 .88339 L F
.26707 .90808 m .25691 .88339 L .25731 .91038 L F
.25691 .88339 m .25647 .88145 L .23561 .89057 L .043 .442 0 0 k
F
.25782 .85036 m .25737 .84858 L .23656 .85869 L .041 .421 0 0 k
F
.25788 .84814 m .25737 .84858 L .2368 .85074 L 0 .996 .996 .34 k
F
.25737 .84858 m .23956 .85153 L .2368 .85074 L F
.25737 .84858 m .23769 .85184 L .23656 .85869 L .041 .421 0 0 k
F
.25028 .85462 m .24106 .85605 L .2368 .85074 L 0 .996 .996 .34 k
F
.25867 .81948 m .25822 .81785 L .23745 .82882 L .038 .398 0 0 k
F
.25873 .81742 m .25822 .81785 L .23767 .82144 L 0 .996 .996 .423 k
F
.25822 .81785 m .24043 .82194 L .23767 .82144 L F
.25822 .81785 m .23856 .82237 L .23745 .82882 L .038 .398 0 0 k
F
.25115 .82386 m .24194 .82589 L .23767 .82144 L 0 .996 .996 .423 k
F
.25945 .79103 m .259 .78956 L .23828 .80126 L .035 .374 0 0 k
F
.25951 .78915 m .259 .78956 L .23848 .79452 L 0 .996 .996 .555 k
F
.259 .78956 m .24124 .79468 L .23848 .79452 L F
.259 .78956 m .23937 .79522 L .23828 .80126 L .035 .374 0 0 k
F
.25196 .79532 m .24276 .7979 L .23848 .79452 L 0 .996 .996 .555 k
F
.26016 .76529 m .2597 .76398 L .23902 .77626 L .03 .348 0 0 k
F
.26021 .7636 m .2597 .76398 L .2392 .77023 L 0 .996 .996 .846 k
F
.2597 .76398 m .24196 .77003 L .2392 .77023 L F
.2597 .76398 m .2401 .77067 L .23902 .77626 L .03 .348 0 0 k
F
.25269 .76926 m .24351 .77233 L .2392 .77023 L 0 .996 .996 .846 k
F
.26166 .69288 m .25482 .69422 L .24213 .70239 L .276 0 .996 .083 k
F
.25482 .69422 m .2492 .68435 L .24567 .69871 L .003 .263 0 0 k
F
.25482 .69422 m .24888 .69539 L .24567 .69871 L .276 0 .996 .083 k
F
.25482 .69422 m .24567 .69871 L .24213 .70239 L F
.26214 .69355 m .26166 .69288 L .24111 .7061 L 0 .24 0 0 k
F
.26166 .69288 m .24399 .70148 L .24111 .7061 L F
.26181 .70543 m .26131 .70562 L .24084 .7152 L .5 .5 .5 1 k
F
.26131 .70562 m .25482 .69422 L .24523 .71097 L .003 .263 0 0 k
F
.26131 .70562 m .24523 .71097 L .24362 .71377 L F
.26131 .70562 m .24176 .71463 L .24084 .7152 L .5 .5 .5 1 k
F
.25482 .69422 m .24567 .69871 L .24073 .71882 L .003 .263 0 0 k
F
.26131 .70562 m .25442 .70823 L .24176 .71463 L .5 .5 .5 1 k
F
.26178 .70645 m .26131 .70562 L .24073 .71882 L .003 .263 0 0 k
F
.26131 .70562 m .24362 .71377 L .24073 .71882 L F
.26137 .72155 m .26086 .72182 L .24039 .73039 L .5 .5 .5 1 k
F
.26086 .72182 m .24316 .72939 L .24025 .73486 L .014 .292 0 0 k
F
.26086 .72182 m .2413 .73019 L .24039 .73039 L .5 .5 .5 1 k
F
.25442 .70823 m .24527 .71246 L .24176 .71463 L F
.25442 .70823 m .24527 .71246 L .24025 .73486 L .014 .292 0 0 k
F
.26133 .7228 m .26086 .72182 L .24025 .73486 L F
.26083 .741 m .26033 .74133 L .23984 .74879 L .5 .5 .5 1 k
F
.26079 .74247 m .26033 .74133 L .23968 .75406 L .023 .321 0 0 k
F
.26033 .74133 m .24261 .7482 L .23968 .75406 L F
.26033 .74133 m .24074 .74892 L .23984 .74879 L .5 .5 .5 1 k
F
.25393 .72551 m .24477 .72942 L .23968 .75406 L .023 .321 0 0 k
F
.2597 .76398 m .25336 .74592 L .2401 .77067 L .03 .348 0 0 k
F
.26033 .74133 m .25336 .74592 L .24074 .74892 L .5 .5 .5 1 k
F
.25336 .74592 m .24419 .74944 L .24074 .74892 L F
.26033 .74133 m .25393 .72551 L .24261 .7482 L .023 .321 0 0 k
F
.25336 .74592 m .24787 .7303 L .24419 .74944 L .03 .348 0 0 k
F
.25336 .74592 m .24419 .74944 L .2401 .77067 L F
.25336 .74592 m .2473 .7499 L .24419 .74944 L .5 .5 .5 1 k
F
.26086 .72182 m .25393 .72551 L .2413 .73019 L F
.25393 .72551 m .24477 .72942 L .2413 .73019 L F
.26086 .72182 m .25442 .70823 L .24316 .72939 L .014 .292 0 0 k
F
.25393 .72551 m .2484 .71184 L .24477 .72942 L .023 .321 0 0 k
F
.25393 .72551 m .24791 .72872 L .24477 .72942 L .5 .5 .5 1 k
F
.25442 .70823 m .24556 .71117 L .24527 .71246 L .014 .292 0 0 k
F
.25442 .70823 m .24844 .7105 L .24527 .71246 L .5 .5 .5 1 k
F
.26166 .69288 m .26529 .69041 L .25482 .69422 L .276 0 .996 .083 k
F
.26239 .69261 m .26891 .68796 L .26166 .69288 L F
.26891 .68796 m .26935 .68765 L .26886 .68797 L F
.26891 .68796 m .26886 .68797 L .26166 .69288 L F
.2832 .68088 m .26982 .68826 L .26214 .69355 L .022 .329 0 0 k
F
.26131 .70562 m .26568 .69027 L .25482 .69422 L .003 .263 0 0 k
F
.26178 .70645 m .26204 .70538 L .26131 .70562 L F
.26149 .70555 m .26158 .70553 L .26131 .70562 L .5 .5 .5 1 k
F
.26181 .70543 m .26196 .7054 L .26149 .70555 L F
.26204 .70538 m .26568 .69027 L .26131 .70562 L .003 .263 0 0 k
F
.26158 .70553 m .26158 .70553 L .26131 .70562 L .5 .5 .5 1 k
F
.26131 .70562 m .2649 .70474 L .25442 .70823 L F
.2721 .7172 m .27968 .69952 L .26178 .70645 L .028 .36 0 0 k
F
.28336 .71172 m .28286 .69423 L .2721 .7172 L F
.28286 .69423 m .28168 .69485 L .2721 .7172 L F
.2721 .7172 m .28125 .71177 L .26137 .72155 L .202 0 .996 .098 k
F
.28125 .71177 m .26903 .71774 L .26137 .72155 L F
.26086 .72182 m .26529 .70461 L .25442 .70823 L .014 .292 0 0 k
F
.26133 .7228 m .26159 .7216 L .26086 .72182 L F
.26137 .72155 m .26159 .7216 L .26086 .72182 L .5 .5 .5 1 k
F
.26159 .7216 m .26529 .70461 L .26086 .72182 L .014 .292 0 0 k
F
.28336 .71172 m .2833 .71168 L .2721 .7172 L .202 0 .996 .098 k
F
.28387 .72947 m .28336 .71172 L .2721 .7172 L .028 .36 0 0 k
F
.2833 .71168 m .28243 .71119 L .2721 .7172 L .202 0 .996 .098 k
F
.28244 .71119 m .28238 .70897 L .28125 .71177 L .032 .388 0 0 k
F
.28243 .71119 m .28233 .71113 L .28125 .71177 L .202 0 .996 .098 k
F
.28243 .71119 m .28125 .71177 L .2721 .7172 L F
.28387 .72947 m .28289 .73056 L .27161 .73561 L .5 .5 .5 1 k
F
.28295 .73053 m .28244 .71119 L .27161 .73561 L .032 .388 0 0 k
F
.28244 .71119 m .28125 .71177 L .27161 .73561 L F
.27161 .73561 m .28125 .71177 L .26133 .7228 L F
.28125 .71177 m .26903 .71774 L .26133 .7228 L F
.2649 .70474 m .26509 .70469 L .25442 .70823 L .5 .5 .5 1 k
F
.26158 .70553 m .26846 .70386 L .26131 .70562 L F
.26846 .70386 m .26892 .70375 L .26844 .70387 L F
.26846 .70386 m .26844 .70387 L .26131 .70562 L F
.25393 .72551 m .26461 .70839 L .2484 .71184 L .023 .321 0 0 k
F
.26461 .70839 m .25308 .70996 L .2484 .71184 L F
.26716 .7043 m .25582 .70807 L .2484 .71184 L F
.26086 .72182 m .26442 .72242 L .25393 .72551 L .5 .5 .5 1 k
F
.28335 .75022 m .28295 .73053 L .27161 .73561 L .032 .388 0 0 k
F
.28348 .75038 m .28347 .75017 L .28335 .75022 L F
.28348 .75014 m .28347 .75017 L .28335 .75022 L .5 .5 .5 1 k
F
.28347 .75017 m .28295 .73053 L .28335 .75022 L .032 .388 0 0 k
F
.28335 .75022 m .2626 .76171 L .2627 .76487 L F
.28275 .77431 m .27104 .75734 L .26197 .78479 L .035 .414 0 0 k
F
.28335 .75022 m .28022 .75203 L .2693 .758 L .5 .5 .5 1 k
F
.28022 .75203 m .27104 .75734 L .26279 .76156 L F
.27104 .75734 m .26135 .76269 L .26197 .78479 L .035 .414 0 0 k
F
.27104 .75734 m .26021 .7636 L .26135 .76269 L .5 .5 .5 1 k
F
.27104 .75734 m .26135 .76269 L .26279 .76156 L F
.27104 .75734 m .26131 .76111 L .26135 .76269 L .035 .414 0 0 k
F
.27104 .75734 m .26079 .74247 L .26131 .76111 L F
.27161 .73561 m .28073 .73216 L .26083 .741 L .5 .5 .5 1 k
F
.27104 .75734 m .27891 .73688 L .26079 .74247 L .035 .414 0 0 k
F
.27891 .73688 m .28073 .73216 L .26546 .74006 L F
.27891 .73688 m .26546 .74006 L .26079 .74247 L F
.28073 .73216 m .2685 .73762 L .26079 .74247 L F
.26033 .74133 m .26481 .72231 L .25393 .72551 L .023 .321 0 0 k
F
.26079 .74247 m .26105 .74114 L .26033 .74133 L F
.26048 .74123 m .26055 .74127 L .26033 .74133 L .5 .5 .5 1 k
F
.26083 .741 m .261 .74111 L .26048 .74123 L F
.28073 .73216 m .2685 .73762 L .26083 .741 L F
.26105 .74114 m .26481 .72231 L .26033 .74133 L .023 .321 0 0 k
F
.26159 .7216 m .26797 .723 L .26086 .72182 L .5 .5 .5 1 k
F
.26797 .723 m .2684 .72309 L .26793 .72301 L F
.26797 .723 m .26793 .72301 L .26086 .72182 L F
.25336 .74592 m .26421 .72751 L .24787 .7303 L .03 .348 0 0 k
F
.26421 .72751 m .25289 .72845 L .24787 .7303 L F
.26664 .72339 m .25529 .72669 L .24787 .7303 L F
.26033 .74133 m .26386 .7433 L .25336 .74592 L .5 .5 .5 1 k
F
.28275 .77431 m .28239 .75277 L .27104 .75734 L .035 .414 0 0 k
F
.28288 .77449 m .28287 .77427 L .28275 .77431 L F
.28288 .77423 m .28287 .77427 L .28275 .77431 L .5 .5 .5 1 k
F
.28287 .77427 m .28239 .75277 L .28275 .77431 L .035 .414 0 0 k
F
.28207 .80153 m .27039 .7822 L .26126 .81087 L .037 .438 0 0 k
F
.27039 .7822 m .26069 .78706 L .26126 .81087 L F
.27104 .75734 m .28013 .75583 L .26021 .7636 L .5 .5 .5 1 k
F
.28275 .77431 m .27039 .7822 L .26325 .78415 L F
.27039 .7822 m .27838 .76058 L .26016 .76529 L .037 .438 0 0 k
F
.27838 .76058 m .28013 .75583 L .26512 .76294 L F
.27838 .76058 m .26512 .76294 L .26016 .76529 L F
.28013 .75583 m .26788 .76069 L .26016 .76529 L F
.2597 .76398 m .26424 .7432 L .25336 .74592 L .03 .348 0 0 k
F
.26016 .76529 m .26043 .76383 L .2597 .76398 L F
.25984 .76387 m .25991 .76394 L .2597 .76398 L 0 .996 .996 .846 k
F
.26021 .7636 m .26038 .76378 L .25984 .76387 L F
.28013 .75583 m .26788 .76069 L .26021 .7636 L .5 .5 .5 1 k
F
.26043 .76383 m .26424 .7432 L .2597 .76398 L .03 .348 0 0 k
F
.259 .78956 m .25269 .76926 L .23937 .79522 L .035 .374 0 0 k
F
.25269 .76926 m .24351 .77233 L .23937 .79522 L F
.27039 .7822 m .26016 .76529 L .26069 .78706 L .037 .438 0 0 k
F
.26055 .74127 m .26735 .74523 L .26033 .74133 L .5 .5 .5 1 k
F
.26735 .74523 m .2678 .7455 L .26733 .74523 L F
.26735 .74523 m .26733 .74523 L .26033 .74133 L F
.2597 .76398 m .25269 .76926 L .24196 .77003 L 0 .996 .996 .846 k
F
.25269 .76926 m .26371 .74969 L .24725 .75171 L .035 .374 0 0 k
F
.26371 .74969 m .25258 .74996 L .24725 .75171 L F
.26605 .74555 m .25468 .74831 L .24725 .75171 L F
.2597 .76398 m .26321 .76718 L .25269 .76926 L 0 .996 .996 .846 k
F
.28207 .80153 m .28176 .77823 L .27039 .7822 L .037 .438 0 0 k
F
.2822 .80174 m .28219 .8015 L .28207 .80153 L F
.2822 .80144 m .28219 .8015 L .28207 .80153 L 0 .996 .996 .744 k
F
.28219 .8015 m .28176 .77823 L .28207 .80153 L .037 .438 0 0 k
F
.28132 .83164 m .26966 .80998 L .26047 .8397 L .039 .46 0 0 k
F
.26966 .80998 m .25994 .81428 L .26047 .8397 L F
.27039 .7822 m .27946 .78257 L .25951 .78915 L .5 .5 .5 1 k
F
.28207 .80153 m .26966 .80998 L .26254 .81029 L 0 .996 .996 .744 k
F
.26966 .80998 m .27775 .78734 L .25945 .79103 L .039 .46 0 0 k
F
.27775 .78734 m .27946 .78257 L .26467 .78883 L F
.27775 .78734 m .26467 .78883 L .25945 .79103 L F
.27946 .78257 m .26719 .78676 L .25945 .79103 L F
.259 .78956 m .26359 .7671 L .25269 .76926 L .035 .374 0 0 k
F
.25945 .79103 m .25973 .78945 L .259 .78956 L F
.25913 .78946 m .25919 .78954 L .259 .78956 L 0 .996 .996 .555 k
F
.25951 .78915 m .25968 .78939 L .25913 .78946 L F
.27946 .78257 m .26719 .78676 L .25951 .78915 L .5 .5 .5 1 k
F
.27039 .7822 m .25951 .78915 L .26069 .78706 L F
.25973 .78945 m .26359 .7671 L .259 .78956 L .035 .374 0 0 k
F
.25822 .81785 m .25196 .79532 L .23856 .82237 L .038 .398 0 0 k
F
.25196 .79532 m .24276 .7979 L .23856 .82237 L F
.26966 .80998 m .25945 .79103 L .25994 .81428 L .039 .46 0 0 k
F
.25991 .76394 m .26667 .77033 L .2597 .76398 L 0 .996 .996 .846 k
F
.26667 .77033 m .26713 .77076 L .26666 .77033 L F
.26667 .77033 m .26666 .77033 L .2597 .76398 L F
.259 .78956 m .25196 .79532 L .24124 .79468 L 0 .996 .996 .555 k
F
.25196 .79532 m .26312 .77473 L .24655 .77586 L .038 .398 0 0 k
F
.26312 .77473 m .25215 .77429 L .24655 .77586 L F
.26537 .77058 m .254 .77273 L .24655 .77586 L F
.259 .78956 m .26248 .79385 L .25196 .79532 L 0 .996 .996 .555 k
F
.28132 .83164 m .28104 .80668 L .26966 .80998 L .039 .46 0 0 k
F
.28144 .83187 m .28144 .83161 L .28132 .83164 L F
.28145 .83155 m .28144 .83161 L .28132 .83164 L 0 .996 .996 .501 k
F
.28144 .83161 m .28104 .80668 L .28132 .83164 L .039 .46 0 0 k
F
.26966 .80998 m .27871 .81214 L .25873 .81742 L 0 .996 .996 .744 k
F
.28132 .83164 m .26885 .84042 L .26176 .83921 L 0 .996 .996 .501 k
F
.26885 .84042 m .27705 .8169 L .25867 .81948 L .04 .48 0 0 k
F
.27705 .8169 m .27871 .81214 L .26412 .81749 L F
.27705 .8169 m .26412 .81749 L .25867 .81948 L F
.27871 .81214 m .26642 .81558 L .25867 .81948 L F
.25822 .81785 m .26287 .7938 L .25196 .79532 L .038 .398 0 0 k
F
.25867 .81948 m .25895 .81779 L .25822 .81785 L F
.25834 .81775 m .2584 .81783 L .25822 .81785 L 0 .996 .996 .423 k
F
.25873 .81742 m .25891 .81772 L .25834 .81775 L F
.27871 .81214 m .26642 .81558 L .25873 .81742 L 0 .996 .996 .744 k
F
.26966 .80998 m .25873 .81742 L .25994 .81428 L F
.25895 .81779 m .26287 .7938 L .25822 .81785 L .038 .398 0 0 k
F
.25737 .84858 m .25115 .82386 L .23769 .85184 L .041 .421 0 0 k
F
.25115 .82386 m .24194 .82589 L .23769 .85184 L F
.26885 .84042 m .25867 .81948 L .25912 .8441 L .04 .48 0 0 k
F
.25919 .78954 m .26593 .79808 L .259 .78956 L 0 .996 .996 .555 k
F
.26593 .79808 m .26638 .79865 L .26592 .79808 L F
.26593 .79808 m .26592 .79808 L .259 .78956 L F
.25822 .81785 m .25115 .82386 L .24043 .82194 L 0 .996 .996 .423 k
F
.25115 .82386 m .26245 .8024 L .24578 .80253 L .041 .421 0 0 k
F
.26245 .8024 m .25162 .8012 L .24578 .80253 L F
.26463 .79825 m .25324 .79972 L .24578 .80253 L F
.25822 .81785 m .26169 .82307 L .25115 .82386 L 0 .996 .996 .423 k
F
.2805 .86436 m .28026 .83785 L .26885 .84042 L .04 .48 0 0 k
F
.28063 .86461 m .28062 .86434 L .2805 .86436 L F
.28063 .86426 m .28062 .86434 L .2805 .86436 L 0 .996 .996 .377 k
F
.28062 .86434 m .28026 .83785 L .2805 .86436 L .04 .48 0 0 k
F
.2805 .86436 m .27942 .87145 L .26799 .87322 L 0 .996 .996 .377 k
F
.28062 .86434 m .27942 .87145 L .2805 .86436 L F
.26885 .84042 m .27909 .84402 L .25788 .84814 L 0 .996 .996 .501 k
F
.27909 .84402 m .26559 .84689 L .25788 .84814 L F
.26885 .84042 m .25788 .84814 L .25912 .8441 L F
.25737 .84858 m .26208 .82304 L .25115 .82386 L .041 .421 0 0 k
F
.25782 .85036 m .2581 .84856 L .25737 .84858 L F
.25788 .84814 m .2581 .84856 L .25737 .84858 L 0 .996 .996 .34 k
F
.2581 .84856 m .26208 .82304 L .25737 .84858 L .041 .421 0 0 k
F
.25698 .88102 m .25647 .88145 L .23587 .88213 L 0 .996 .996 .285 k
F
.25647 .88145 m .23675 .88337 L .23561 .89057 L .043 .442 0 0 k
F
.25603 .91575 m .25551 .91614 L .23488 .91531 L 0 .996 .996 .249 k
F
.25596 .91823 m .25551 .91614 L .23461 .92416 L .045 .462 0 0 k
F
.25551 .91614 m .23764 .91659 L .23461 .92416 L F
.25551 .91614 m .23576 .91663 L .23488 .91531 L 0 .996 .996 .249 k
F
.24935 .88729 m .24012 .88809 L .23461 .92416 L .045 .462 0 0 k
F
.25503 .95198 m .25451 .95232 L .23385 .94995 L 0 .996 .996 .226 k
F
.25496 .95455 m .25451 .95232 L .23357 .95912 L .047 .482 0 0 k
F
.25451 .95232 m .23662 .9514 L .23357 .95912 L F
.25451 .95232 m .23473 .95131 L .23385 .94995 L 0 .996 .996 .226 k
F
.24838 .92155 m .23914 .92167 L .23357 .95912 L .047 .482 0 0 k
F
.254 .98933 m .25349 .9896 L .23278 .98569 L 0 .996 .996 .211 k
F
.25393 .99196 m .25349 .9896 L .2325 .99509 L .049 .5 0 0 k
F
.25349 .9896 m .23556 .98728 L .2325 .99509 L F
.25349 .9896 m .23367 .98703 L .23278 .98569 L 0 .996 .996 .211 k
F
.24738 .95705 m .23812 .95648 L .2325 .99509 L .049 .5 0 0 k
F
.25295 1.02742 m .25244 1.02761 L .23169 1.02217 L 0 .996 .996 .204 k
F
.25288 1.03009 m .25244 1.02761 L .23141 1.0317 L .051 .518 0 0 k
F
.25244 1.02761 m .23448 1.02383 L .23141 1.0317 L F
.25244 1.02761 m .23259 1.02344 L .23169 1.02217 L 0 .996 .996 .204 k
F
.24635 .99343 m .23707 .99213 L .23141 1.0317 L .051 .518 0 0 k
F
.2519 1.06583 m .25138 1.06593 L .2306 1.05898 L 0 .996 .996 .204 k
F
.25182 1.06851 m .25138 1.06593 L .23031 1.06854 L .053 .535 0 0 k
F
.25138 1.06593 m .23339 1.06068 L .23031 1.06854 L F
.25138 1.06593 m .2315 1.06013 L .2306 1.05898 L 0 .996 .996 .204 k
F
.2453 1.0303 m .23601 1.02827 L .23031 1.06854 L .053 .535 0 0 k
F
.25084 1.10416 m .25033 1.10414 L .2295 1.09574 L 0 .996 .996 .213 k
F
.25033 1.10414 m .23231 1.09741 L .22922 1.10521 L .055 .552 0 0 k
F
.25033 1.10414 m .23042 1.0967 L .2295 1.09574 L 0 .996 .996 .213 k
F
.24426 1.06726 m .23495 1.06448 L .22922 1.10521 L .055 .552 0 0 k
F
.25077 1.10682 m .25033 1.10414 L .22922 1.10521 L F
.2498 1.14196 m .24929 1.14182 L .22842 1.13202 L 0 .996 .996 .234 k
F
.24929 1.14182 m .23124 1.13361 L .22814 1.1413 L .058 .569 0 0 k
F
.24929 1.14182 m .22934 1.13275 L .22842 1.13202 L 0 .996 .996 .234 k
F
.24322 1.1039 m .2339 1.10037 L .22814 1.1413 L .058 .569 0 0 k
F
.24973 1.14457 m .24929 1.14182 L .22814 1.1413 L F
.24879 1.1788 m .24828 1.17852 L .22736 1.16741 L 0 .996 .996 .275 k
F
.24828 1.17852 m .2422 1.13981 L .23136 1.16606 L .061 .586 0 0 k
F
.24828 1.17852 m .23136 1.16606 L .2302 1.16887 L F
.24828 1.17852 m .2283 1.16785 L .22736 1.16741 L 0 .996 .996 .275 k
F
.2422 1.13981 m .23287 1.13554 L .2271 1.17638 L .061 .586 0 0 k
F
.24828 1.17852 m .24122 1.17455 L .2283 1.16785 L 0 .996 .996 .275 k
F
.24122 1.17455 m .23598 1.14075 L .23212 1.16783 L .065 .603 0 0 k
F
.24122 1.17455 m .23212 1.16783 L .23187 1.16957 L F
.24122 1.17455 m .2351 1.17111 L .23187 1.16957 L 0 .996 .996 .275 k
F
.24122 1.17455 m .23187 1.16957 L .2283 1.16785 L F
.24872 1.18132 m .24828 1.17852 L .2271 1.17638 L .061 .586 0 0 k
F
.24828 1.17852 m .2302 1.16887 L .2271 1.17638 L F
.24782 1.21425 m .24731 1.21381 L .22635 1.20149 L .5 .5 .5 1 k
F
.24775 1.21666 m .24731 1.21381 L .22609 1.21006 L .065 .603 0 0 k
F
.24731 1.21381 m .24122 1.17455 L .23033 1.20011 L F
.25899 1.21534 m .24908 1.21107 L .24947 1.24364 L .098 .62 0 0 k
F
.25899 1.21534 m .24782 1.21425 L .24908 1.21107 L 0 .996 .996 .154 k
F
.27076 1.25435 m .25899 1.21534 L .24947 1.24364 L .098 .62 0 0 k
F
.27268 1.17731 m .26098 1.13966 L .25147 1.17015 L .056 .619 0 0 k
F
.26098 1.13966 m .25111 1.13704 L .25147 1.17015 L F
.27268 1.17731 m .25997 1.17811 L .25278 1.17059 L 0 .996 .996 .126 k
F
.26772 1.15038 m .26766 1.15031 L .2677 1.15038 L .214 .59 0 0 k
F
.2717 1.21657 m .27152 1.18401 L .25997 1.17811 L .076 .62 0 0 k
F
.2717 1.21657 m .25997 1.17811 L .25045 1.20761 L F
.25997 1.17811 m .25008 1.17466 L .25045 1.20761 L F
.2717 1.21657 m .25899 1.21534 L .25176 1.20816 L 0 .996 .996 .154 k
F
.25899 1.21534 m .26914 1.18999 L .24872 1.18132 L .098 .62 0 0 k
F
.25997 1.17811 m .26762 1.18802 L .24879 1.1788 L 0 .996 .996 .126 k
F
.26762 1.18802 m .26914 1.18999 L .25455 1.18197 L F
.26762 1.18802 m .25455 1.18197 L .24879 1.1788 L F
.27268 1.17731 m .27251 1.14456 L .26098 1.13966 L .056 .619 0 0 k
F
.26098 1.13966 m .27134 1.15202 L .2498 1.14196 L 0 .996 .996 .114 k
F
.27471 1.0962 m .26305 1.06089 L .25358 1.09271 L .05 .586 0 0 k
F
.26305 1.06089 m .25321 1.05998 L .25358 1.09271 L F
.27471 1.0962 m .26201 1.10044 L .25488 1.09292 L 0 .996 .996 .117 k
F
.27675 1.01471 m .26511 .98259 L .2557 1.01484 L .045 .553 0 0 k
F
.26511 .98259 m .25531 .98333 L .2557 1.01484 L F
.27675 1.01471 m .26409 1.02147 L .257 1.01483 L 0 .996 .996 .152 k
F
.2787 .93635 m .27852 .90717 L .26707 .90808 L .042 .518 0 0 k
F
.27883 .93666 m .27882 .93635 L .2787 .93635 L F
.27884 .93626 m .27882 .93635 L .2787 .93635 L 0 .996 .996 .25 k
F
.27882 .93635 m .27852 .90717 L .2787 .93635 L .042 .518 0 0 k
F
.26707 .90808 m .2761 .91498 L .25603 .91575 L 0 .996 .996 .3 k
F
.2787 .93635 m .26611 .94466 L .25903 .9397 L 0 .996 .996 .25 k
F
.26611 .94466 m .27456 .91955 L .25596 .91823 L .044 .535 0 0 k
F
.27456 .91955 m .2761 .91498 L .26205 .91725 L F
.27456 .91955 m .26205 .91725 L .25596 .91823 L F
.2761 .91498 m .26375 .91577 L .25596 .91823 L F
.25451 .95232 m .24838 .92155 L .23662 .9514 L .047 .482 0 0 k
F
.26611 .94466 m .25596 .91823 L .25633 .9462 L .044 .535 0 0 k
F
.25647 .88145 m .24935 .88729 L .23675 .88337 L 0 .996 .996 .285 k
F
.25647 .88145 m .23675 .88337 L .23587 .88213 L F
.25647 .88145 m .23733 .87971 L .23675 .88337 L .043 .442 0 0 k
F
.25647 .88145 m .2516 .86035 L .24794 .88067 L F
.2516 .86035 m .25028 .85462 L .24794 .88067 L F
.24794 .88067 m .25028 .85462 L .23733 .87971 L F
.25028 .85462 m .24106 .85605 L .23733 .87971 L F
.26799 .87322 m .27909 .84402 L .25782 .85036 L .041 .5 0 0 k
F
.27909 .84402 m .26559 .84689 L .25782 .85036 L F
.26799 .87322 m .25782 .85036 L .25824 .87623 L F
.2584 .81783 m .26512 .82822 L .25822 .81785 L 0 .996 .996 .423 k
F
.26512 .82822 m .26557 .82891 L .26511 .82822 L F
.26512 .82822 m .26511 .82822 L .25822 .81785 L F
.25737 .84858 m .25028 .85462 L .23956 .85153 L 0 .996 .996 .34 k
F
.25028 .85462 m .2617 .83242 L .24494 .83147 L .043 .442 0 0 k
F
.2617 .83242 m .25101 .83045 L .24494 .83147 L F
.26382 .8283 m .25241 .82902 L .24494 .83147 L F
.25737 .84858 m .26083 .85455 L .25028 .85462 L 0 .996 .996 .34 k
F
.25647 .88145 m .26122 .85455 L .25028 .85462 L .043 .442 0 0 k
F
.25691 .88339 m .2572 .88148 L .25647 .88145 L F
.25658 .88136 m .25663 .88145 L .25647 .88145 L 0 .996 .996 .285 k
F
.25698 .88102 m .25717 .88142 L .25658 .88136 L F
.27702 .87867 m .26469 .8804 L .25698 .88102 L 0 .996 .996 .377 k
F
.26799 .87322 m .25698 .88102 L .25824 .87623 L F
.2572 .88148 m .26122 .85455 L .25647 .88145 L .043 .442 0 0 k
F
.25663 .88145 m .25663 .88146 L .25647 .88145 L 0 .996 .996 .285 k
F
.2581 .84856 m .2643 .86045 L .25737 .84858 L 0 .996 .996 .34 k
F
.2643 .86045 m .26471 .86125 L .26425 .86045 L F
.2643 .86045 m .26425 .86045 L .25737 .84858 L F
.25561 .91606 m .25566 .91616 L .25551 .91614 L 0 .996 .996 .249 k
F
.25603 .91575 m .25622 .91617 L .25561 .91606 L F
.2761 .91498 m .26375 .91577 L .25603 .91575 L 0 .996 .996 .3 k
F
.26707 .90808 m .25603 .91575 L .25731 .91038 L F
.25624 .91624 m .26032 .88803 L .25551 .91614 L .045 .462 0 0 k
F
.26032 .88803 m .25995 .88801 L .25551 .91614 L F
.25663 .88146 m .26001 .88801 L .25647 .88145 L 0 .996 .996 .285 k
F
.26001 .88801 m .25993 .888 L .25647 .88145 L F
.25717 .88142 m .26032 .88803 L .25658 .88136 L F
.25551 .91614 m .25993 .888 L .24935 .88729 L .045 .462 0 0 k
F
.25995 .88801 m .25993 .888 L .25551 .91614 L F
.25596 .91823 m .25624 .91624 L .25551 .91614 L F
.27774 .97493 m .27752 .94465 L .26611 .94466 L .044 .535 0 0 k
F
.27774 .97493 m .26611 .94466 L .25674 .97681 L F
.26611 .94466 m .25633 .9462 L .25674 .97681 L F
.26611 .94466 m .27514 .95285 L .25503 .95198 L 0 .996 .996 .25 k
F
.27774 .97493 m .26511 .98259 L .25803 .97669 L 0 .996 .996 .187 k
F
.26511 .98259 m .27458 .95755 L .25496 .95455 L .045 .553 0 0 k
F
.27458 .95755 m .26137 .95405 L .25496 .95455 L F
.27635 .95287 m .26277 .95265 L .25496 .95455 L F
.25451 .95232 m .25936 .92315 L .24838 .92155 L .047 .482 0 0 k
F
.25496 .95455 m .25525 .95247 L .25451 .95232 L F
.25461 .95225 m .25466 .95235 L .25451 .95232 L 0 .996 .996 .226 k
F
.25503 .95198 m .25522 .95242 L .25461 .95225 L F
.27514 .95285 m .26277 .95265 L .25503 .95198 L 0 .996 .996 .25 k
F
.26611 .94466 m .25503 .95198 L .25633 .9462 L F
.25525 .95247 m .25936 .92315 L .25451 .95232 L .047 .482 0 0 k
F
.25349 .9896 m .24738 .95705 L .23556 .98728 L .049 .5 0 0 k
F
.26511 .98259 m .25496 .95455 L .25531 .98333 L .045 .553 0 0 k
F
.24838 .92155 m .26109 .92974 L .24219 .92624 L 0 .996 .996 .249 k
F
.25451 .95232 m .24738 .95705 L .23473 .95131 L 0 .996 .996 .226 k
F
.24738 .95705 m .25914 .93363 L .24211 .929 L .049 .5 0 0 k
F
.25914 .93363 m .26109 .92974 L .24884 .92926 L F
.25914 .93363 m .24884 .92926 L .24211 .929 L F
.26109 .92974 m .24963 .92791 L .24211 .929 L F
.25451 .95232 m .25799 .95945 L .24738 .95705 L 0 .996 .996 .226 k
F
.27675 1.01471 m .27661 .98352 L .26511 .98259 L .045 .553 0 0 k
F
.27687 1.01505 m .27687 1.01473 L .27675 1.01471 L F
.27688 1.01464 m .27687 1.01473 L .27675 1.01471 L 0 .996 .996 .152 k
F
.27687 1.01473 m .27661 .98352 L .27675 1.01471 L .045 .553 0 0 k
F
.26409 1.02147 m .27364 .99653 L .25393 .99196 L .047 .569 0 0 k
F
.27364 .99653 m .26056 .99198 L .25393 .99196 L F
.25349 .9896 m .25838 .95954 L .24738 .95705 L .049 .5 0 0 k
F
.25393 .99196 m .25422 .98982 L .25349 .9896 L F
.25358 .98955 m .25362 .98964 L .25349 .9896 L 0 .996 .996 .211 k
F
.254 .98933 m .2542 .98977 L .25358 .98955 L F
.26511 .98259 m .27382 .9906 L .254 .98933 L 0 .996 .996 .187 k
F
.27382 .9906 m .27537 .99203 L .26082 .99019 L F
.27382 .9906 m .26082 .99019 L .254 .98933 L F
.27537 .99203 m .26175 .99067 L .254 .98933 L F
.26511 .98259 m .254 .98933 L .25531 .98333 L F
.25422 .98982 m .25838 .95954 L .25349 .9896 L .049 .5 0 0 k
F
.27536 .99203 m .26175 .99067 L .25393 .99196 L .047 .569 0 0 k
F
.25244 1.02761 m .24635 .99343 L .23448 1.02383 L .051 .518 0 0 k
F
.26409 1.02147 m .25393 .99196 L .25427 1.02139 L .047 .569 0 0 k
F
.25466 .95235 m .26142 .9665 L .25451 .95232 L 0 .996 .996 .226 k
F
.26142 .9665 m .26141 .9665 L .25451 .95232 L F
.25349 .9896 m .25697 .99672 L .24635 .99343 L 0 .996 .996 .211 k
F
.27573 1.05528 m .27554 1.02337 L .26409 1.02147 L .047 .569 0 0 k
F
.27573 1.05528 m .26409 1.02147 L .25465 1.05361 L F
.26409 1.02147 m .25427 1.02139 L .25465 1.05361 L F
.26409 1.02147 m .27315 1.03173 L .25295 1.02742 L 0 .996 .996 .152 k
F
.27573 1.05528 m .26305 1.06089 L .25594 1.05371 L 0 .996 .996 .13 k
F
.26305 1.06089 m .27268 1.03625 L .25288 1.03009 L .05 .586 0 0 k
F
.27268 1.03625 m .25974 1.03068 L .25288 1.03009 L F
.27436 1.03195 m .26072 1.02943 L .25288 1.03009 L F
.25244 1.02761 m .25736 .99685 L .24635 .99343 L .051 .518 0 0 k
F
.25288 1.03009 m .25318 1.02789 L .25244 1.02761 L F
.25252 1.02758 m .25256 1.02766 L .25244 1.02761 L 0 .996 .996 .204 k
F
.25295 1.02742 m .25316 1.02785 L .25252 1.02758 L F
.27315 1.03173 m .26072 1.02943 L .25295 1.02742 L 0 .996 .996 .152 k
F
.26409 1.02147 m .25295 1.02742 L .25427 1.02139 L F
.25318 1.02789 m .25736 .99685 L .25244 1.02761 L .051 .518 0 0 k
F
.25138 1.06593 m .2453 1.0303 L .23339 1.06068 L .053 .535 0 0 k
F
.26305 1.06089 m .25288 1.03009 L .25321 1.05998 L .05 .586 0 0 k
F
.25362 .98964 m .26042 1.00375 L .25349 .9896 L 0 .996 .996 .211 k
F
.26042 1.00375 m .26041 1.00375 L .25349 .9896 L F
.25244 1.02761 m .25595 1.0345 L .2453 1.0303 L 0 .996 .996 .204 k
F
.27471 1.0962 m .2746 1.06381 L .26305 1.06089 L .05 .586 0 0 k
F
.27484 1.09658 m .27483 1.09624 L .27471 1.0962 L F
.27485 1.09616 m .27483 1.09624 L .27471 1.0962 L 0 .996 .996 .117 k
F
.27483 1.09624 m .2746 1.06381 L .27471 1.0962 L .05 .586 0 0 k
F
.26201 1.10044 m .27171 1.07627 L .25182 1.06851 L .052 .602 0 0 k
F
.27171 1.07627 m .25894 1.06974 L .25182 1.06851 L F
.25138 1.06593 m .25634 1.03466 L .2453 1.0303 L .053 .535 0 0 k
F
.25182 1.06851 m .25212 1.06628 L .25138 1.06593 L F
.25146 1.06592 m .2515 1.06598 L .25138 1.06593 L 0 .996 .996 .204 k
F
.2519 1.06583 m .25211 1.06625 L .25146 1.06592 L F
.26305 1.06089 m .2717 1.07041 L .2519 1.06583 L 0 .996 .996 .13 k
F
.2717 1.07041 m .27335 1.07222 L .25832 1.06775 L F
.2717 1.07041 m .25832 1.06775 L .2519 1.06583 L F
.27335 1.07222 m .25968 1.06852 L .2519 1.06583 L F
.26305 1.06089 m .2519 1.06583 L .25321 1.05998 L F
.25212 1.06628 m .25634 1.03466 L .25138 1.06593 L .053 .535 0 0 k
F
.27334 1.07222 m .25968 1.06852 L .25182 1.06851 L .052 .602 0 0 k
F
.25033 1.10414 m .24426 1.06726 L .23231 1.09741 L .055 .552 0 0 k
F
.26201 1.10044 m .25182 1.06851 L .25216 1.09867 L .052 .602 0 0 k
F
.25256 1.02766 m .25942 1.04131 L .25244 1.02761 L 0 .996 .996 .204 k
F
.25942 1.04131 m .25941 1.0413 L .25244 1.02761 L F
.25138 1.06593 m .25492 1.07238 L .24426 1.06726 L F
.25041 1.10464 m .25048 1.10422 L .25033 1.10414 L .055 .552 0 0 k
F
.25077 1.10682 m .25104 1.10482 L .25041 1.10464 L F
.25084 1.10416 m .25107 1.10455 L .25033 1.10414 L 0 .996 .996 .213 k
F
.27369 1.13704 m .27351 1.10434 L .26201 1.10044 L .052 .602 0 0 k
F
.27369 1.13704 m .26201 1.10044 L .25252 1.1317 L F
.26201 1.10044 m .25216 1.09867 L .25252 1.1317 L F
.26201 1.10044 m .26969 1.11015 L .25084 1.10416 L 0 .996 .996 .117 k
F
.26969 1.11015 m .25507 1.10598 L .25084 1.10416 L F
.26201 1.10044 m .25084 1.10416 L .25216 1.09867 L F
.25104 1.10482 m .25531 1.07257 L .25041 1.10464 L .055 .552 0 0 k
F
.27369 1.13704 m .26098 1.13966 L .25382 1.13203 L 0 .996 .996 .114 k
F
.26098 1.13966 m .27112 1.11196 L .25077 1.10682 L .056 .619 0 0 k
F
.26969 1.11015 m .27112 1.11196 L .25507 1.10598 L 0 .996 .996 .117 k
F
.27112 1.11196 m .25864 1.10751 L .25507 1.10598 L F
.27351 1.10434 m .27233 1.11239 L .26201 1.10044 L F
.27369 1.13704 m .27257 1.14459 L .26098 1.13966 L 0 .996 .996 .114 k
F
.27251 1.14456 m .27233 1.11239 L .26098 1.13966 L .056 .619 0 0 k
F
.27233 1.11239 m .27112 1.11196 L .26098 1.13966 L F
.27233 1.11239 m .27219 1.11332 L .27112 1.11196 L 0 .996 .996 .117 k
F
.27233 1.11239 m .27112 1.11196 L .26201 1.10044 L F
.27233 1.11239 m .27231 1.1087 L .27112 1.11196 L .056 .619 0 0 k
F
.27112 1.11196 m .27231 1.1087 L .25864 1.10751 L F
.27112 1.11196 m .25864 1.10751 L .25077 1.10682 L F
.27112 1.11196 m .27219 1.11332 L .25864 1.10751 L 0 .996 .996 .117 k
F
.25217 1.15254 m .25314 1.14574 L .24973 1.14457 L .076 .62 0 0 k
F
.25997 1.17811 m .25314 1.14574 L .25217 1.15254 L F
.25997 1.17811 m .26982 1.15548 L .25314 1.14574 L F
.24929 1.14182 m .2422 1.13981 L .22934 1.13275 L 0 .996 .996 .234 k
F
.24929 1.14182 m .24322 1.1039 L .23124 1.13361 L .058 .569 0 0 k
F
.26098 1.13966 m .25077 1.10682 L .25111 1.13704 L .056 .619 0 0 k
F
.24929 1.14182 m .2539 1.10994 L .24322 1.1039 L .058 .569 0 0 k
F
.24936 1.14183 m .24939 1.14188 L .24929 1.14182 L 0 .996 .996 .234 k
F
.2498 1.14196 m .25002 1.14228 L .24936 1.14183 L F
.27134 1.15202 m .25761 1.14595 L .2498 1.14196 L 0 .996 .996 .114 k
F
.26098 1.13966 m .2498 1.14196 L .25111 1.13704 L F
.25003 1.14229 m .25429 1.11016 L .24929 1.14182 L .058 .569 0 0 k
F
.25107 1.10455 m .25429 1.11016 L .25033 1.10414 L 0 .996 .996 .213 k
F
.25429 1.11016 m .2539 1.10994 L .25033 1.10414 L F
.25033 1.10414 m .25531 1.07257 L .24426 1.06726 L .055 .552 0 0 k
F
.25048 1.10422 m .25531 1.07257 L .25033 1.10414 L F
.2515 1.06598 m .25841 1.07875 L .25138 1.06593 L 0 .996 .996 .204 k
F
.25841 1.07875 m .25888 1.07961 L .25841 1.07875 L F
.25841 1.07875 m .25841 1.07875 L .25138 1.06593 L F
.25429 1.11016 m .25845 1.07877 L .2539 1.10994 L .058 .569 0 0 k
F
.25845 1.07877 m .25901 1.07456 L .25841 1.07875 L F
.25845 1.07877 m .25841 1.07875 L .2539 1.10994 L F
.25429 1.11016 m .2539 1.10994 L .24929 1.14182 L F
.27133 1.15202 m .25761 1.14595 L .24973 1.14457 L .076 .62 0 0 k
F
.25002 1.14228 m .25329 1.14701 L .24936 1.14183 L 0 .996 .996 .234 k
F
.26914 1.18999 m .25662 1.1834 L .24879 1.1788 L 0 .996 .996 .126 k
F
.24898 1.17939 m .24902 1.17906 L .24837 1.17911 L .061 .586 0 0 k
F
.24879 1.1788 m .24902 1.17906 L .24828 1.17852 L 0 .996 .996 .275 k
F
.25997 1.17811 m .24879 1.1788 L .25008 1.17466 L 0 .996 .996 .126 k
F
.25997 1.17811 m .24973 1.14457 L .25008 1.17466 L .076 .62 0 0 k
F
.24902 1.17906 m .25329 1.14701 L .24845 1.17864 L .061 .586 0 0 k
F
.24902 1.17906 m .24845 1.17864 L .24837 1.17911 L F
.24902 1.17906 m .24904 1.17908 L .24828 1.17852 L 0 .996 .996 .275 k
F
.25329 1.14701 m .253 1.14682 L .24837 1.17911 L .061 .586 0 0 k
F
.25329 1.14701 m .25295 1.14678 L .24936 1.14183 L 0 .996 .996 .234 k
F
.26982 1.15548 m .25744 1.14722 L .25314 1.14574 L .076 .62 0 0 k
F
.25747 1.11569 m .25743 1.11567 L .24837 1.17911 L .061 .586 0 0 k
F
.24837 1.17911 m .25298 1.1468 L .2422 1.13981 L F
.24872 1.18132 m .24898 1.17939 L .24837 1.17911 L F
.26914 1.18999 m .25662 1.1834 L .24872 1.18132 L .098 .62 0 0 k
F
.27076 1.25435 m .27062 1.22224 L .25899 1.21534 L F
.27089 1.25476 m .27088 1.25443 L .27076 1.25435 L F
.2709 1.25438 m .27088 1.25443 L .27076 1.25435 L 0 .996 .996 .161 k
F
.27088 1.25443 m .27062 1.22224 L .27076 1.25435 L .098 .62 0 0 k
F
.26987 1.29018 m .25805 1.2509 L .24854 1.2778 L .119 .618 0 0 k
F
.25805 1.2509 m .24813 1.24585 L .24854 1.2778 L F
.26725 1.26242 m .26478 1.26294 L .26776 1.2623 L 0 .996 .996 .452 k
F
.25899 1.21534 m .26663 1.22505 L .24782 1.21425 L 0 .996 .996 .154 k
F
.26663 1.22505 m .2682 1.22704 L .25172 1.21683 L F
.27076 1.25435 m .25805 1.2509 L .25078 1.2443 L 0 .996 .996 .161 k
F
.25805 1.2509 m .2682 1.22704 L .24775 1.21666 L .119 .618 0 0 k
F
.2682 1.22704 m .25566 1.21943 L .24775 1.21666 L F
.27076 1.25435 m .26964 1.25871 L .25805 1.2509 L 0 .996 .996 .161 k
F
.26987 1.29018 m .26971 1.25875 L .25805 1.2509 L .119 .618 0 0 k
F
.26999 1.2906 m .26999 1.29027 L .26987 1.29018 L F
.27 1.29024 m .26999 1.29027 L .26987 1.29018 L 0 .996 .996 .178 k
F
.26999 1.29027 m .26971 1.25875 L .26987 1.29018 L .119 .618 0 0 k
F
.26903 1.32362 m .25717 1.28437 L .24875 1.3068 L .142 .615 0 0 k
F
.26903 1.32362 m .24875 1.3068 L .24767 1.30968 L F
.25717 1.28437 m .24723 1.27857 L .24767 1.30968 L F
.26917 1.32371 m .26903 1.32362 L .24787 1.30981 L 0 .996 .996 .212 k
F
.26903 1.32362 m .25443 1.3141 L .24787 1.30981 L F
.23121 1.29896 m .24787 1.30981 L .2266 1.29759 L 0 .996 .996 .217 k
F
.26903 1.32362 m .24767 1.30968 L .24774 1.31452 L .142 .615 0 0 k
F
.26903 1.32362 m .26573 1.32146 L .25443 1.3141 L 0 .996 .996 .212 k
F
.26573 1.32146 m .25636 1.31532 L .24787 1.30981 L F
.25636 1.31532 m .24597 1.28137 L .24637 1.307 L .167 .609 0 0 k
F
.25636 1.31532 m .24637 1.307 L .2464 1.30882 L F
.25636 1.31532 m .24524 1.30803 L .2464 1.30882 L 0 .996 .996 .212 k
F
.25636 1.31532 m .2464 1.30882 L .24787 1.30981 L F
.25951 1.34384 m .25884 1.34009 L .25728 1.33918 L .202 .587 0 0 k
F
.25728 1.33918 m .25244 1.33965 L .23836 1.3313 L 0 .996 .996 .236 k
F
.25884 1.34009 m .25244 1.33965 L .25728 1.33918 L F
.25883 1.36995 m .25807 1.36969 L .25651 1.36869 L 0 .996 .996 .275 k
F
.25807 1.36969 m .24774 1.31452 L .25651 1.36869 L .234 .57 0 0 k
F
.25244 1.33965 m .24706 1.33928 L .23836 1.3313 L 0 .996 .996 .236 k
F
.25174 1.33923 m .24774 1.31452 L .23836 1.3313 L .234 .57 0 0 k
F
.2684 1.35437 m .26827 1.35425 L .24706 1.33928 L 0 .996 .996 .281 k
F
.26839 1.35467 m .26827 1.35425 L .24695 1.34354 L .167 .609 0 0 k
F
.26827 1.35425 m .24904 1.33728 L .24819 1.33982 L F
.26827 1.35425 m .24688 1.33887 L .24706 1.33928 L 0 .996 .996 .281 k
F
.26827 1.35425 m .24819 1.33982 L .24695 1.34354 L .167 .609 0 0 k
F
.23836 1.3313 m .24774 1.31452 L .22633 1.30652 L .234 .57 0 0 k
F
.25636 1.31532 m .2464 1.30882 L .24695 1.34354 L .167 .609 0 0 k
F
.26827 1.35425 m .25562 1.34336 L .24688 1.33887 L 0 .996 .996 .281 k
F
.26827 1.35425 m .25636 1.31532 L .24904 1.33728 L .167 .609 0 0 k
F
.25562 1.34336 m .24519 1.30993 L .24562 1.33453 L .196 .6 0 0 k
F
.25562 1.34336 m .24562 1.33453 L .24565 1.33623 L F
.25562 1.34336 m .24453 1.3338 L .24565 1.33623 L 0 .996 .996 .281 k
F
.25562 1.34336 m .24565 1.33623 L .24688 1.33887 L F
.25874 1.3733 m .25807 1.36969 L .25651 1.36869 L .234 .57 0 0 k
F
.25807 1.36969 m .258 1.36967 L .25651 1.36869 L 0 .996 .996 .275 k
F
.25099 1.36707 m .24695 1.34354 L .23759 1.35844 L .272 .545 0 0 k
F
.25814 1.39667 m .25738 1.39619 L .25582 1.39511 L 0 .996 .996 .352 k
F
.25738 1.39619 m .2517 1.36753 L .25582 1.39511 L .272 .545 0 0 k
F
.2517 1.36753 m .25099 1.36707 L .25651 1.36869 L 0 .996 .996 .275 k
F
.2517 1.36753 m .24695 1.34354 L .25099 1.36707 L .272 .545 0 0 k
F
.2517 1.36753 m .25099 1.36707 L .25582 1.39511 L F
.258 1.36967 m .2517 1.36753 L .25651 1.36869 L 0 .996 .996 .275 k
F
.2517 1.36753 m .24635 1.36571 L .25099 1.36707 L F
.25051 1.36693 m .24635 1.36571 L .23759 1.35844 L F
.26772 1.38182 m .26758 1.38168 L .24635 1.36571 L .5 .5 .5 1 k
F
.26758 1.38168 m .25562 1.34336 L .24829 1.36378 L .196 .6 0 0 k
F
.26758 1.38168 m .24829 1.36378 L .24748 1.36603 L F
.26758 1.38168 m .24616 1.365 L .24635 1.36571 L .5 .5 .5 1 k
F
.23759 1.35844 m .24695 1.34354 L .22552 1.33414 L .272 .545 0 0 k
F
.23759 1.35844 m .24635 1.36571 L .22501 1.35161 L 0 .996 .996 .275 k
F
.25562 1.34336 m .24565 1.33623 L .24624 1.36947 L .196 .6 0 0 k
F
.25497 1.36812 m .24448 1.33548 L .24496 1.35887 L .233 .585 0 0 k
F
.26758 1.38168 m .25497 1.36812 L .24616 1.365 L .5 .5 .5 1 k
F
.25497 1.36812 m .24496 1.35887 L .24499 1.36043 L .233 .585 0 0 k
F
.25497 1.36812 m .24391 1.35624 L .24499 1.36043 L .5 .5 .5 1 k
F
.25497 1.36812 m .24499 1.36043 L .24616 1.365 L F
.26771 1.38209 m .26758 1.38168 L .24624 1.36947 L .196 .6 0 0 k
F
.26758 1.38168 m .24748 1.36603 L .24624 1.36947 L F
.23692 1.38241 m .24624 1.36947 L .22479 1.35876 L .325 .512 0 0 k
F
.25034 1.39166 m .24624 1.36947 L .23692 1.38241 L F
.25678 1.41924 m .25104 1.39215 L .25521 1.41809 L F
.25104 1.39215 m .24624 1.36947 L .25034 1.39166 L F
.25104 1.39215 m .25034 1.39166 L .25521 1.41809 L F
.25731 1.39615 m .25104 1.39215 L .25582 1.39511 L 0 .996 .996 .352 k
F
.25104 1.39215 m .24572 1.38875 L .25034 1.39166 L F
.25104 1.39215 m .25034 1.39166 L .25582 1.39511 L F
.23692 1.38241 m .24572 1.38875 L .22435 1.37395 L F
.24985 1.39135 m .24572 1.38875 L .23692 1.38241 L F
.25806 1.39963 m .25738 1.39619 L .25582 1.39511 L .272 .545 0 0 k
F
.26712 1.40572 m .26698 1.40554 L .24572 1.38875 L .5 .5 .5 1 k
F
.25497 1.36812 m .24499 1.36043 L .24549 1.38487 L .233 .585 0 0 k
F
.24647 1.38581 m .24549 1.38487 L .24554 1.38773 L F
.25497 1.36812 m .24549 1.38487 L .24647 1.38581 L F
.25497 1.36812 m .24554 1.38773 L .24686 1.38882 L F
.26698 1.40554 m .24554 1.38773 L .24572 1.38875 L .5 .5 .5 1 k
F
.25738 1.39619 m .25731 1.39615 L .25582 1.39511 L 0 .996 .996 .352 k
F
.26711 1.40595 m .25497 1.36812 L .24563 1.39197 L .233 .585 0 0 k
F
.26758 1.38168 m .26662 1.37905 L .25497 1.36812 L .5 .5 .5 1 k
F
.26827 1.35425 m .26726 1.35362 L .25562 1.34336 L 0 .996 .996 .281 k
F
.26758 1.38168 m .26726 1.35362 L .25562 1.34336 L .196 .6 0 0 k
F
.26726 1.35362 m .26717 1.35356 L .25562 1.34336 L 0 .996 .996 .281 k
F
.26903 1.32362 m .26798 1.32483 L .25636 1.31532 L 0 .996 .996 .212 k
F
.26827 1.35425 m .26798 1.32483 L .25636 1.31532 L .167 .609 0 0 k
F
.26798 1.32483 m .26789 1.32493 L .25636 1.31532 L 0 .996 .996 .212 k
F
.26663 1.22505 m .25172 1.21683 L .24782 1.21425 L 0 .996 .996 .154 k
F
.24122 1.17455 m .2565 1.15164 L .23598 1.14075 L .065 .603 0 0 k
F
.25899 1.21534 m .24872 1.18132 L .24908 1.21107 L .098 .62 0 0 k
F
.24741 1.21445 m .25204 1.18246 L .24122 1.17455 L .065 .603 0 0 k
F
.24828 1.17852 m .25193 1.18238 L .24122 1.17455 L 0 .996 .996 .275 k
F
.24782 1.21425 m .24805 1.21442 L .24731 1.21381 L .5 .5 .5 1 k
F
.24805 1.21442 m .25233 1.18267 L .24749 1.21396 L .065 .603 0 0 k
F
.24805 1.21442 m .24807 1.21443 L .24731 1.21381 L .5 .5 .5 1 k
F
.248 1.21478 m .24805 1.21442 L .24741 1.21445 L .065 .603 0 0 k
F
.24805 1.21442 m .24749 1.21396 L .24741 1.21445 L F
.24904 1.17908 m .25233 1.18267 L .24828 1.17852 L 0 .996 .996 .275 k
F
.25233 1.18267 m .25196 1.1824 L .24828 1.17852 L F
.25233 1.18267 m .2565 1.15164 L .25204 1.18246 L .065 .603 0 0 k
F
.25233 1.18267 m .25204 1.18246 L .24741 1.21445 L F
.25233 1.18267 m .25558 1.18622 L .25196 1.1824 L 0 .996 .996 .275 k
F
.25558 1.18622 m .25553 1.18618 L .24828 1.17852 L F
.25805 1.2509 m .26568 1.2602 L .24689 1.24788 L 0 .996 .996 .161 k
F
.26568 1.2602 m .25226 1.25164 L .24689 1.24788 L F
.26731 1.26219 m .25475 1.25359 L .24689 1.24788 L F
.25805 1.2509 m .24689 1.24788 L .24813 1.24585 L F
.25805 1.2509 m .24775 1.21666 L .24813 1.24585 L .119 .618 0 0 k
F
.24689 1.24788 m .24639 1.24728 L .22538 1.23385 L .5 .5 .5 1 k
F
.24683 1.25014 m .24639 1.24728 L .22514 1.24192 L .079 .61 0 0 k
F
.24731 1.21381 m .23033 1.20011 L .2292 1.20276 L .065 .603 0 0 k
F
.24731 1.21381 m .2273 1.2016 L .22635 1.20149 L .5 .5 .5 1 k
F
.24731 1.21381 m .2292 1.20276 L .22609 1.21006 L .065 .603 0 0 k
F
.24122 1.17455 m .23187 1.16957 L .22609 1.21006 L F
.24731 1.21381 m .24028 1.20773 L .2273 1.2016 L .5 .5 .5 1 k
F
.24028 1.20773 m .23502 1.17368 L .23092 1.20205 L .079 .61 0 0 k
F
.24028 1.20773 m .23419 1.20246 L .23092 1.20205 L .5 .5 .5 1 k
F
.24028 1.20773 m .23092 1.20205 L .2273 1.2016 L F
.24639 1.24728 m .24028 1.20773 L .22774 1.23102 L .079 .61 0 0 k
F
.24715 1.24782 m .2514 1.21672 L .24658 1.24741 L F
.2514 1.21672 m .25558 1.18622 L .2511 1.21648 L F
.25558 1.18622 m .25614 1.18212 L .25554 1.18619 L F
.25558 1.18622 m .25554 1.18619 L .2511 1.21648 L F
.24122 1.17455 m .25422 1.18522 L .2351 1.17111 L 0 .996 .996 .275 k
F
.24807 1.21443 m .2514 1.21672 L .24731 1.21381 L .5 .5 .5 1 k
F
.2514 1.21672 m .25101 1.2164 L .24731 1.21381 L F
.24731 1.21381 m .25101 1.2164 L .24028 1.20773 L F
.24775 1.21666 m .248 1.21478 L .24741 1.21445 L .065 .603 0 0 k
F
.24649 1.24796 m .2511 1.21648 L .24028 1.20773 L .079 .61 0 0 k
F
.2514 1.21673 m .2511 1.21652 L .24649 1.24796 L F
.2514 1.21672 m .2511 1.21652 L .2514 1.21673 L F
.2514 1.21672 m .2511 1.21648 L .2511 1.21652 L F
.24028 1.20773 m .23092 1.20205 L .22635 1.23359 L F
.2394 1.23893 m .2547 1.219 L .23412 1.20487 L .101 .61 0 0 k
F
.25053 1.24876 m .2547 1.219 L .2394 1.23893 L F
.24639 1.24728 m .22774 1.23102 L .22635 1.23359 L .079 .61 0 0 k
F
.24639 1.24728 m .22635 1.23359 L .22538 1.23385 L .5 .5 .5 1 k
F
.24639 1.24728 m .22635 1.23359 L .22514 1.24192 L .079 .61 0 0 k
F
.24639 1.24728 m .22688 1.23345 L .22635 1.23359 L .5 .5 .5 1 k
F
.24639 1.24728 m .2394 1.23893 L .22688 1.23345 L F
.24603 1.27927 m .24553 1.2785 L .22448 1.26411 L F
.24553 1.2785 m .2394 1.23893 L .22842 1.2626 L .101 .61 0 0 k
F
.24553 1.2785 m .22842 1.2626 L .22737 1.26486 L F
.24639 1.24728 m .25014 1.24841 L .2394 1.23893 L .5 .5 .5 1 k
F
.24689 1.24788 m .24713 1.24794 L .24639 1.24728 L F
.24715 1.24782 m .24657 1.24744 L .24703 1.24784 L .079 .61 0 0 k
F
.24713 1.24794 m .24715 1.24794 L .24639 1.24728 L .5 .5 .5 1 k
F
.24715 1.24782 m .24658 1.24741 L .24657 1.24744 L .079 .61 0 0 k
F
.24703 1.24784 m .24657 1.24744 L .24649 1.24796 L F
.24715 1.24794 m .25388 1.24957 L .24639 1.24728 L .5 .5 .5 1 k
F
.25388 1.24957 m .25433 1.24968 L .25384 1.24953 L F
.25388 1.24957 m .25384 1.24953 L .24639 1.24728 L F
.24708 1.24833 m .24715 1.24782 L .24649 1.24796 L .079 .61 0 0 k
F
.24683 1.25014 m .24708 1.24833 L .24649 1.24796 L F
.26987 1.29018 m .25717 1.28437 L .24985 1.27856 L 0 .996 .996 .178 k
F
.25717 1.28437 m .26731 1.26219 L .24683 1.25014 L .142 .615 0 0 k
F
.26731 1.26219 m .25475 1.25359 L .24683 1.25014 L F
.25717 1.28437 m .24683 1.25014 L .24723 1.27857 L F
.24553 1.2785 m .25053 1.24876 L .2394 1.23893 L .101 .61 0 0 k
F
.24603 1.27927 m .24627 1.27921 L .24553 1.2785 L .5 .5 .5 1 k
F
.24564 1.27923 m .24627 1.27921 L .24553 1.2785 L .101 .61 0 0 k
F
.24597 1.28137 m .24621 1.27964 L .24564 1.27923 L F
.24621 1.27964 m .24627 1.27921 L .24564 1.27923 L F
.26903 1.32362 m .26885 1.2931 L .25717 1.28437 L .142 .615 0 0 k
F
.26916 1.32404 m .26915 1.32372 L .26903 1.32362 L F
.26917 1.32371 m .26915 1.32372 L .26903 1.32362 L 0 .996 .996 .212 k
F
.26915 1.32372 m .26885 1.2931 L .26903 1.32362 L .142 .615 0 0 k
F
.26915 1.32372 m .26915 1.32372 L .26903 1.32362 L 0 .996 .996 .212 k
F
.25717 1.28437 m .2657 1.2937 L .24603 1.27927 L 0 .996 .996 .178 k
F
.2657 1.2937 m .26771 1.29591 L .25125 1.28327 L F
.2657 1.2937 m .25125 1.28327 L .24603 1.27927 L F
.24627 1.27921 m .25053 1.24876 L .24553 1.2785 L .101 .61 0 0 k
F
.24627 1.27921 m .24629 1.27921 L .24553 1.2785 L .5 .5 .5 1 k
F
.2394 1.23893 m .23412 1.20487 L .23002 1.2326 L .101 .61 0 0 k
F
.24553 1.2785 m .22546 1.26343 L .22448 1.26411 L .5 .5 .5 1 k
F
.2394 1.23893 m .23002 1.2326 L .22688 1.23345 L F
.2394 1.23893 m .23002 1.2326 L .22426 1.27156 L .101 .61 0 0 k
F
.2394 1.23893 m .23334 1.2317 L .23002 1.2326 L .5 .5 .5 1 k
F
.25388 1.24957 m .25444 1.2457 L .24089 1.23817 L .123 .608 0 0 k
F
.2394 1.23893 m .25029 1.24677 L .23334 1.2317 L .5 .5 .5 1 k
F
.25029 1.24677 m .25433 1.24968 L .23725 1.23505 L F
.25029 1.24677 m .23725 1.23505 L .23334 1.2317 L F
.2514 1.21672 m .2547 1.219 L .25101 1.2164 L F
.2547 1.219 m .25465 1.21896 L .25101 1.2164 L F
.2511 1.21648 m .25554 1.18619 L .24028 1.20773 L .079 .61 0 0 k
F
.2682 1.22704 m .25566 1.21943 L .25172 1.21683 L 0 .996 .996 .154 k
F
.2547 1.219 m .25526 1.215 L .24173 1.20852 L .101 .61 0 0 k
F
.24028 1.20773 m .25554 1.18619 L .23502 1.17368 L .079 .61 0 0 k
F
.24028 1.20773 m .2512 1.21623 L .23419 1.20246 L .5 .5 .5 1 k
F
.2512 1.21623 m .25515 1.2193 L .23824 1.20571 L F
.2512 1.21623 m .23824 1.20571 L .23419 1.20246 L F
.25422 1.18522 m .24262 1.17672 L .2351 1.17111 L 0 .996 .996 .275 k
F
.25554 1.18619 m .24262 1.17672 L .23502 1.17368 L .079 .61 0 0 k
F
.25204 1.18246 m .2565 1.15164 L .24122 1.17455 L .065 .603 0 0 k
F
.25193 1.18238 m .25221 1.18267 L .24122 1.17455 L 0 .996 .996 .275 k
F
.25329 1.14701 m .2565 1.15164 L .25295 1.14678 L 0 .996 .996 .234 k
F
.2565 1.15164 m .25646 1.15162 L .25295 1.14678 L F
.25329 1.14701 m .25747 1.11569 L .253 1.14682 L .061 .586 0 0 k
F
.24973 1.14457 m .25003 1.14229 L .24929 1.14182 L .058 .569 0 0 k
F
.24929 1.14182 m .25295 1.14678 L .2422 1.13981 L 0 .996 .996 .234 k
F
.24939 1.14188 m .25295 1.14678 L .24929 1.14182 L F
.25298 1.1468 m .25743 1.11567 L .2422 1.13981 L .061 .586 0 0 k
F
.2565 1.15164 m .24357 1.14318 L .23598 1.14075 L .065 .603 0 0 k
F
.2422 1.13981 m .25316 1.14907 L .23606 1.13806 L 0 .996 .996 .234 k
F
.25316 1.14907 m .25694 1.15227 L .24034 1.14098 L F
.25316 1.14907 m .24034 1.14098 L .23606 1.13806 L F
.24322 1.1039 m .25742 1.11566 L .23705 1.1037 L 0 .996 .996 .213 k
F
.25033 1.10414 m .2539 1.10994 L .24322 1.1039 L F
.2539 1.10994 m .25742 1.11566 L .24322 1.1039 L F
.25033 1.10414 m .24322 1.1039 L .23042 1.0967 L F
.25538 1.08131 m .2571 1.07811 L .24569 1.07402 L .058 .569 0 0 k
F
.24426 1.06726 m .2571 1.07811 L .23807 1.06842 L 0 .996 .996 .204 k
F
.2571 1.07811 m .24556 1.07245 L .23807 1.06842 L F
.25492 1.07238 m .25841 1.07875 L .24426 1.06726 L F
.2539 1.10994 m .25841 1.07875 L .24322 1.1039 L .058 .569 0 0 k
F
.25841 1.07875 m .2571 1.07811 L .24322 1.1039 L F
.25841 1.07875 m .25888 1.07961 L .2571 1.07811 L 0 .996 .996 .204 k
F
.25841 1.07875 m .2571 1.07811 L .24426 1.06726 L F
.25211 1.06625 m .25888 1.07961 L .25146 1.06592 L F
.25841 1.07875 m .25901 1.07456 L .2571 1.07811 L .058 .569 0 0 k
F
.2571 1.07811 m .25901 1.07456 L .24556 1.07245 L F
.2571 1.07811 m .24556 1.07245 L .23799 1.07126 L F
.2571 1.07811 m .25888 1.07961 L .24556 1.07245 L 0 .996 .996 .204 k
F
.25138 1.06593 m .24426 1.06726 L .2315 1.06013 L F
.24426 1.06726 m .23495 1.06448 L .2315 1.06013 L F
.24426 1.06726 m .23903 1.0355 L .23495 1.06448 L .055 .552 0 0 k
F
.24426 1.06726 m .23807 1.06842 L .23495 1.06448 L 0 .996 .996 .204 k
F
.25244 1.02761 m .2453 1.0303 L .23259 1.02344 L F
.2453 1.0303 m .23601 1.02827 L .23259 1.02344 L F
.2453 1.0303 m .24007 .99961 L .23601 1.02827 L .053 .535 0 0 k
F
.2453 1.0303 m .23911 1.03264 L .23601 1.02827 L 0 .996 .996 .204 k
F
.25349 .9896 m .24635 .99343 L .23367 .98703 L 0 .996 .996 .211 k
F
.24635 .99343 m .23707 .99213 L .23367 .98703 L F
.24635 .99343 m .2411 .96398 L .23707 .99213 L .051 .518 0 0 k
F
.24635 .99343 m .24015 .99676 L .23707 .99213 L 0 .996 .996 .211 k
F
.24738 .95705 m .23812 .95648 L .23473 .95131 L 0 .996 .996 .226 k
F
.24738 .95705 m .24211 .929 L .23812 .95648 L .049 .5 0 0 k
F
.24738 .95705 m .24118 .96116 L .23812 .95648 L 0 .996 .996 .226 k
F
.2411 .96398 m .24112 .9613 L .22015 .96511 L .05 .449 0 0 k
F
.24118 .96116 m .24112 .9613 L .22046 .95504 L 0 .996 .996 .333 k
F
.24112 .9613 m .22501 .95684 L .22046 .95504 L F
.24112 .9613 m .22302 .95629 L .22015 .96511 L .05 .449 0 0 k
F
.24042 .96292 m .2315 .96042 L .22046 .95504 L 0 .996 .996 .333 k
F
.24211 .929 m .24213 .92645 L .2212 .93142 L .048 .429 0 0 k
F
.25551 .91614 m .24838 .92155 L .23576 .91663 L 0 .996 .996 .249 k
F
.24838 .92155 m .23914 .92167 L .23576 .91663 L F
.25551 .91614 m .24935 .88729 L .23764 .91659 L .045 .462 0 0 k
F
.24838 .92155 m .2431 .89502 L .23914 .92167 L .047 .482 0 0 k
F
.24838 .92155 m .24219 .92624 L .23914 .92167 L 0 .996 .996 .249 k
F
.24935 .88729 m .24012 .88809 L .23675 .88337 L 0 .996 .996 .285 k
F
.24935 .88729 m .24404 .8624 L .24012 .88809 L .045 .462 0 0 k
F
.24935 .88729 m .24317 .89236 L .24012 .88809 L 0 .996 .996 .285 k
F
.2431 .89502 m .24311 .89262 L .22223 .89866 L .045 .408 0 0 k
F
.24317 .89236 m .24311 .89262 L .22252 .88917 L 0 .996 .996 .33 k
F
.24311 .89262 m .22704 .89068 L .22252 .88917 L F
.24311 .89262 m .22506 .89044 L .22223 .89866 L .045 .408 0 0 k
F
.24237 .89579 m .23347 .89465 L .22252 .88917 L 0 .996 .996 .33 k
F
.25028 .85462 m .24411 .85987 L .24106 .85605 L 0 .996 .996 .34 k
F
.25028 .85462 m .24494 .83147 L .24106 .85605 L .043 .442 0 0 k
F
.24404 .8624 m .24405 .86017 L .22321 .86716 L .042 .386 0 0 k
F
.24411 .85987 m .24405 .86017 L .22349 .85811 L 0 .996 .996 .352 k
F
.24405 .86017 m .22801 .8594 L .22349 .85811 L F
.24405 .86017 m .22602 .8593 L .22321 .86716 L .042 .386 0 0 k
F
.2433 .86377 m .23442 .86327 L .22349 .85811 L 0 .996 .996 .352 k
F
.24405 .86017 m .24419 .83322 L .22602 .8593 L .042 .386 0 0 k
F
.26122 .85455 m .26445 .83293 L .25028 .85462 L .043 .442 0 0 k
F
.25115 .82386 m .26382 .8283 L .24501 .82909 L 0 .996 .996 .423 k
F
.26445 .83293 m .26516 .82821 L .2617 .83242 L .043 .442 0 0 k
F
.26516 .82821 m .26382 .8283 L .2617 .83242 L F
.2617 .83242 m .26382 .8283 L .25101 .83045 L F
.26382 .8283 m .26557 .82891 L .25241 .82902 L 0 .996 .996 .423 k
F
.26382 .8283 m .25241 .82902 L .24501 .82909 L F
.26169 .82307 m .26557 .82891 L .25115 .82386 L F
.25891 .81772 m .26557 .82891 L .25834 .81775 L F
.26516 .82821 m .26569 .82467 L .26382 .8283 L .043 .442 0 0 k
F
.26445 .83293 m .2617 .83242 L .25028 .85462 L F
.24494 .83147 m .24494 .8294 L .22414 .83724 L .038 .363 0 0 k
F
.24494 .83147 m .24564 .82951 L .24494 .8294 L F
.25028 .85462 m .26425 .86045 L .24411 .85987 L 0 .996 .996 .34 k
F
.26425 .86045 m .25153 .86036 L .24411 .85987 L F
.24405 .86017 m .25342 .83471 L .24419 .83322 L .042 .386 0 0 k
F
.24404 .8624 m .24475 .86032 L .24405 .86017 L F
.24411 .85987 m .24475 .86032 L .24405 .86017 L 0 .996 .996 .352 k
F
.24475 .86032 m .25342 .83471 L .24405 .86017 L .042 .386 0 0 k
F
.24311 .89262 m .2433 .86377 L .22506 .89044 L .045 .408 0 0 k
F
.24935 .88729 m .26425 .86045 L .24404 .8624 L .045 .462 0 0 k
F
.26032 .88803 m .26001 .88801 L .25658 .88136 L 0 .996 .996 .285 k
F
.25647 .88145 m .25993 .888 L .24935 .88729 L F
.25993 .888 m .26425 .86045 L .24935 .88729 L .045 .462 0 0 k
F
.26425 .86045 m .25153 .86036 L .24404 .8624 L F
.24405 .86017 m .25216 .86589 L .2433 .86377 L 0 .996 .996 .352 k
F
.24838 .92155 m .26104 .89871 L .2431 .89502 L .047 .482 0 0 k
F
.26104 .89871 m .26338 .89448 L .24974 .89484 L F
.26104 .89871 m .24974 .89484 L .2431 .89502 L F
.2431 .89502 m .24381 .89284 L .24311 .89262 L .045 .408 0 0 k
F
.25551 .91614 m .25897 .92309 L .24838 .92155 L 0 .996 .996 .249 k
F
.25531 1.07257 m .25946 1.04132 L .24426 1.06726 L .055 .552 0 0 k
F
.25316 1.02785 m .25946 1.04132 L .25252 1.02758 L 0 .996 .996 .204 k
F
.25946 1.04132 m .25942 1.04131 L .25252 1.02758 L F
.25946 1.04132 m .25811 1.04078 L .24426 1.06726 L .055 .552 0 0 k
F
.25595 1.0345 m .25988 1.04222 L .2453 1.0303 L 0 .996 .996 .204 k
F
.25946 1.04132 m .26001 1.03713 L .25811 1.04078 L .055 .552 0 0 k
F
.25946 1.04132 m .25988 1.04222 L .25942 1.04131 L 0 .996 .996 .204 k
F
.25634 1.03466 m .26046 1.00376 L .2453 1.0303 L .053 .535 0 0 k
F
.2542 .98977 m .26046 1.00376 L .25358 .98955 L 0 .996 .996 .211 k
F
.26046 1.00376 m .26042 1.00375 L .25358 .98955 L F
.26046 1.00376 m .25911 1.00333 L .2453 1.0303 L .053 .535 0 0 k
F
.25697 .99672 m .26088 1.0047 L .24635 .99343 L 0 .996 .996 .211 k
F
.26046 1.00376 m .26101 .99962 L .25911 1.00333 L .053 .535 0 0 k
F
.26046 1.00376 m .26088 1.0047 L .26042 1.00375 L 0 .996 .996 .211 k
F
.25736 .99685 m .26146 .96651 L .24635 .99343 L .051 .518 0 0 k
F
.25522 .95242 m .26146 .96651 L .25461 .95225 L 0 .996 .996 .226 k
F
.26146 .96651 m .26142 .9665 L .25461 .95225 L F
.26146 .96651 m .26011 .96618 L .24635 .99343 L .051 .518 0 0 k
F
.25799 .95945 m .26187 .96745 L .24738 .95705 L 0 .996 .996 .226 k
F
.26146 .96651 m .26201 .96243 L .26011 .96618 L .051 .518 0 0 k
F
.26146 .96651 m .26187 .96745 L .26142 .9665 L 0 .996 .996 .226 k
F
.25838 .95954 m .26244 .92995 L .24738 .95705 L .049 .5 0 0 k
F
.25566 .91616 m .2624 .92994 L .25551 .91614 L 0 .996 .996 .249 k
F
.2624 .92994 m .26239 .92994 L .25551 .91614 L F
.26244 .92995 m .26109 .92974 L .24738 .95705 L .049 .5 0 0 k
F
.25897 .92309 m .26285 .93087 L .24838 .92155 L 0 .996 .996 .249 k
F
.25622 .91617 m .26285 .93087 L .25561 .91606 L F
.26244 .92995 m .26298 .92598 L .26109 .92974 L .049 .5 0 0 k
F
.2624 .92994 m .26285 .93087 L .26239 .92994 L 0 .996 .996 .249 k
F
.25936 .92315 m .26338 .89448 L .24838 .92155 L .047 .482 0 0 k
F
.26338 .89448 m .2506 .89344 L .2431 .89502 L F
.24372 .89278 m .25163 .89877 L .24312 .89257 L 0 .996 .996 .33 k
F
.24211 .929 m .24283 .92673 L .24213 .92645 L .048 .429 0 0 k
F
.24275 .92667 m .25068 .93273 L .24214 .92641 L 0 .996 .996 .323 k
F
.24635 .99343 m .25821 .96995 L .2411 .96398 L .051 .518 0 0 k
F
.25821 .96995 m .26011 .96618 L .24805 .96479 L F
.25821 .96995 m .24805 .96479 L .2411 .96398 L F
.24112 .9613 m .25068 .93273 L .24141 .92895 L .05 .449 0 0 k
F
.2411 .96398 m .24182 .96164 L .24112 .9613 L F
.24113 .96127 m .24124 .96136 L .24112 .9613 L 0 .996 .996 .333 k
F
.24118 .96116 m .24175 .96159 L .24113 .96127 L F
.24738 .95705 m .25845 .96499 L .24118 .96116 L 0 .996 .996 .226 k
F
.26011 .96618 m .24863 .96342 L .2411 .96398 L .051 .518 0 0 k
F
.25845 .96499 m .26187 .96745 L .24601 .96263 L 0 .996 .996 .226 k
F
.25845 .96499 m .24601 .96263 L .24118 .96116 L F
.24182 .96164 m .25068 .93273 L .24112 .9613 L .05 .449 0 0 k
F
.24007 .99961 m .24009 .9968 L .21908 .99936 L .053 .468 0 0 k
F
.24015 .99676 m .24009 .9968 L .2194 .98917 L 0 .996 .996 .361 k
F
.24009 .9968 m .22197 .99031 L .2194 .98917 L F
.24009 .9968 m .24042 .96292 L .22396 .99103 L .053 .468 0 0 k
F
.24009 .9968 m .22396 .99103 L .21908 .99936 L F
.24042 .96292 m .2315 .96042 L .21908 .99936 L F
.23911 1.03264 m .23906 1.03258 L .21832 1.0236 L .5 .5 .5 1 k
F
.23906 1.03258 m .23942 .99733 L .22449 1.02277 L .055 .487 0 0 k
F
.23906 1.03258 m .22449 1.02277 L .2229 1.02547 L F
.23906 1.03258 m .2209 1.02459 L .21832 1.0236 L .5 .5 .5 1 k
F
.23942 .99733 m .23049 .99412 L .218 1.03381 L .055 .487 0 0 k
F
.23842 1.03181 m .23878 .99805 L .23001 1.02616 L .058 .505 0 0 k
F
.23906 1.03258 m .23842 1.03181 L .2209 1.02459 L .5 .5 .5 1 k
F
.23842 1.03181 m .23001 1.02616 L .22947 1.02789 L .058 .505 0 0 k
F
.23842 1.03181 m .23782 1.0311 L .22947 1.02789 L .5 .5 .5 1 k
F
.23842 1.03181 m .22947 1.02789 L .2209 1.02459 L F
.23903 1.0355 m .23906 1.03258 L .218 1.03381 L .055 .487 0 0 k
F
.23906 1.03258 m .2229 1.02547 L .218 1.03381 L F
.23842 1.03181 m .22947 1.02789 L .22092 1.0553 L .058 .505 0 0 k
F
.23802 1.06823 m .23842 1.03181 L .22092 1.0553 L F
.24426 1.06726 m .25811 1.04078 L .23903 1.0355 L .055 .552 0 0 k
F
.25811 1.04078 m .24658 1.03609 L .23903 1.0355 L F
.2453 1.0303 m .25988 1.04222 L .23911 1.03264 L 0 .996 .996 .204 k
F
.24009 .9968 m .23942 .99733 L .22197 .99031 L 0 .996 .996 .361 k
F
.24112 .9613 m .24931 .96733 L .24042 .96292 L 0 .996 .996 .333 k
F
.2453 1.0303 m .25727 1.00693 L .24007 .99961 L .053 .535 0 0 k
F
.25727 1.00693 m .25911 1.00333 L .24725 1.00101 L F
.25727 1.00693 m .24725 1.00101 L .24007 .99961 L F
.24009 .9968 m .2497 .96752 L .24042 .96292 L .053 .468 0 0 k
F
.24007 .99961 m .24079 .99721 L .24009 .9968 L F
.2401 .99679 m .24021 .99687 L .24009 .9968 L 0 .996 .996 .361 k
F
.24015 .99676 m .24073 .99717 L .2401 .99679 L F
.24635 .99343 m .25738 1.00199 L .24015 .99676 L 0 .996 .996 .211 k
F
.25911 1.00333 m .24761 .99961 L .24007 .99961 L .053 .535 0 0 k
F
.25738 1.00199 m .26088 1.0047 L .24486 .99856 L 0 .996 .996 .211 k
F
.25738 1.00199 m .24486 .99856 L .24015 .99676 L F
.24079 .99721 m .2497 .96752 L .24009 .9968 L .053 .468 0 0 k
F
.23942 .99733 m .25736 .97325 L .23976 .96466 L .055 .487 0 0 k
F
.23906 1.03258 m .24833 1.00254 L .23942 .99733 L F
.24009 .9968 m .24833 1.00254 L .23942 .99733 L 0 .996 .996 .361 k
F
.24021 .99687 m .24839 1.00258 L .24009 .9968 L F
.23975 1.03305 m .24871 1.00277 L .23906 1.03258 L .055 .487 0 0 k
F
.24871 1.00277 m .24833 1.00254 L .23906 1.03258 L F
.23911 1.03264 m .23975 1.03305 L .23906 1.03258 L .5 .5 .5 1 k
F
.23903 1.0355 m .23975 1.03305 L .23906 1.03258 L .055 .487 0 0 k
F
.23975 1.03305 m .23979 1.03307 L .23906 1.03258 L .5 .5 .5 1 k
F
.23906 1.03258 m .24733 1.03783 L .23842 1.03181 L F
.25811 1.04078 m .26001 1.03713 L .24658 1.03609 L .055 .552 0 0 k
F
.24772 1.03809 m .25649 1.00822 L .23842 1.03181 L .058 .505 0 0 k
F
.24733 1.03783 m .24787 1.03817 L .23842 1.03181 L .5 .5 .5 1 k
F
.23842 1.03181 m .25649 1.00822 L .23878 .99805 L .058 .505 0 0 k
F
.23979 1.03307 m .25554 1.04304 L .23906 1.03258 L .5 .5 .5 1 k
F
.25554 1.04304 m .25729 1.04414 L .25547 1.04299 L F
.25554 1.04304 m .25547 1.04299 L .23906 1.03258 L F
.23802 1.06823 m .24772 1.03809 L .23842 1.03181 L .058 .505 0 0 k
F
.23803 1.06826 m .23812 1.06831 L .23802 1.06823 L .5 .5 .5 1 k
F
.23807 1.06842 m .23868 1.06875 L .23803 1.06826 L F
.23799 1.07126 m .23872 1.06877 L .23802 1.06823 L .058 .505 0 0 k
F
.23872 1.06877 m .24772 1.03809 L .23802 1.06823 L F
.23812 1.06831 m .23812 1.06831 L .23802 1.06823 L .5 .5 .5 1 k
F
.25554 1.04304 m .2575 1.03634 L .23834 1.03144 L .061 .522 0 0 k
F
.24787 1.03817 m .25729 1.04414 L .23842 1.03181 L .5 .5 .5 1 k
F
.23743 1.06597 m .25554 1.04304 L .23782 1.03131 L .061 .522 0 0 k
F
.24674 1.07309 m .25554 1.04304 L .23743 1.06597 L F
.23807 1.06842 m .23802 1.06823 L .21725 1.05796 L .5 .5 .5 1 k
F
.23802 1.06823 m .22092 1.0553 L .21985 1.05874 L .058 .505 0 0 k
F
.23802 1.06823 m .23743 1.06597 L .22185 1.05979 L .5 .5 .5 1 k
F
.23802 1.06823 m .22185 1.05979 L .21725 1.05796 L F
.23743 1.06597 m .22847 1.06133 L .21725 1.05796 L F
.23802 1.06823 m .21985 1.05874 L .21693 1.06809 L .058 .505 0 0 k
F
.23456 1.07074 m .23607 1.06822 L .21693 1.06809 L F
.23799 1.07126 m .23607 1.06822 L .23456 1.07074 L F
.23799 1.07126 m .23802 1.06823 L .23607 1.06822 L F
.24322 1.1039 m .2339 1.10037 L .23042 1.0967 L 0 .996 .996 .213 k
F
.24322 1.1039 m .23799 1.07126 L .2339 1.10037 L .058 .569 0 0 k
F
.24322 1.1039 m .23705 1.1037 L .2339 1.10037 L 0 .996 .996 .213 k
F
.23705 1.1037 m .23701 1.10337 L .21619 1.09188 L .996 0 .996 .366 k
F
.23701 1.10337 m .23743 1.06597 L .22232 1.09108 L .061 .522 0 0 k
F
.23701 1.10337 m .22232 1.09108 L .22081 1.0936 L F
.23802 1.06823 m .24636 1.0728 L .23743 1.06597 L .5 .5 .5 1 k
F
.23812 1.06831 m .25454 1.07729 L .23802 1.06823 L F
.23868 1.06875 m .25461 1.07733 L .23803 1.06826 L F
.25461 1.07733 m .25637 1.07828 L .25454 1.07729 L F
.25461 1.07733 m .25454 1.07729 L .23803 1.06826 L F
.24322 1.1039 m .25538 1.08131 L .23799 1.07126 L .058 .569 0 0 k
F
.25538 1.08131 m .24569 1.07402 L .23799 1.07126 L F
.24578 1.10738 m .25461 1.07733 L .2455 1.10714 L .063 .54 0 0 k
F
.25461 1.07733 m .25455 1.07729 L .24547 1.10712 L F
.2377 1.10397 m .24674 1.07309 L .23701 1.10337 L .061 .522 0 0 k
F
.23775 1.10399 m .24578 1.10738 L .23701 1.10337 L .996 0 .996 .366 k
F
.24578 1.10738 m .24539 1.10705 L .23701 1.10337 L F
.2422 1.13981 m .25743 1.11567 L .23697 1.10648 L .061 .586 0 0 k
F
.25429 1.11016 m .25747 1.11569 L .2539 1.10994 L 0 .996 .996 .213 k
F
.25747 1.11569 m .25742 1.11566 L .2539 1.10994 L F
.25742 1.11566 m .24455 1.10828 L .23705 1.1037 L F
.25743 1.11567 m .25803 1.11148 L .24455 1.10828 L .061 .586 0 0 k
F
.25743 1.11567 m .24455 1.10828 L .23697 1.10648 L F
.25742 1.11566 m .25789 1.11643 L .24455 1.10828 L 0 .996 .996 .213 k
F
.2422 1.13981 m .23287 1.13554 L .22934 1.13275 L 0 .996 .996 .234 k
F
.2422 1.13981 m .23697 1.10648 L .23287 1.13554 L .061 .586 0 0 k
F
.2422 1.13981 m .23606 1.13806 L .23287 1.13554 L 0 .996 .996 .234 k
F
.2455 1.10714 m .24547 1.10712 L .23616 1.13773 L .063 .54 0 0 k
F
.2455 1.10714 m .23616 1.13773 L .23616 1.13773 L F
.23606 1.13806 m .23671 1.13825 L .23601 1.13758 L .996 0 .996 .307 k
F
.2366 1.13862 m .24578 1.10738 L .23601 1.13824 L .063 .54 0 0 k
F
.24578 1.10738 m .2455 1.10714 L .23601 1.13824 L F
.23701 1.10337 m .24674 1.07309 L .23743 1.06597 L .061 .522 0 0 k
F
.23701 1.10337 m .24539 1.10705 L .23645 1.09943 L .996 0 .996 .366 k
F
.23705 1.1037 m .2377 1.10397 L .23701 1.10337 L F
.23697 1.10648 m .2377 1.10397 L .23701 1.10337 L .061 .522 0 0 k
F
.2377 1.10397 m .23775 1.10399 L .23701 1.10337 L .996 0 .996 .366 k
F
.23743 1.06597 m .23782 1.03131 L .22847 1.06133 L .061 .522 0 0 k
F
.23701 1.10337 m .21881 1.09239 L .21619 1.09188 L .996 0 .996 .366 k
F
.23743 1.06597 m .22847 1.06133 L .21588 1.10179 L .061 .522 0 0 k
F
.23743 1.06597 m .23687 1.06386 L .22847 1.06133 L .5 .5 .5 1 k
F
.23743 1.06597 m .25454 1.07729 L .23687 1.06386 L F
.24636 1.0728 m .25454 1.07729 L .23743 1.06597 L F
.23645 1.09943 m .25455 1.07729 L .23686 1.06407 L .063 .54 0 0 k
F
.23701 1.10337 m .23645 1.09943 L .21881 1.09239 L .996 0 .996 .366 k
F
.23697 1.10648 m .23701 1.10337 L .21588 1.10179 L .061 .522 0 0 k
F
.23701 1.10337 m .22081 1.0936 L .21588 1.10179 L F
.23606 1.13806 m .23601 1.13758 L .21516 1.12495 L .996 0 .996 .307 k
F
.23598 1.14075 m .23601 1.13758 L .21486 1.13454 L .063 .54 0 0 k
F
.23645 1.09943 m .23686 1.06407 L .22749 1.09409 L F
.23645 1.09943 m .22803 1.09419 L .22749 1.09409 L .996 0 .996 .366 k
F
.23645 1.09943 m .22749 1.09409 L .21881 1.09239 L F
.23601 1.13758 m .23645 1.09943 L .21779 1.12514 L .063 .54 0 0 k
F
.23645 1.09943 m .22749 1.09409 L .21779 1.12514 L F
.23601 1.13758 m .21779 1.12514 L .21516 1.12495 L .996 0 .996 .307 k
F
.23601 1.13758 m .21779 1.12514 L .21486 1.13454 L .063 .54 0 0 k
F
.23601 1.13758 m .21893 1.12522 L .21779 1.12514 L .996 0 .996 .307 k
F
.23601 1.13758 m .23551 1.13179 L .21893 1.12522 L F
.2351 1.17111 m .23506 1.17047 L .21416 1.15679 L .996 0 .332 .267 k
F
.23506 1.17047 m .23551 1.13179 L .22024 1.15589 L .066 .557 0 0 k
F
.23506 1.17047 m .22024 1.15589 L .21882 1.15813 L F
.23645 1.09943 m .23594 1.09574 L .22803 1.09419 L .996 0 .996 .366 k
F
.23551 1.13179 m .23593 1.09595 L .22704 1.12416 L .066 .557 0 0 k
F
.23551 1.13179 m .22704 1.12416 L .22654 1.12577 L F
.23601 1.13758 m .24601 1.10536 L .23645 1.09943 L .063 .54 0 0 k
F
.23617 1.1377 m .24601 1.10536 L .23601 1.13758 L F
.24601 1.10536 m .25455 1.07729 L .23645 1.09943 L F
.25461 1.07733 m .24547 1.10712 L .2455 1.10714 L F
.24578 1.10738 m .2537 1.11072 L .24539 1.10705 L .996 0 .996 .366 k
F
.2537 1.11072 m .25363 1.11066 L .24539 1.10705 L F
.24485 1.14055 m .2537 1.11072 L .23551 1.13179 L .066 .557 0 0 k
F
.2537 1.11072 m .25567 1.10408 L .25193 1.10923 L F
.24539 1.10705 m .25547 1.11147 L .23645 1.09943 L .996 0 .996 .366 k
F
.2537 1.11072 m .25193 1.10923 L .23551 1.13179 L .066 .557 0 0 k
F
.23645 1.09943 m .25193 1.10923 L .23594 1.09574 L .996 0 .996 .366 k
F
.25193 1.10923 m .25567 1.10408 L .23646 1.09617 L .066 .557 0 0 k
F
.25193 1.10923 m .25547 1.11147 L .23646 1.09617 L .996 0 .996 .366 k
F
.25193 1.10923 m .23646 1.09617 L .23594 1.09574 L F
.2537 1.11072 m .25547 1.11147 L .25363 1.11066 L F
.23551 1.13179 m .25193 1.10923 L .23593 1.09595 L .066 .557 0 0 k
F
.25193 1.10923 m .23646 1.09617 L .23593 1.09595 L F
.23601 1.13758 m .24446 1.14019 L .23551 1.13179 L .996 0 .996 .307 k
F
.2351 1.17111 m .23576 1.1712 L .23506 1.17047 L .996 0 .332 .267 k
F
.24392 1.1434 m .24395 1.1433 L .24357 1.14318 L .065 .603 0 0 k
F
.25295 1.14678 m .25694 1.15227 L .2422 1.13981 L 0 .996 .996 .234 k
F
.2565 1.15164 m .24395 1.1433 L .24392 1.1434 L .065 .603 0 0 k
F
.2565 1.15164 m .25706 1.14748 L .24395 1.1433 L F
.23576 1.1712 m .24485 1.14055 L .23506 1.17047 L .066 .557 0 0 k
F
.23576 1.1712 m .23581 1.1712 L .23506 1.17047 L .996 0 .332 .267 k
F
.23601 1.13824 m .23617 1.1377 L .23601 1.13758 L .063 .54 0 0 k
F
.23671 1.13825 m .25283 1.14281 L .23601 1.13758 L .996 0 .996 .307 k
F
.25283 1.14281 m .25276 1.14275 L .23601 1.13758 L F
.23581 1.1712 m .24396 1.17222 L .23506 1.17047 L .996 0 .332 .267 k
F
.24396 1.17222 m .25283 1.14281 L .24369 1.17195 L .07 .575 0 0 k
F
.24396 1.17222 m .24357 1.17182 L .23506 1.17047 L .996 0 .332 .267 k
F
.25221 1.18267 m .25602 1.1867 L .24122 1.17455 L 0 .996 .996 .275 k
F
.25283 1.14281 m .25277 1.14276 L .23434 1.2018 L .07 .575 0 0 k
F
.25283 1.14281 m .23434 1.2018 L .23434 1.2018 L F
.23419 1.20246 m .23486 1.20242 L .23416 1.20163 L .996 .074 0 .204 k
F
.23473 1.20286 m .24396 1.17222 L .23415 1.20239 L .07 .575 0 0 k
F
.24396 1.17222 m .24369 1.17195 L .23415 1.20239 L F
.23616 1.13773 m .23616 1.13773 L .23601 1.13824 L .063 .54 0 0 k
F
.23598 1.14075 m .2366 1.13862 L .23601 1.13824 L F
.23506 1.17047 m .24485 1.14055 L .23551 1.13179 L .066 .557 0 0 k
F
.23502 1.17368 m .23576 1.1712 L .23506 1.17047 L F
.23506 1.17047 m .24357 1.17182 L .23462 1.16267 L .996 0 .332 .267 k
F
.23506 1.17047 m .21682 1.15661 L .21416 1.15679 L F
.23551 1.13179 m .22654 1.12577 L .21893 1.12522 L .996 0 .996 .307 k
F
.23551 1.13179 m .22654 1.12577 L .21388 1.16594 L .066 .557 0 0 k
F
.23506 1.17047 m .23462 1.16267 L .21682 1.15661 L .996 0 .332 .267 k
F
.23551 1.13179 m .23505 1.12638 L .22654 1.12577 L .996 0 .996 .307 k
F
.23462 1.16267 m .23504 1.12658 L .22563 1.156 L .07 .575 0 0 k
F
.23462 1.16267 m .2342 1.1554 L .22563 1.156 L .996 0 .332 .267 k
F
.23462 1.16267 m .22563 1.156 L .21682 1.15661 L F
.23419 1.20246 m .23416 1.20163 L .21322 1.18703 L .996 .074 0 .204 k
F
.23502 1.17368 m .23506 1.17047 L .21388 1.16594 L .066 .557 0 0 k
F
.23506 1.17047 m .21882 1.15813 L .21388 1.16594 L F
.23416 1.20163 m .23462 1.16267 L .2179 1.18809 L .07 .575 0 0 k
F
.23416 1.20163 m .2159 1.18642 L .21322 1.18703 L .996 .074 0 .204 k
F
.23462 1.16267 m .22563 1.156 L .21295 1.19563 L .07 .575 0 0 k
F
.23416 1.20163 m .21713 1.18614 L .2159 1.18642 L .996 .074 0 .204 k
F
.23412 1.20487 m .23416 1.20163 L .21295 1.19563 L .07 .575 0 0 k
F
.23416 1.20163 m .2179 1.18809 L .21295 1.19563 L F
.23415 1.20239 m .24367 1.17192 L .23462 1.16267 L F
.24367 1.17192 m .25277 1.14276 L .23462 1.16267 L F
.24396 1.17222 m .252 1.17322 L .24357 1.17182 L .996 0 .332 .267 k
F
.252 1.17322 m .25193 1.17315 L .24357 1.17182 L F
.25422 1.18522 m .25602 1.1867 L .24262 1.17672 L 0 .996 .996 .275 k
F
.25554 1.18619 m .25614 1.18212 L .24262 1.17672 L .079 .61 0 0 k
F
.24284 1.20167 m .25195 1.17317 L .23377 1.19171 L .073 .592 0 0 k
F
.25195 1.17317 m .25398 1.16681 L .25022 1.17144 L F
.24357 1.17182 m .25193 1.17315 L .23462 1.16267 L .996 0 .332 .267 k
F
.252 1.17322 m .25398 1.16681 L .25195 1.17317 L .073 .592 0 0 k
F
.25193 1.17315 m .2538 1.17345 L .25022 1.17144 L .996 0 .332 .267 k
F
.25193 1.17315 m .25022 1.17144 L .23462 1.16267 L F
.23434 1.2018 m .23434 1.2018 L .23433 1.20182 L .07 .575 0 0 k
F
.23434 1.2018 m .23433 1.20182 L .23433 1.20182 L F
.23486 1.20242 m .24313 1.20199 L .23416 1.20163 L .996 .074 0 .204 k
F
.24313 1.20199 m .252 1.17322 L .24287 1.2017 L .073 .592 0 0 k
F
.24313 1.20199 m .24274 1.20156 L .23416 1.20163 L .996 .074 0 .204 k
F
.24043 1.2092 m .2408 1.20807 L .23412 1.20487 L .101 .61 0 0 k
F
.25101 1.2164 m .25515 1.2193 L .24028 1.20773 L .5 .5 .5 1 k
F
.2547 1.219 m .2408 1.20807 L .24043 1.2092 L .101 .61 0 0 k
F
.2547 1.219 m .24173 1.20852 L .2408 1.20807 L F
.23334 1.2317 m .23332 1.2307 L .21234 1.21529 L .996 .193 0 .064 k
F
.23328 1.23394 m .23332 1.2307 L .21209 1.22324 L .073 .592 0 0 k
F
.23416 1.20163 m .23377 1.19171 L .21713 1.18614 L .996 .074 0 .204 k
F
.23377 1.19171 m .2342 1.15559 L .22478 1.18441 L .073 .592 0 0 k
F
.23377 1.19171 m .23342 1.18246 L .22478 1.18441 L .996 .074 0 .204 k
F
.23377 1.19171 m .22478 1.18441 L .21713 1.18614 L F
.23332 1.2307 m .23377 1.19171 L .21664 1.21228 L .073 .592 0 0 k
F
.252 1.17322 m .25195 1.17317 L .2335 1.23089 L F
.252 1.17322 m .2335 1.23089 L .23351 1.23089 L F
.23387 1.23201 m .23402 1.23154 L .23331 1.23151 L F
.23402 1.23154 m .24313 1.20199 L .2335 1.23092 L F
.23334 1.2317 m .23402 1.23154 L .23332 1.2307 L .996 .193 0 .064 k
F
.23402 1.23154 m .2335 1.23092 L .23331 1.23151 L .073 .592 0 0 k
F
.23402 1.23154 m .23407 1.23153 L .23332 1.2307 L .996 .193 0 .064 k
F
.24313 1.20199 m .24287 1.2017 L .23331 1.23151 L .073 .592 0 0 k
F
.23416 1.20163 m .24274 1.20156 L .23377 1.19171 L .996 .074 0 .204 k
F
.23433 1.20182 m .23433 1.20182 L .23415 1.20239 L .07 .575 0 0 k
F
.23412 1.20487 m .23473 1.20286 L .23415 1.20239 L F
.23331 1.23151 m .24284 1.20167 L .23377 1.19171 L .073 .592 0 0 k
F
.23332 1.2307 m .21664 1.21228 L .21504 1.21422 L F
.23332 1.2307 m .21504 1.21422 L .21234 1.21529 L .996 .193 0 .064 k
F
.23332 1.2307 m .21504 1.21422 L .21209 1.22324 L .073 .592 0 0 k
F
.23332 1.2307 m .21632 1.21371 L .21504 1.21422 L .996 .193 0 .064 k
F
.23377 1.19171 m .22478 1.18441 L .21504 1.21422 L .073 .592 0 0 k
F
.23299 1.21854 m .23341 1.18263 L .22444 1.20932 L .087 .6 0 0 k
F
.23332 1.2307 m .23299 1.21854 L .21632 1.21371 L .996 .193 0 .064 k
F
.23299 1.21854 m .22444 1.20932 L .22399 1.21067 L .087 .6 0 0 k
F
.23299 1.21854 m .23269 1.20722 L .22399 1.21067 L .996 .193 0 .064 k
F
.23299 1.21854 m .22399 1.21067 L .21632 1.21371 L F
.24553 1.2785 m .23858 1.26778 L .22546 1.26343 L .5 .5 .5 1 k
F
.24597 1.28137 m .24553 1.2785 L .22426 1.27156 L .101 .61 0 0 k
F
.24553 1.2785 m .22737 1.26486 L .22426 1.27156 L F
.24524 1.30803 m .24474 1.30708 L .22366 1.29188 L .996 0 .62 .308 k
F
.24474 1.30708 m .23858 1.26778 L .22756 1.29026 L .123 .608 0 0 k
F
.24474 1.30708 m .22756 1.29026 L .22656 1.29229 L F
.24553 1.2785 m .24933 1.278 L .23858 1.26778 L .5 .5 .5 1 k
F
.26568 1.2602 m .26731 1.26219 L .25226 1.25164 L 0 .996 .996 .161 k
F
.24973 1.27838 m .25388 1.24957 L .23858 1.26778 L .123 .608 0 0 k
F
.25717 1.28437 m .24603 1.27927 L .24723 1.27857 L 0 .996 .996 .178 k
F
.24629 1.27921 m .25313 1.27756 L .24553 1.2785 L .5 .5 .5 1 k
F
.25313 1.27756 m .25359 1.27745 L .25309 1.27752 L F
.25313 1.27756 m .25309 1.27752 L .24553 1.2785 L F
.26771 1.29591 m .2539 1.28546 L .24603 1.27927 L 0 .996 .996 .178 k
F
.25636 1.31532 m .26648 1.29498 L .24597 1.28137 L .167 .609 0 0 k
F
.26648 1.29498 m .2539 1.28546 L .24597 1.28137 L F
.24474 1.30708 m .24973 1.27838 L .23858 1.26778 L .123 .608 0 0 k
F
.24524 1.30803 m .24549 1.30785 L .24474 1.30708 L .996 0 .62 .308 k
F
.24519 1.30993 m .24549 1.30785 L .24474 1.30708 L .123 .608 0 0 k
F
.24549 1.30785 m .24973 1.27838 L .24474 1.30708 L F
.24549 1.30785 m .24551 1.30783 L .24474 1.30708 L .996 0 .62 .308 k
F
.23858 1.26778 m .23328 1.23394 L .22919 1.26084 L .123 .608 0 0 k
F
.24474 1.30708 m .22465 1.29074 L .22366 1.29188 L .996 0 .62 .308 k
F
.23858 1.26778 m .22919 1.26084 L .22546 1.26343 L .5 .5 .5 1 k
F
.23858 1.26778 m .22919 1.26084 L .22345 1.29863 L .123 .608 0 0 k
F
.23858 1.26778 m .23257 1.25849 L .22919 1.26084 L .5 .5 .5 1 k
F
.23858 1.26778 m .23969 1.26645 L .23818 1.2652 L .123 .608 0 0 k
F
.23969 1.26645 m .25388 1.24957 L .23818 1.2652 L F
.25014 1.24841 m .25433 1.24968 L .2394 1.23893 L .5 .5 .5 1 k
F
.23818 1.2652 m .25388 1.24957 L .23328 1.23394 L .123 .608 0 0 k
F
.25313 1.27756 m .25369 1.27385 L .24013 1.26531 L .145 .605 0 0 k
F
.23858 1.26778 m .24944 1.27478 L .23257 1.25849 L .5 .5 .5 1 k
F
.24944 1.27478 m .25359 1.27745 L .23632 1.26188 L F
.24944 1.27478 m .23632 1.26188 L .23257 1.25849 L F
.23332 1.2307 m .24197 1.22905 L .23299 1.21854 L .996 .193 0 .064 k
F
.24313 1.20199 m .25123 1.20157 L .24274 1.20156 L .996 .074 0 .204 k
F
.25123 1.20157 m .25116 1.2015 L .24274 1.20156 L F
.24207 1.22918 m .25118 1.20152 L .23299 1.21854 L .087 .6 0 0 k
F
.25118 1.20152 m .25321 1.19535 L .24945 1.19966 L F
.24274 1.20156 m .25116 1.2015 L .23377 1.19171 L .996 .074 0 .204 k
F
.25388 1.24957 m .24089 1.23817 L .23328 1.23394 L .123 .608 0 0 k
F
.23325 1.25819 m .24236 1.22951 L .23274 1.25755 L .087 .6 0 0 k
F
.23407 1.23153 m .24236 1.22951 L .23332 1.2307 L .996 .193 0 .064 k
F
.24236 1.22951 m .24197 1.22905 L .23332 1.2307 L F
.24236 1.22951 m .24207 1.22918 L .23254 1.25816 L .087 .6 0 0 k
F
.23351 1.23089 m .2335 1.23089 L .23331 1.23151 L .073 .592 0 0 k
F
.23328 1.23394 m .23387 1.23201 L .23331 1.23151 L F
.23254 1.25816 m .24207 1.22918 L .23299 1.21854 L .087 .6 0 0 k
F
.23257 1.25849 m .23255 1.2573 L .21153 1.24122 L .996 .243 0 0 k
F
.23255 1.2573 m .21425 1.23965 L .21153 1.24122 L F
.23251 1.26052 m .23299 1.21854 L .2113 1.24842 L .087 .6 0 0 k
F
.24474 1.30708 m .23784 1.2939 L .22465 1.29074 L .996 0 .62 .308 k
F
.23784 1.2939 m .23251 1.26052 L .22844 1.28641 L .145 .605 0 0 k
F
.23784 1.2939 m .23187 1.28249 L .22844 1.28641 L .996 0 .62 .308 k
F
.23784 1.2939 m .22844 1.28641 L .22465 1.29074 L F
.24519 1.30993 m .24474 1.30708 L .22345 1.29863 L .123 .608 0 0 k
F
.24474 1.30708 m .22656 1.29229 L .22345 1.29863 L F
.23836 1.3313 m .22576 1.32605 L .23072 1.32787 L 0 .996 .996 .236 k
F
.23836 1.3313 m .22633 1.30652 L .23072 1.32787 L .234 .57 0 0 k
F
.24453 1.3338 m .24403 1.33267 L .22291 1.3168 L .996 .131 0 .185 k
F
.24403 1.33267 m .23784 1.2939 L .22676 1.31506 L .145 .605 0 0 k
F
.24403 1.33267 m .22676 1.31506 L .22584 1.31684 L F
.24403 1.33267 m .22393 1.31517 L .22291 1.3168 L .996 .131 0 .185 k
F
.23784 1.2939 m .22844 1.28641 L .22273 1.32276 L .145 .605 0 0 k
F
.24474 1.30708 m .24861 1.30481 L .23784 1.2939 L .996 0 .62 .308 k
F
.249 1.30521 m .25313 1.27756 L .23784 1.2939 L .145 .605 0 0 k
F
.24551 1.30783 m .25246 1.30262 L .24474 1.30708 L .996 0 .62 .308 k
F
.25246 1.30262 m .25293 1.30227 L .25242 1.30257 L F
.25246 1.30262 m .25242 1.30257 L .24474 1.30708 L F
.25636 1.31532 m .26572 1.32502 L .24524 1.30803 L 0 .996 .996 .212 k
F
.26572 1.32502 m .25312 1.31465 L .24524 1.30803 L F
.25562 1.34336 m .26572 1.32502 L .24519 1.30993 L .196 .6 0 0 k
F
.26572 1.32502 m .25312 1.31465 L .24519 1.30993 L F
.24403 1.33267 m .249 1.30521 L .23784 1.2939 L .145 .605 0 0 k
F
.24453 1.3338 m .24478 1.33348 L .24403 1.33267 L .996 .131 0 .185 k
F
.24448 1.33548 m .24478 1.33348 L .24403 1.33267 L .145 .605 0 0 k
F
.24478 1.33348 m .249 1.30521 L .24403 1.33267 L F
.24478 1.33348 m .2448 1.33345 L .24403 1.33267 L .996 .131 0 .185 k
F
.24933 1.278 m .25359 1.27745 L .23858 1.26778 L .5 .5 .5 1 k
F
.23784 1.2939 m .25313 1.27756 L .23251 1.26052 L .145 .605 0 0 k
F
.25246 1.30262 m .25301 1.29908 L .23944 1.2896 L .17 .598 0 0 k
F
.23784 1.2939 m .24865 1.29989 L .23187 1.28249 L .996 0 .62 .308 k
F
.24865 1.29989 m .25293 1.30227 L .23545 1.28585 L F
.24865 1.29989 m .23545 1.28585 L .23187 1.28249 L F
.23255 1.2573 m .24127 1.25394 L .23229 1.24283 L .996 .243 0 0 k
F
.24236 1.22951 m .25123 1.20157 L .24207 1.22918 L .087 .6 0 0 k
F
.25123 1.20157 m .25321 1.19535 L .25118 1.20152 L F
.25123 1.20157 m .25118 1.20152 L .24207 1.22918 L F
.25195 1.17317 m .25022 1.17144 L .23377 1.19171 L .073 .592 0 0 k
F
.24505 1.14037 m .25276 1.14275 L .23551 1.13179 L .996 0 .996 .307 k
F
.25276 1.14275 m .25105 1.14117 L .23551 1.13179 L F
.25277 1.14276 m .25105 1.14117 L .23462 1.16267 L .07 .575 0 0 k
F
.24446 1.14019 m .24505 1.14037 L .23551 1.13179 L .996 0 .996 .307 k
F
.23551 1.13179 m .25105 1.14117 L .23507 1.1266 L F
.25105 1.14117 m .25105 1.14117 L .23507 1.1266 L F
.23507 1.1266 m .25105 1.14117 L .23505 1.12638 L F
.23462 1.16267 m .25105 1.14117 L .23504 1.12658 L .07 .575 0 0 k
F
.23462 1.16267 m .25022 1.17144 L .2342 1.1554 L .996 0 .332 .267 k
F
.23377 1.19171 m .25022 1.17144 L .2342 1.15559 L .073 .592 0 0 k
F
.23377 1.19171 m .24945 1.19966 L .23342 1.18246 L .996 .074 0 .204 k
F
.24945 1.19966 m .25321 1.19535 L .23394 1.18297 L .087 .6 0 0 k
F
.24945 1.19966 m .25304 1.20148 L .23394 1.18297 L .996 .074 0 .204 k
F
.24945 1.19966 m .23394 1.18297 L .23342 1.18246 L F
.24236 1.22951 m .25053 1.22752 L .24197 1.22905 L .996 .193 0 .064 k
F
.25053 1.22752 m .25045 1.22744 L .24197 1.22905 L F
.24138 1.25408 m .25047 1.22746 L .23229 1.24283 L .108 .6 0 0 k
F
.25047 1.22746 m .2525 1.22152 L .24874 1.22548 L F
.24263 1.22892 m .25045 1.22744 L .23299 1.21854 L .996 .193 0 .064 k
F
.25313 1.27756 m .24013 1.26531 L .23251 1.26052 L .145 .605 0 0 k
F
.23187 1.28249 m .23186 1.28109 L .2108 1.26451 L .996 .269 0 0 k
F
.23182 1.28427 m .23186 1.28109 L .2106 1.27086 L .108 .6 0 0 k
F
.23299 1.21854 m .22399 1.21067 L .21425 1.23965 L .087 .6 0 0 k
F
.23299 1.21854 m .21425 1.23965 L .21626 1.24159 L F
.23229 1.24283 m .23269 1.20737 L .2237 1.23321 L .108 .6 0 0 k
F
.23255 1.2573 m .23229 1.24283 L .21425 1.23965 L .996 .243 0 0 k
F
.23229 1.24283 m .2237 1.23321 L .22327 1.23443 L .108 .6 0 0 k
F
.23229 1.24283 m .23205 1.22936 L .22327 1.23443 L .996 .243 0 0 k
F
.23229 1.24283 m .22327 1.23443 L .21425 1.23965 L F
.23186 1.28109 m .21354 1.2624 L .2108 1.26451 L .996 .269 0 0 k
F
.23229 1.24283 m .22327 1.23443 L .2106 1.27086 L .108 .6 0 0 k
F
.23186 1.28109 m .23229 1.24283 L .21665 1.26304 L F
.23259 1.28195 m .24166 1.25442 L .23208 1.28136 L F
.23325 1.25819 m .24166 1.25442 L .23255 1.2573 L .996 .243 0 0 k
F
.24166 1.25442 m .24127 1.25394 L .23255 1.2573 L F
.24166 1.25442 m .24138 1.25408 L .23185 1.28201 L .108 .6 0 0 k
F
.23257 1.25849 m .23325 1.25819 L .23255 1.2573 L .996 .243 0 0 k
F
.23309 1.2587 m .23325 1.25819 L .23254 1.25816 L .087 .6 0 0 k
F
.23325 1.25819 m .23274 1.25755 L .23254 1.25816 L F
.23251 1.26052 m .23309 1.2587 L .23254 1.25816 L F
.23185 1.28201 m .24138 1.25408 L .23229 1.24283 L .108 .6 0 0 k
F
.23186 1.28109 m .21665 1.26304 L .21556 1.26445 L F
.23186 1.28109 m .21556 1.26445 L .2106 1.27086 L F
.23186 1.28109 m .21497 1.2613 L .21354 1.2624 L .996 .269 0 0 k
F
.23167 1.26427 m .23205 1.22949 L .22304 1.25433 L .129 .598 0 0 k
F
.23186 1.28109 m .23167 1.26427 L .21497 1.2613 L .996 .269 0 0 k
F
.23167 1.26427 m .22304 1.25433 L .22264 1.2554 L .129 .598 0 0 k
F
.23167 1.26427 m .23149 1.24861 L .22264 1.2554 L .996 .269 0 0 k
F
.23167 1.26427 m .22264 1.2554 L .21497 1.2613 L F
.24403 1.33267 m .23719 1.31696 L .22393 1.31517 L .996 .131 0 .185 k
F
.24448 1.33548 m .24403 1.33267 L .22273 1.32276 L .145 .605 0 0 k
F
.24403 1.33267 m .22584 1.31684 L .22273 1.32276 L F
.24391 1.35624 m .24342 1.35492 L .22226 1.33857 L .996 .23 0 .038 k
F
.24342 1.35492 m .23719 1.31696 L .22604 1.33671 L .17 .598 0 0 k
F
.24342 1.35492 m .22604 1.33671 L .22521 1.33818 L F
.24342 1.35492 m .2233 1.33642 L .22226 1.33857 L .996 .23 0 .038 k
F
.23719 1.31696 m .22778 1.30898 L .22393 1.31517 L .996 .131 0 .185 k
F
.23719 1.31696 m .22778 1.30898 L .22211 1.34366 L .17 .598 0 0 k
F
.24403 1.33267 m .24796 1.32848 L .23719 1.31696 L .996 .131 0 .185 k
F
.24836 1.3289 m .25246 1.30262 L .23719 1.31696 L .17 .598 0 0 k
F
.2448 1.33345 m .25188 1.3244 L .24403 1.33267 L .996 .131 0 .185 k
F
.25188 1.3244 m .25235 1.3238 L .25183 1.32435 L F
.25188 1.3244 m .25183 1.32435 L .24403 1.33267 L F
.25562 1.34336 m .26504 1.35191 L .24453 1.3338 L 0 .996 .996 .281 k
F
.26504 1.35191 m .25242 1.34078 L .24453 1.3338 L F
.26878 1.29306 m .26771 1.29591 L .25717 1.28437 L 0 .996 .996 .178 k
F
.26798 1.32483 m .26771 1.29591 L .25636 1.31532 L .167 .609 0 0 k
F
.26771 1.29591 m .26768 1.29259 L .26648 1.29498 L F
.26771 1.29591 m .26648 1.29498 L .25636 1.31532 L F
.26999 1.29027 m .26771 1.29591 L .26987 1.29018 L 0 .996 .996 .178 k
F
.26771 1.29591 m .26758 1.29624 L .26771 1.29591 L F
.26771 1.29591 m .26771 1.29591 L .26987 1.29018 L F
.26726 1.35362 m .26695 1.32603 L .25562 1.34336 L .196 .6 0 0 k
F
.26789 1.32493 m .26695 1.32603 L .25636 1.31532 L 0 .996 .996 .212 k
F
.26695 1.32603 m .26572 1.32502 L .25636 1.31532 L F
.26695 1.32603 m .26691 1.32286 L .26572 1.32502 L .196 .6 0 0 k
F
.26695 1.32603 m .26572 1.32502 L .25562 1.34336 L F
.26695 1.32603 m .26683 1.32616 L .26572 1.32502 L 0 .996 .996 .212 k
F
.25497 1.36812 m .26504 1.35191 L .24448 1.33548 L .233 .585 0 0 k
F
.26717 1.35356 m .26627 1.35299 L .25562 1.34336 L 0 .996 .996 .281 k
F
.26627 1.35299 m .26504 1.35191 L .25562 1.34336 L F
.26504 1.35191 m .26623 1.35 L .25242 1.34078 L .233 .585 0 0 k
F
.26504 1.35191 m .25242 1.34078 L .24448 1.33548 L F
.26627 1.35299 m .26504 1.35191 L .25497 1.36812 L F
.26627 1.35299 m .26616 1.35292 L .26504 1.35191 L 0 .996 .996 .281 k
F
.24342 1.35492 m .24836 1.3289 L .23719 1.31696 L .17 .598 0 0 k
F
.24391 1.35624 m .24417 1.35577 L .24342 1.35492 L .996 .23 0 .038 k
F
.24387 1.35767 m .24417 1.35577 L .24342 1.35492 L .17 .598 0 0 k
F
.24417 1.35577 m .24836 1.3289 L .24342 1.35492 L F
.24417 1.35577 m .24419 1.35573 L .24342 1.35492 L .996 .23 0 .038 k
F
.23719 1.31696 m .23182 1.28427 L .22778 1.30898 L .17 .598 0 0 k
F
.23719 1.31696 m .23127 1.30338 L .22778 1.30898 L .996 .131 0 .185 k
F
.23719 1.31696 m .2406 1.31376 L .23594 1.30935 L .17 .598 0 0 k
F
.24861 1.30481 m .25293 1.30227 L .23784 1.2939 L .996 0 .62 .308 k
F
.2406 1.31376 m .25246 1.30262 L .23594 1.30935 L .17 .598 0 0 k
F
.23594 1.30935 m .25246 1.30262 L .23182 1.28427 L F
.25188 1.3244 m .25243 1.32108 L .23885 1.31072 L .199 .589 0 0 k
F
.23719 1.31696 m .24792 1.3218 L .23127 1.30338 L .996 .131 0 .185 k
F
.24792 1.3218 m .25235 1.3238 L .23463 1.30664 L F
.24792 1.3218 m .23463 1.30664 L .23127 1.30338 L F
.23186 1.28109 m .24065 1.27591 L .23167 1.26427 L .996 .269 0 0 k
F
.24166 1.25442 m .25053 1.22752 L .24138 1.25408 L .108 .6 0 0 k
F
.25053 1.22752 m .2525 1.22152 L .25047 1.22746 L F
.25053 1.22752 m .25047 1.22746 L .24138 1.25408 L F
.25116 1.2015 m .24945 1.19966 L .23377 1.19171 L .996 .074 0 .204 k
F
.23299 1.21854 m .24945 1.19966 L .23341 1.18263 L .087 .6 0 0 k
F
.25118 1.20152 m .24945 1.19966 L .23299 1.21854 L F
.23299 1.21854 m .24874 1.22548 L .23269 1.20722 L .996 .193 0 .064 k
F
.24874 1.22548 m .2525 1.22152 L .23322 1.20775 L .108 .6 0 0 k
F
.24874 1.22548 m .25235 1.22707 L .23322 1.20775 L .996 .193 0 .064 k
F
.24874 1.22548 m .23322 1.20775 L .23269 1.20722 L F
.24166 1.25442 m .2499 1.25073 L .24127 1.25394 L .996 .243 0 0 k
F
.2499 1.25073 m .24982 1.25064 L .24127 1.25394 L F
.24078 1.27607 m .24985 1.25067 L .23167 1.26427 L .129 .598 0 0 k
F
.24985 1.25067 m .25187 1.245 L .24811 1.24859 L F
.24196 1.25367 m .24982 1.25064 L .23229 1.24283 L .996 .243 0 0 k
F
.25246 1.30262 m .23944 1.2896 L .23182 1.28427 L .17 .598 0 0 k
F
.23196 1.30277 m .24104 1.27641 L .23149 1.30211 L .129 .598 0 0 k
F
.24104 1.27641 m .2499 1.25073 L .24078 1.27607 L F
.2499 1.25073 m .25187 1.245 L .24985 1.25067 L F
.2499 1.25073 m .24985 1.25067 L .24078 1.27607 L F
.25045 1.22744 m .24874 1.22548 L .23299 1.21854 L .996 .193 0 .064 k
F
.24197 1.22905 m .24263 1.22892 L .23299 1.21854 L F
.23229 1.24283 m .24874 1.22548 L .23269 1.20737 L .108 .6 0 0 k
F
.25047 1.22746 m .24874 1.22548 L .23229 1.24283 L F
.23229 1.24283 m .24811 1.24859 L .23205 1.22936 L .996 .243 0 0 k
F
.24811 1.24859 m .25187 1.245 L .23257 1.22991 L .129 .598 0 0 k
F
.24811 1.24859 m .25174 1.2499 L .23257 1.22991 L .996 .243 0 0 k
F
.24811 1.24859 m .23257 1.22991 L .23205 1.22936 L F
.23261 1.282 m .24104 1.27641 L .23186 1.28109 L .996 .269 0 0 k
F
.24104 1.27641 m .24065 1.27591 L .23186 1.28109 L F
.24104 1.27641 m .24078 1.27607 L .23125 1.30277 L .129 .598 0 0 k
F
.24104 1.27641 m .24935 1.27091 L .24065 1.27591 L .996 .269 0 0 k
F
.24935 1.27091 m .2512 1.26968 L .24927 1.27082 L F
.24935 1.27091 m .24927 1.27082 L .24065 1.27591 L F
.24982 1.25064 m .24811 1.24859 L .23229 1.24283 L .996 .243 0 0 k
F
.24127 1.25394 m .24196 1.25367 L .23229 1.24283 L F
.23167 1.26427 m .24811 1.24859 L .23205 1.22949 L .129 .598 0 0 k
F
.24985 1.25067 m .24811 1.24859 L .23167 1.26427 L F
.24065 1.27591 m .24139 1.27547 L .23167 1.26427 L .996 .269 0 0 k
F
.23187 1.28249 m .23256 1.28203 L .23186 1.28109 L F
.23256 1.28203 m .23259 1.28195 L .2325 1.28196 L .108 .6 0 0 k
F
.23259 1.28195 m .23208 1.28136 L .23185 1.28201 L F
.23256 1.28203 m .23261 1.282 L .23186 1.28109 L .996 .269 0 0 k
F
.23238 1.28258 m .23256 1.28203 L .23185 1.28201 L .108 .6 0 0 k
F
.23256 1.28203 m .2325 1.28196 L .23185 1.28201 L F
.23182 1.28427 m .23238 1.28258 L .23185 1.28201 L F
.23125 1.30277 m .24078 1.27607 L .23167 1.26427 L .129 .598 0 0 k
F
.23167 1.26427 m .22264 1.2554 L .21293 1.28218 L F
.23167 1.26427 m .21293 1.28218 L .21495 1.28433 L F
.23127 1.30338 m .23126 1.30179 L .21016 1.28485 L .869 .295 0 0 k
F
.23126 1.30179 m .21293 1.28218 L .21016 1.28485 L F
.23122 1.3049 m .23167 1.26427 L .20999 1.29027 L .129 .598 0 0 k
F
.24935 1.27091 m .25132 1.26549 L .23201 1.24917 L .152 .594 0 0 k
F
.23167 1.26427 m .24689 1.26848 L .23149 1.24861 L .996 .269 0 0 k
F
.24689 1.26848 m .2512 1.26968 L .2319 1.24904 L F
.24689 1.26848 m .2319 1.24904 L .23149 1.24861 L F
.23149 1.24861 m .23154 1.24848 L .21174 1.22913 L .49 .411 0 0 k
F
.24811 1.24859 m .23257 1.22991 L .23205 1.22949 L .129 .598 0 0 k
F
.24874 1.22548 m .23322 1.20775 L .23269 1.20737 L .108 .6 0 0 k
F
.24945 1.19966 m .23394 1.18297 L .23341 1.18263 L .087 .6 0 0 k
F
.25022 1.17144 m .25398 1.16681 L .23473 1.15589 L .073 .592 0 0 k
F
.25022 1.17144 m .2538 1.17345 L .23473 1.15589 L .996 0 .332 .267 k
F
.25022 1.17144 m .23473 1.15589 L .2342 1.1554 L F
.252 1.17322 m .2538 1.17345 L .25193 1.17315 L F
.25022 1.17144 m .23473 1.15589 L .2342 1.15559 L .073 .592 0 0 k
F
.27268 1.17731 m .27158 1.18404 L .25997 1.17811 L 0 .996 .996 .126 k
F
.27152 1.18401 m .27133 1.15202 L .25997 1.17811 L .076 .62 0 0 k
F
.26982 1.15548 m .27133 1.15202 L .25744 1.14722 L F
.27382 1.13743 m .27381 1.13709 L .27369 1.13704 L .052 .602 0 0 k
F
.27471 1.0962 m .27351 1.10434 L .26201 1.10044 L 0 .996 .996 .117 k
F
.27383 1.13701 m .27381 1.13709 L .27369 1.13704 L 0 .996 .996 .114 k
F
.27381 1.13709 m .27358 1.10436 L .27369 1.13704 L .052 .602 0 0 k
F
.27453 1.06379 m .27335 1.07222 L .26305 1.06089 L 0 .996 .996 .13 k
F
.27358 1.10436 m .27332 1.06854 L .27351 1.10434 L .052 .602 0 0 k
F
.27358 1.10436 m .27351 1.10434 L .27369 1.13704 L F
.27483 1.09624 m .27358 1.10436 L .27471 1.0962 L 0 .996 .996 .117 k
F
.27282 1.17731 m .27281 1.17738 L .27268 1.17731 L 0 .996 .996 .126 k
F
.27281 1.17738 m .27234 1.1124 L .27268 1.17731 L .056 .619 0 0 k
F
.27234 1.1124 m .27231 1.1087 L .27233 1.11239 L F
.27234 1.1124 m .27233 1.11239 L .27268 1.17731 L F
.27358 1.10436 m .27234 1.1124 L .27351 1.10434 L 0 .996 .996 .117 k
F
.27234 1.1124 m .27219 1.11332 L .27233 1.11239 L F
.27234 1.1124 m .27233 1.11239 L .27351 1.10434 L F
.27358 1.10436 m .27351 1.10434 L .27471 1.0962 L F
.27381 1.13709 m .27257 1.14459 L .27369 1.13704 L 0 .996 .996 .114 k
F
.27257 1.14459 m .27134 1.15202 L .26098 1.13966 L F
.27281 1.17772 m .27281 1.17738 L .27268 1.17731 L .056 .619 0 0 k
F
.27281 1.17738 m .27158 1.18404 L .27268 1.17731 L 0 .996 .996 .126 k
F
.27184 1.21659 m .27183 1.21664 L .2717 1.21657 L 0 .996 .996 .154 k
F
.27183 1.21664 m .27131 1.14835 L .2717 1.21657 L .076 .62 0 0 k
F
.27158 1.18404 m .27037 1.19064 L .25997 1.17811 L 0 .996 .996 .126 k
F
.2717 1.21657 m .27056 1.22221 L .25899 1.21534 L 0 .996 .996 .154 k
F
.27088 1.25443 m .26971 1.25875 L .27076 1.25435 L 0 .996 .996 .161 k
F
.26987 1.29018 m .26878 1.29306 L .25717 1.28437 L 0 .996 .996 .178 k
F
.26885 1.2931 m .26854 1.26303 L .25717 1.28437 L .142 .615 0 0 k
F
.26854 1.26303 m .26731 1.26219 L .25717 1.28437 L F
.26964 1.25871 m .26841 1.26352 L .25805 1.2509 L 0 .996 .996 .161 k
F
.26854 1.26303 m .26851 1.25957 L .26731 1.26219 L .142 .615 0 0 k
F
.26971 1.25875 m .26854 1.26303 L .26964 1.25871 L 0 .996 .996 .161 k
F
.26854 1.26303 m .26841 1.26352 L .26854 1.26302 L F
.26854 1.26303 m .26854 1.26302 L .26964 1.25871 L F
.26971 1.25875 m .26964 1.25871 L .27076 1.25435 L F
.26971 1.25875 m .26943 1.22779 L .25805 1.2509 L .119 .618 0 0 k
F
.26943 1.22779 m .2682 1.22704 L .25805 1.2509 L F
.27056 1.22221 m .26929 1.22843 L .25899 1.21534 L 0 .996 .996 .154 k
F
.26943 1.22779 m .2694 1.22424 L .2682 1.22704 L .119 .618 0 0 k
F
.27183 1.21699 m .27183 1.21664 L .2717 1.21657 L .076 .62 0 0 k
F
.27183 1.21664 m .26943 1.22779 L .2717 1.21657 L 0 .996 .996 .154 k
F
.26943 1.22779 m .26929 1.22843 L .26942 1.22778 L F
.26943 1.22779 m .26942 1.22778 L .2717 1.21657 L F
.27062 1.22224 m .27037 1.19064 L .25899 1.21534 L .098 .62 0 0 k
F
.27037 1.19064 m .26914 1.18999 L .25899 1.21534 L F
.27037 1.19064 m .27023 1.1914 L .26914 1.18999 L 0 .996 .996 .126 k
F
.27037 1.19064 m .26914 1.18999 L .25997 1.17811 L F
.27037 1.19064 m .27034 1.18701 L .26914 1.18999 L .098 .62 0 0 k
F
.26914 1.18999 m .27034 1.18701 L .25662 1.1834 L F
.27133 1.15202 m .27131 1.14835 L .25761 1.14595 L .076 .62 0 0 k
F
.27134 1.15202 m .2712 1.15288 L .25761 1.14595 L 0 .996 .996 .114 k
F
.29355 1.1234 m .28824 1.12586 L .27219 1.11332 L 0 .996 .996 .047 k
F
.28824 1.12586 m .2748 1.12009 L .27131 1.14835 L .036 .581 0 0 k
F
.29287 1.15275 m .28824 1.12586 L .27131 1.14835 L F
.29259 1.165 m .2873 1.166 L .2712 1.15288 L 0 .996 .996 .08 k
F
.2873 1.166 m .27543 1.15968 L .27034 1.18701 L .039 .6 0 0 k
F
.2873 1.166 m .27383 1.15884 L .2712 1.15288 L 0 .996 .996 .08 k
F
.28111 1.12916 m .27771 1.12765 L .27034 1.18701 L .039 .6 0 0 k
F
.29194 1.19362 m .2873 1.166 L .27034 1.18701 L F
.29167 1.20548 m .28639 1.20488 L .27023 1.1914 L 0 .996 .996 .127 k
F
.28639 1.20488 m .27449 1.19737 L .2694 1.22424 L .043 .619 0 0 k
F
.28639 1.20488 m .2729 1.19636 L .27023 1.1914 L 0 .996 .996 .127 k
F
.28019 1.16735 m .27678 1.16549 L .2694 1.22424 L .043 .619 0 0 k
F
.29104 1.23302 m .28639 1.20488 L .2694 1.22424 L F
.29078 1.24436 m .28552 1.24204 L .26929 1.22843 L 0 .996 .996 .147 k
F
.28552 1.24204 m .2736 1.23337 L .26851 1.25957 L .058 .628 0 0 k
F
.28552 1.24204 m .27201 1.2322 L .26929 1.22843 L 0 .996 .996 .147 k
F
.2793 1.20408 m .27588 1.20189 L .26851 1.25957 L .058 .628 0 0 k
F
.29018 1.2705 m .28552 1.24204 L .26851 1.25957 L F
.28993 1.28117 m .2847 1.27701 L .26841 1.26352 L 0 .996 .996 .183 k
F
.2847 1.27701 m .27277 1.26724 L .26768 1.29259 L .082 .628 0 0 k
F
.2847 1.27701 m .27117 1.26594 L .26841 1.26352 L 0 .996 .996 .183 k
F
.27845 1.23892 m .27504 1.23641 L .26768 1.29259 L .082 .628 0 0 k
F
.28937 1.30557 m .2847 1.27701 L .26768 1.29259 L F
.2684 1.35437 m .26839 1.35436 L .26827 1.35425 L 0 .996 .996 .281 k
F
.26839 1.35436 m .26805 1.32488 L .26827 1.35425 L .167 .609 0 0 k
F
.26805 1.32488 m .26768 1.29259 L .26798 1.32483 L F
.26805 1.32488 m .26798 1.32483 L .26827 1.35425 L F
.26915 1.32372 m .26805 1.32488 L .26903 1.32362 L 0 .996 .996 .212 k
F
.26839 1.35436 m .26733 1.35368 L .26827 1.35425 L 0 .996 .996 .281 k
F
.26696 1.32603 m .26695 1.32603 L .26758 1.38168 L .196 .6 0 0 k
F
.2677 1.38179 m .26669 1.37911 L .26758 1.38168 L .5 .5 .5 1 k
F
.26628 1.353 m .26627 1.35299 L .26698 1.40554 L .233 .585 0 0 k
F
.26662 1.37905 m .26627 1.35299 L .25497 1.36812 L F
.26662 1.37905 m .26654 1.37881 L .25497 1.36812 L .5 .5 .5 1 k
F
.26698 1.40554 m .26662 1.37905 L .25497 1.36812 L .233 .585 0 0 k
F
.26569 1.37646 m .26563 1.37366 L .25182 1.36351 L .279 .558 0 0 k
F
.25497 1.36812 m .26557 1.37615 L .24391 1.35624 L .5 .5 .5 1 k
F
.26654 1.37881 m .26557 1.37615 L .25497 1.36812 L F
.25441 1.38929 m .26569 1.37646 L .24387 1.35767 L .279 .558 0 0 k
F
.26614 1.40085 m .26569 1.37646 L .25441 1.38929 L F
.26569 1.37646 m .25182 1.36351 L .24387 1.35767 L F
.24342 1.35492 m .24741 1.3487 L .23663 1.33667 L .996 .23 0 .038 k
F
.24796 1.32848 m .25235 1.3238 L .23719 1.31696 L .996 .131 0 .185 k
F
.24781 1.34915 m .25188 1.3244 L .23663 1.33667 L .199 .589 0 0 k
F
.24419 1.35573 m .25139 1.34264 L .24342 1.35492 L .996 .23 0 .038 k
F
.25139 1.34264 m .25187 1.34176 L .25134 1.34259 L F
.25139 1.34264 m .25134 1.34259 L .24342 1.35492 L F
.24342 1.35492 m .23663 1.33667 L .2233 1.33642 L F
.23663 1.33667 m .23122 1.3049 L .22722 1.32826 L .199 .589 0 0 k
F
.23663 1.33667 m .23076 1.32089 L .22722 1.32826 L .996 .23 0 .038 k
F
.23663 1.33667 m .22722 1.32826 L .2233 1.33642 L F
.24387 1.35767 m .24342 1.35492 L .22211 1.34366 L .17 .598 0 0 k
F
.24342 1.35492 m .22521 1.33818 L .22211 1.34366 L F
.2434 1.37505 m .24291 1.37355 L .22172 1.35689 L .996 .272 0 0 k
F
.24291 1.37355 m .23663 1.33667 L .22537 1.35492 L .199 .589 0 0 k
F
.24291 1.37355 m .22537 1.35492 L .22468 1.35604 L F
.24291 1.37355 m .22277 1.35421 L .22172 1.35689 L .996 .272 0 0 k
F
.23663 1.33667 m .22722 1.32826 L .22159 1.36105 L .199 .589 0 0 k
F
.26698 1.40554 m .25441 1.38929 L .24554 1.38773 L .5 .5 .5 1 k
F
.24978 1.41268 m .24804 1.404 L .2456 1.40963 L .401 .468 0 0 k
F
.24804 1.404 m .24563 1.39197 L .2456 1.40963 L F
.2456 1.40963 m .24563 1.39197 L .23634 1.40289 L F
.24978 1.41268 m .24928 1.41218 L .23634 1.40289 L .5 .5 .5 1 k
F
.25471 1.43734 m .24978 1.41268 L .23634 1.40289 L .401 .468 0 0 k
F
.25048 1.41319 m .24978 1.41268 L .25521 1.41809 L .5 .5 .5 1 k
F
.25628 1.43854 m .25048 1.41319 L .25471 1.43734 L .401 .468 0 0 k
F
.25048 1.41319 m .24563 1.39197 L .24978 1.41268 L F
.25048 1.41319 m .24978 1.41268 L .25471 1.43734 L F
.25671 1.41917 m .25048 1.41319 L .25521 1.41809 L .5 .5 .5 1 k
F
.25048 1.41319 m .24519 1.40811 L .24978 1.41268 L F
.24928 1.41218 m .24519 1.40811 L .23634 1.40289 L F
.26662 1.42573 m .26649 1.42553 L .24519 1.40811 L .996 0 .159 .364 k
F
.26649 1.42553 m .25441 1.38929 L .24701 1.40637 L .279 .558 0 0 k
F
.26649 1.42553 m .24701 1.40637 L .24635 1.40791 L F
.26649 1.42553 m .24503 1.40676 L .24519 1.40811 L .996 0 .159 .364 k
F
.25441 1.38929 m .24442 1.38112 L .24554 1.38773 L .5 .5 .5 1 k
F
.24686 1.38882 m .24554 1.38773 L .24563 1.39197 L .233 .585 0 0 k
F
.23634 1.40289 m .24563 1.39197 L .22417 1.38006 L .401 .468 0 0 k
F
.23634 1.40289 m .24519 1.40811 L .22379 1.39278 L .5 .5 .5 1 k
F
.25441 1.38929 m .24442 1.38112 L .24512 1.41074 L .279 .558 0 0 k
F
.25441 1.38929 m .24387 1.35767 L .24442 1.38112 L F
.25441 1.38929 m .2434 1.37505 L .24442 1.38112 L .5 .5 .5 1 k
F
.24291 1.37355 m .24781 1.34915 L .23663 1.33667 L .199 .589 0 0 k
F
.2434 1.37505 m .24366 1.37443 L .24291 1.37355 L .996 .272 0 0 k
F
.24366 1.37443 m .24781 1.34915 L .24319 1.37388 L .199 .589 0 0 k
F
.24366 1.37443 m .24368 1.37437 L .24291 1.37355 L .996 .272 0 0 k
F
.24356 1.37501 m .24366 1.37443 L .24307 1.37451 L .199 .589 0 0 k
F
.24366 1.37443 m .24319 1.37388 L .24307 1.37451 L F
.24307 1.37451 m .24319 1.37388 L .24291 1.37355 L F
.24319 1.37388 m .24781 1.34915 L .24291 1.37355 L F
.23663 1.33667 m .25188 1.3244 L .23122 1.3049 L F
.25139 1.34264 m .25193 1.33954 L .23835 1.3284 L .234 .572 0 0 k
F
.23663 1.33667 m .24724 1.34021 L .23076 1.32089 L .996 .23 0 .038 k
F
.24724 1.34021 m .25187 1.34176 L .23385 1.32395 L F
.24724 1.34021 m .23385 1.32395 L .23076 1.32089 L F
.23126 1.30179 m .24012 1.29467 L .23113 1.28258 L .869 .295 0 0 k
F
.23127 1.30338 m .23196 1.30277 L .23126 1.30179 L F
.24052 1.2952 m .24935 1.27091 L .23113 1.28258 L .152 .594 0 0 k
F
.23196 1.30277 m .24889 1.2878 L .23126 1.30179 L .869 .295 0 0 k
F
.24889 1.2878 m .25076 1.28614 L .24881 1.2877 L F
.24889 1.2878 m .24881 1.2877 L .23126 1.30179 L F
.23176 1.30336 m .23196 1.30277 L .23125 1.30277 L .129 .598 0 0 k
F
.23196 1.30277 m .23149 1.30211 L .23125 1.30277 L F
.23122 1.3049 m .23176 1.30336 L .23125 1.30277 L F
.25188 1.3244 m .23885 1.31072 L .23122 1.3049 L .199 .589 0 0 k
F
.23126 1.30179 m .23113 1.28258 L .21293 1.28218 L .869 .295 0 0 k
F
.23113 1.28258 m .23149 1.24872 L .22211 1.27332 L .152 .594 0 0 k
F
.23113 1.28258 m .23102 1.26471 L .22211 1.27332 L .869 .295 0 0 k
F
.23113 1.28258 m .22211 1.27332 L .21293 1.28218 L F
.23076 1.32089 m .23075 1.3191 L .20963 1.30198 L .731 .321 0 0 k
F
.23075 1.3191 m .23113 1.28258 L .21515 1.30017 L .152 .594 0 0 k
F
.23075 1.3191 m .21515 1.30017 L .21443 1.30096 L F
.23075 1.3191 m .21242 1.29872 L .20963 1.30198 L .731 .321 0 0 k
F
.23113 1.28258 m .22211 1.27332 L .20949 1.30641 L .152 .594 0 0 k
F
.23075 1.3191 m .24052 1.2952 L .23113 1.28258 L F
.23076 1.32089 m .23146 1.32012 L .23075 1.3191 L .731 .321 0 0 k
F
.23146 1.32012 m .24052 1.2952 L .23101 1.31948 L .152 .594 0 0 k
F
.23146 1.32012 m .23153 1.32004 L .23075 1.3191 L .731 .321 0 0 k
F
.23122 1.32076 m .23146 1.32012 L .23074 1.32017 L .152 .594 0 0 k
F
.23146 1.32012 m .23101 1.31948 L .23074 1.32017 L F
.23074 1.32017 m .23101 1.31948 L .23075 1.3191 L F
.23101 1.31948 m .24052 1.2952 L .23075 1.3191 L F
.23113 1.28258 m .24028 1.27672 L .23131 1.26519 L F
.24139 1.27547 m .2512 1.26968 L .23167 1.26427 L .996 .269 0 0 k
F
.24028 1.27672 m .24935 1.27091 L .23131 1.26519 L .152 .594 0 0 k
F
.23131 1.26519 m .24935 1.27091 L .23149 1.24872 L F
.24889 1.2878 m .25085 1.28272 L .23155 1.26529 L .176 .588 0 0 k
F
.23113 1.28258 m .24634 1.28534 L .23102 1.26471 L .869 .295 0 0 k
F
.24634 1.28534 m .25076 1.28614 L .2314 1.26513 L F
.24634 1.28534 m .2314 1.26513 L .23102 1.26471 L F
.21626 1.24159 m .21425 1.23965 L .2113 1.24842 L .087 .6 0 0 k
F
.23102 1.26471 m .23107 1.26457 L .21125 1.24493 L .399 .458 0 0 k
F
.28639 1.20488 m .28019 1.16735 L .27449 1.19737 L .043 .619 0 0 k
F
.2873 1.166 m .28019 1.16735 L .27383 1.15884 L 0 .996 .996 .08 k
F
.28019 1.16735 m .27678 1.16549 L .27383 1.15884 L F
.2873 1.166 m .28111 1.12916 L .27543 1.15968 L .039 .6 0 0 k
F
.28824 1.12586 m .28111 1.12916 L .2748 1.12009 L 0 .996 .996 .047 k
F
.28111 1.12916 m .27771 1.12765 L .2748 1.12009 L F
.28824 1.12586 m .2748 1.12009 L .27219 1.11332 L F
.29383 1.11092 m .2892 1.08493 L .27231 1.1087 L .033 .563 0 0 k
F
.27351 1.10434 m .27334 1.07222 L .26201 1.10044 L .052 .602 0 0 k
F
.29451 1.08117 m .2892 1.08493 L .2732 1.07319 L 0 .996 .996 .035 k
F
.2892 1.08493 m .27737 1.08109 L .2732 1.07319 L F
.2892 1.08493 m .27578 1.08057 L .27231 1.1087 L .033 .563 0 0 k
F
.28206 1.08998 m .27866 1.08881 L .2732 1.07319 L 0 .996 .996 .035 k
F
.27573 1.05528 m .27453 1.06379 L .26305 1.06089 L 0 .996 .996 .13 k
F
.27586 1.05564 m .27585 1.05531 L .27573 1.05528 L .047 .569 0 0 k
F
.27585 1.05531 m .27335 1.07222 L .27573 1.05528 L 0 .996 .996 .13 k
F
.2746 1.06381 m .27436 1.03195 L .26305 1.06089 L .05 .586 0 0 k
F
.27675 1.01471 m .27554 1.02337 L .26409 1.02147 L 0 .996 .996 .152 k
F
.27587 1.05522 m .27585 1.05531 L .27573 1.05528 L 0 .996 .996 .13 k
F
.27585 1.05531 m .27561 1.02338 L .27573 1.05528 L .047 .569 0 0 k
F
.27655 .98352 m .27537 .99203 L .26511 .98259 L 0 .996 .996 .187 k
F
.27561 1.02338 m .27534 .98843 L .27554 1.02337 L .047 .569 0 0 k
F
.27561 1.02338 m .27554 1.02337 L .27573 1.05528 L F
.27687 1.01473 m .27561 1.02338 L .27675 1.01471 L 0 .996 .996 .152 k
F
.27561 1.02338 m .27422 1.03294 L .27554 1.02337 L F
.27561 1.02338 m .27554 1.02337 L .27675 1.01471 L F
.29548 1.03879 m .29017 1.04367 L .27422 1.03294 L 0 .996 .996 .035 k
F
.27554 1.02337 m .27536 .99203 L .26409 1.02147 L .047 .569 0 0 k
F
.27268 1.03625 m .27436 1.03195 L .25974 1.03068 L .05 .586 0 0 k
F
.27554 1.02337 m .27422 1.03294 L .26409 1.02147 L 0 .996 .996 .152 k
F
.29577 1.02626 m .29113 1.00256 L .27433 1.0283 L .028 .526 0 0 k
F
.29645 .99672 m .29113 1.00256 L .27522 .99301 L 0 .996 .996 .043 k
F
.29113 1.00256 m .27935 1.00119 L .27522 .99301 L F
.29113 1.00256 m .27776 1.00101 L .27433 1.0283 L .028 .526 0 0 k
F
.29017 1.04367 m .27836 1.04108 L .27422 1.03294 L 0 .996 .996 .035 k
F
.27836 1.04108 m .27678 1.04073 L .27332 1.06854 L .03 .545 0 0 k
F
.29017 1.04367 m .27836 1.04108 L .27332 1.06854 L F
.28302 1.05024 m .27963 1.04943 L .27678 1.04073 L 0 .996 .996 .035 k
F
.27836 1.04108 m .27678 1.04073 L .27422 1.03294 L F
.28302 1.05024 m .27678 1.04073 L .27836 1.04108 L F
.2948 1.06859 m .29017 1.04367 L .27332 1.06854 L .03 .545 0 0 k
F
.29017 1.04367 m .28399 1.01041 L .27836 1.04108 L F
.28399 1.01041 m .2806 1.00995 L .27678 1.04073 L F
.28399 1.01041 m .27678 1.04073 L .27836 1.04108 L F
.29017 1.04367 m .2788 1.04194 L .27836 1.04108 L 0 .996 .996 .035 k
F
.28399 1.01041 m .28068 1.01019 L .2806 1.00995 L 0 .996 .996 .043 k
F
.28399 1.01041 m .2806 1.00995 L .27522 .99301 L F
.27786 .97525 m .27786 .97494 L .27774 .97493 L .044 .535 0 0 k
F
.27786 .97494 m .27537 .99203 L .27774 .97493 L 0 .996 .996 .187 k
F
.29673 .98437 m .29208 .96203 L .27534 .98843 L .025 .507 0 0 k
F
.27774 .97493 m .27655 .98352 L .26511 .98259 L 0 .996 .996 .187 k
F
.27661 .98352 m .27635 .95287 L .26511 .98259 L .045 .553 0 0 k
F
.2787 .93635 m .27752 .94465 L .26611 .94466 L 0 .996 .996 .25 k
F
.27787 .97485 m .27786 .97494 L .27774 .97493 L 0 .996 .996 .187 k
F
.27786 .97494 m .27758 .94465 L .27774 .97493 L .044 .535 0 0 k
F
.27846 .90718 m .2773 .9149 L .26707 .90808 L 0 .996 .996 .3 k
F
.2773 .9149 m .2761 .91498 L .26707 .90808 L F
.27752 .94465 m .2773 .9149 L .26611 .94466 L .044 .535 0 0 k
F
.2773 .9149 m .27728 .91149 L .2761 .91498 L F
.2773 .9149 m .2761 .91498 L .26611 .94466 L F
.27975 .89936 m .27731 .9149 L .27963 .89937 L 0 .996 .996 .3 k
F
.27731 .9149 m .27717 .91579 L .2773 .9149 L F
.27731 .9149 m .2773 .9149 L .27963 .89937 L F
.2773 .9149 m .27717 .91579 L .2761 .91498 L F
.27758 .94465 m .27731 .9149 L .27752 .94465 L .044 .535 0 0 k
F
.27731 .9149 m .27728 .91149 L .2773 .9149 L F
.27731 .9149 m .2773 .9149 L .27752 .94465 L F
.27758 .94465 m .27752 .94465 L .27774 .97493 L F
.27882 .93635 m .27758 .94465 L .2787 .93635 L 0 .996 .996 .25 k
F
.27758 .94465 m .27621 .95382 L .27752 .94465 L F
.27758 .94465 m .27752 .94465 L .2787 .93635 L F
.29739 .95542 m .29208 .96203 L .27621 .95382 L 0 .996 .996 .058 k
F
.29208 .96203 m .28032 .96186 L .27621 .95382 L F
.29208 .96203 m .27874 .96184 L .27534 .98843 L .025 .507 0 0 k
F
.28494 .97092 m .28156 .9708 L .27621 .95382 L 0 .996 .996 .058 k
F
.29831 .91531 m .29301 .92251 L .27717 .91579 L 0 .996 .996 .08 k
F
.29858 .90371 m .2939 .88441 L .27728 .91149 L .021 .466 0 0 k
F
.27963 .89937 m .27846 .90718 L .26707 .90808 L 0 .996 .996 .3 k
F
.27852 .90717 m .27823 .8785 L .26707 .90808 L .042 .518 0 0 k
F
.27942 .87145 m .27823 .8785 L .26799 .87322 L 0 .996 .996 .377 k
F
.27823 .8785 m .27702 .87867 L .26799 .87322 L F
.27823 .8785 m .27819 .87521 L .27702 .87867 L .042 .518 0 0 k
F
.27823 .8785 m .27702 .87867 L .26707 .90808 L F
.27823 .8785 m .27809 .87931 L .27702 .87867 L 0 .996 .996 .377 k
F
.29919 .87681 m .2939 .88441 L .27809 .87931 L 0 .996 .996 .108 k
F
.2939 .88441 m .28218 .88652 L .27809 .87931 L F
.28218 .88652 m .28061 .8868 L .27809 .87931 L F
.2939 .88441 m .28102 .88377 L .28061 .8868 L .021 .466 0 0 k
F
.2939 .88441 m .28061 .8868 L .27728 .91149 L F
.27458 .95755 m .27635 .95287 L .26137 .95405 L .045 .553 0 0 k
F
.27752 .94465 m .27621 .95382 L .26611 .94466 L 0 .996 .996 .25 k
F
.29301 .92251 m .28127 .92351 L .27632 .94936 L .023 .487 0 0 k
F
.29301 .92251 m .28168 .92429 L .28127 .92351 L 0 .996 .996 .08 k
F
.29301 .92251 m .28127 .92351 L .27717 .91579 L F
.29767 .94338 m .29301 .92251 L .27632 .94936 L .023 .487 0 0 k
F
.29301 .92251 m .28679 .89463 L .28127 .92351 L F
.28679 .89463 m .28342 .89515 L .28061 .8868 L 0 .996 .996 .108 k
F
.28679 .89463 m .28061 .8868 L .28218 .88652 L F
.2939 .88441 m .28679 .89463 L .28218 .88652 L F
.28679 .89463 m .28471 .88531 L .28342 .89515 L .023 .487 0 0 k
F
.28127 .92351 m .27969 .92364 L .27632 .94936 L F
.28588 .93219 m .28251 .9324 L .27969 .92364 L 0 .996 .996 .08 k
F
.28127 .92351 m .27969 .92364 L .27717 .91579 L F
.28588 .93219 m .27969 .92364 L .28127 .92351 L F
.28679 .89463 m .28342 .89515 L .27969 .92364 L .023 .487 0 0 k
F
.28679 .89463 m .27969 .92364 L .28127 .92351 L F
.28679 .89463 m .2835 .89538 L .28342 .89515 L 0 .996 .996 .108 k
F
.27942 .87145 m .27909 .84402 L .26799 .87322 L .041 .5 0 0 k
F
.29945 .86576 m .29476 .8481 L .27819 .87521 L .019 .444 0 0 k
F
.30003 .8403 m .29476 .8481 L .27896 .84473 L 0 .996 .996 .144 k
F
.29476 .8481 m .28305 .85126 L .27896 .84473 L F
.29476 .8481 m .28148 .85169 L .27819 .87521 L .019 .444 0 0 k
F
.28766 .85861 m .2843 .85944 L .27896 .84473 L 0 .996 .996 .144 k
F
.28132 .83164 m .2802 .83786 L .26885 .84042 L 0 .996 .996 .501 k
F
.28144 .83161 m .27909 .84402 L .28132 .83164 L F
.28026 .83785 m .27991 .81181 L .26885 .84042 L .04 .48 0 0 k
F
.28098 .8067 m .2799 .81181 L .26966 .80998 L 0 .996 .996 .744 k
F
.2799 .81181 m .27871 .81214 L .26966 .80998 L F
.27991 .81181 m .27987 .80882 L .27871 .81214 L .04 .48 0 0 k
F
.27991 .81181 m .27871 .81214 L .26885 .84042 L F
.2799 .81181 m .27977 .8124 L .27871 .81214 L 0 .996 .996 .744 k
F
.2802 .83786 m .27909 .84402 L .26885 .84042 L 0 .996 .996 .501 k
F
.30027 .8299 m .29556 .81395 L .27906 .84088 L .016 .42 0 0 k
F
.30081 .80612 m .29556 .81395 L .27977 .8124 L 0 .996 .996 .196 k
F
.29556 .81395 m .28387 .81809 L .27977 .8124 L F
.29556 .81395 m .28231 .81865 L .27906 .84088 L .016 .42 0 0 k
F
.28849 .8245 m .28513 .82562 L .27977 .8124 L 0 .996 .996 .196 k
F
.28207 .80153 m .28098 .8067 L .26966 .80998 L 0 .996 .996 .744 k
F
.28219 .8015 m .27977 .8124 L .28207 .80153 L F
.28104 .80668 m .28065 .78216 L .26966 .80998 L .039 .46 0 0 k
F
.28169 .77826 m .28065 .78216 L .27039 .7822 L .5 .5 .5 1 k
F
.28065 .78216 m .27946 .78257 L .27039 .7822 L F
.28065 .78216 m .28061 .77934 L .27946 .78257 L .039 .46 0 0 k
F
.28065 .78216 m .27946 .78257 L .26966 .80998 L F
.28065 .78216 m .28053 .78261 L .27946 .78257 L .5 .5 .5 1 k
F
.30103 .79648 m .2963 .78228 L .27987 .80882 L .013 .394 0 0 k
F
.30153 .7746 m .2963 .78228 L .28053 .78261 L 0 .996 .996 .294 k
F
.2963 .78228 m .28463 .78732 L .28053 .78261 L F
.2963 .78228 m .28307 .788 L .27987 .80882 L .013 .394 0 0 k
F
.28926 .79262 m .28591 .79401 L .28053 .78261 L 0 .996 .996 .294 k
F
.28275 .77431 m .28169 .77826 L .27039 .7822 L .5 .5 .5 1 k
F
.28287 .77427 m .28053 .78261 L .28275 .77431 L F
.28335 .75022 m .28233 .7528 L .27104 .75734 L F
.28289 .73056 m .28282 .73063 L .27161 .73561 L F
.28239 .75277 m .28193 .73162 L .27104 .75734 L .035 .414 0 0 k
F
.28282 .73063 m .28192 .73163 L .27161 .73561 L .5 .5 .5 1 k
F
.28193 .73162 m .28187 .72919 L .28073 .73216 L .035 .414 0 0 k
F
.28193 .73162 m .28073 .73216 L .27104 .75734 L F
.28192 .73163 m .28181 .73175 L .28073 .73216 L .5 .5 .5 1 k
F
.28192 .73163 m .28073 .73216 L .27161 .73561 L F
.28233 .7528 m .28226 .75299 L .27104 .75734 L F
.28176 .77823 m .28133 .75535 L .27039 .7822 L .037 .438 0 0 k
F
.28226 .75299 m .28132 .75535 L .27104 .75734 L .5 .5 .5 1 k
F
.28132 .75535 m .28013 .75583 L .27104 .75734 L F
.28133 .75535 m .28128 .75272 L .28013 .75583 L .037 .438 0 0 k
F
.28133 .75535 m .28013 .75583 L .27039 .7822 L F
.28132 .75535 m .2812 .75565 L .28013 .75583 L .5 .5 .5 1 k
F
.30173 .7658 m .29698 .75338 L .28061 .77934 L .009 .366 0 0 k
F
.30219 .74602 m .29698 .75338 L .2812 .75565 L 0 .996 .996 .383 k
F
.29698 .75338 m .28533 .75924 L .2812 .75565 L F
.29698 .75338 m .28377 .76003 L .28061 .77934 L .009 .366 0 0 k
F
.28997 .76328 m .28662 .76491 L .2812 .75565 L 0 .996 .996 .383 k
F
.28347 .75017 m .2812 .75565 L .28335 .75022 L .5 .5 .5 1 k
F
.30237 .73815 m .29758 .72752 L .28128 .75272 L .005 .336 0 0 k
F
.30277 .72065 m .29758 .72752 L .28181 .73175 L 0 .996 .996 .533 k
F
.29758 .72752 m .28595 .73411 L .28181 .73175 L F
.29758 .72752 m .28439 .73499 L .28128 .75272 L .005 .336 0 0 k
F
.29061 .73675 m .28727 .7386 L .28181 .73175 L 0 .996 .996 .533 k
F
.284 .72941 m .28399 .72942 L .28387 .72947 L .5 .5 .5 1 k
F
.28399 .72942 m .28342 .71169 L .28387 .72947 L .028 .36 0 0 k
F
.28476 .69864 m .28287 .69423 L .28464 .69871 L .044 0 .996 .119 k
F
.28287 .69423 m .28276 .69398 L .28286 .69423 L F
.28287 .69423 m .28286 .69423 L .28464 .69871 L F
.28342 .71169 m .28287 .69423 L .28336 .71172 L .028 .36 0 0 k
F
.28287 .69423 m .2828 .69222 L .28286 .69423 L F
.28287 .69423 m .28286 .69423 L .28336 .71172 L F
.28342 .71169 m .28336 .71172 L .28387 .72947 L F
.28442 .7122 m .28342 .71169 L .2843 .71225 L .202 0 .996 .098 k
F
.28342 .71169 m .28233 .71113 L .28336 .71172 L F
.28342 .71169 m .28336 .71172 L .2843 .71225 L F
.28442 .71218 m .28381 .69642 L .2843 .71225 L .022 .329 0 0 k
F
.30293 .71378 m .29811 .70492 L .28187 .72919 L 0 .307 0 0 k
F
.30327 .69871 m .29811 .70492 L .28233 .71113 L .1 .996 .996 .507 k
F
.29811 .70492 m .28649 .71214 L .28233 .71113 L F
.29811 .70492 m .28493 .71311 L .28187 .72919 L 0 .307 0 0 k
F
.28443 .7122 m .28442 .7122 L .2843 .71225 L .202 0 .996 .098 k
F
.28442 .7122 m .28442 .71218 L .2843 .71225 L .022 .329 0 0 k
F
.28442 .7122 m .28442 .7122 L .2843 .71225 L .202 0 .996 .098 k
F
.28443 .71236 m .28442 .7122 L .2843 .71225 L .022 .329 0 0 k
F
.29118 .71327 m .28784 .71531 L .28233 .71113 L .1 .996 .996 .507 k
F
.3034 .69289 m .29856 .68579 L .28238 .70897 L 0 .278 0 0 k
F
.30369 .68039 m .29856 .68579 L .28276 .69398 L .5 .5 .5 1 k
F
.29856 .68579 m .28695 .69354 L .28276 .69398 L F
.28477 .69867 m .28476 .69864 L .28464 .69871 L .044 0 .996 .119 k
F
.29856 .68579 m .2854 .69458 L .28238 .70897 L 0 .278 0 0 k
F
.29167 .69305 m .28833 .69526 L .28276 .69398 L .5 .5 .5 1 k
F
.28876 .68394 m .30009 .67115 L .28516 .6831 L .019 .34 0 0 k
F
.30009 .67115 m .28665 .68176 L .28516 .6831 L F
.285 .68887 m .28429 .6771 L .28488 .68895 L .001 .263 0 0 k
F
.29276 .6478 m .28944 .65037 L .28624 .66055 L .001 .212 .158 0 k
F
.30445 .6473 m .30314 .64714 L .29649 .6537 L .022 .174 .393 .008 k
F
.30442 .6485 m .29939 .65065 L .2835 .66458 L .068 0 .996 .127 k
F
.29939 .65065 m .28624 .66055 L .2835 .66458 L F
.2878 .65938 m .28624 .66055 L .28337 .66971 L .001 .212 .158 0 k
F
.29276 .6478 m .28624 .66055 L .2878 .65938 L F
.30432 .65278 m .29939 .65065 L .28337 .66971 L F
.29939 .65065 m .29276 .6478 L .28856 .6576 L F
.29939 .65065 m .28856 .6576 L .28337 .66971 L F
.29262 .65354 m .29042 .65187 L .28941 .65563 L 0 .228 .072 0 k
F
.29262 .65354 m .28941 .65563 L .2893 .65607 L F
.29939 .65065 m .30932 .6369 L .29276 .6478 L .001 .212 .158 0 k
F
.30442 .6485 m .3064 .64617 L .29939 .65065 L .068 0 .996 .127 k
F
.30746 .64753 m .3046 .65031 L .30462 .65045 L .002 .212 .244 0 k
F
.30746 .64753 m .30442 .6485 L .3046 .65031 L F
.30432 .65278 m .3064 .64617 L .29939 .65065 L .001 .212 .158 0 k
F
.3064 .64617 m .30932 .6369 L .29939 .65065 L F
.3064 .64617 m .30643 .64613 L .29939 .65065 L .068 0 .996 .127 k
F
.29262 .65354 m .30676 .64039 L .29042 .65187 L 0 .228 .072 0 k
F
.30676 .64039 m .30398 .64173 L .29042 .65187 L F
.2943 .64287 m .29495 .64239 L .28942 .64511 L .147 0 .996 .108 k
F
.29054 .64684 m .29495 .64239 L .28942 .64511 L .002 0 .996 .129 k
F
.29495 .64239 m .30157 .63752 L .28942 .64511 L .147 0 .996 .108 k
F
.30157 .63752 m .29926 .63867 L .28942 .64511 L F
.28997 .64847 m .29277 .64716 L .28933 .64882 L .5 .5 .5 1 k
F
.29051 .64817 m .29255 .64722 L .28997 .64847 L F
.29486 .64616 m .30157 .63752 L .28933 .64882 L .098 .07 .619 .054 k
F
.30157 .63752 m .30272 .63604 L .30073 .63794 L F
.30157 .63752 m .30073 .63794 L .28933 .64882 L F
.28775 .64438 m .30272 .63604 L .28705 .64244 L F
.30272 .63604 m .29166 .63983 L .28705 .64244 L F
.28942 .64511 m .28775 .64438 L .27651 .6527 L .147 0 .996 .108 k
F
.28942 .64511 m .27651 .6527 L .27014 .65793 L F
.29054 .64684 m .28942 .64511 L .2701 .6595 L .002 0 .996 .129 k
F
.28942 .64511 m .27651 .6527 L .2701 .6595 L F
.29051 .64817 m .28933 .64882 L .27009 .66 L .5 .5 .5 1 k
F
.28933 .64882 m .28775 .64438 L .27825 .65523 L .098 .07 .619 .054 k
F
.28933 .64882 m .27642 .65629 L .27009 .66 L .5 .5 .5 1 k
F
.28775 .64438 m .28373 .64676 L .27651 .6527 L .147 0 .996 .108 k
F
.28775 .64438 m .28373 .64676 L .26996 .66469 L .098 .07 .619 .054 k
F
.28933 .64882 m .28761 .64976 L .27642 .65629 L .5 .5 .5 1 k
F
.29042 .65187 m .28933 .64882 L .26996 .66469 L .098 .07 .619 .054 k
F
.28933 .64882 m .27825 .65523 L .26996 .66469 L F
.29939 .65065 m .29262 .65354 L .28624 .66055 L .068 0 .996 .127 k
F
.30427 .65518 m .2992 .65854 L .28335 .6706 L .5 .5 .5 1 k
F
.30411 .66226 m .2992 .65854 L .28313 .6791 L 0 .228 .072 0 k
F
.2992 .65854 m .28826 .6653 L .28761 .66705 L F
.2992 .65854 m .28605 .66819 L .28335 .6706 L .5 .5 .5 1 k
F
.2992 .65854 m .28761 .66705 L .28313 .6791 L 0 .228 .072 0 k
F
.29262 .65354 m .2893 .65607 L .28624 .66055 L .068 0 .996 .127 k
F
.29262 .65354 m .2893 .65607 L .28313 .6791 L 0 .228 .072 0 k
F
.2992 .65854 m .29239 .66306 L .28605 .66819 L .5 .5 .5 1 k
F
.2992 .65854 m .29262 .65354 L .28826 .6653 L 0 .228 .072 0 k
F
.29239 .66306 m .29021 .66063 L .28906 .6655 L 0 .252 .02 0 k
F
.29239 .66306 m .29011 .66457 L .28906 .6655 L .5 .5 .5 1 k
F
.29239 .66306 m .28906 .6655 L .28605 .66819 L F
.28501 .68893 m .285 .68889 L .28488 .68895 L .123 .05 .53 .054 k
F
.285 .68889 m .285 .68887 L .28488 .68895 L .001 .263 0 0 k
F
.285 .68889 m .285 .68888 L .28488 .68895 L .123 .05 .53 .054 k
F
.28501 .68901 m .285 .68889 L .28488 .68895 L .001 .263 0 0 k
F
.30402 .66583 m .29893 .67028 L .2831 .68043 L .5 .5 .5 1 k
F
.29893 .67028 m .28733 .67847 L .2828 .69222 L 0 .252 .02 0 k
F
.29893 .67028 m .28577 .67956 L .2831 .68043 L .5 .5 .5 1 k
F
.28516 .6831 m .28507 .68307 L .28478 .68339 L 0 .237 .006 0 k
F
.29239 .66306 m .28906 .6655 L .2828 .69222 L 0 .252 .02 0 k
F
.3038 .67567 m .29893 .67028 L .2828 .69222 L F
.29856 .68579 m .29207 .67626 L .2854 .69458 L 0 .278 0 0 k
F
.29893 .67028 m .29207 .67626 L .28577 .67956 L .5 .5 .5 1 k
F
.29207 .67626 m .28874 .6786 L .28577 .67956 L F
.29893 .67028 m .29239 .66306 L .28733 .67847 L 0 .252 .02 0 k
F
.29207 .67626 m .2899 .67307 L .28874 .6786 L 0 .278 0 0 k
F
.29207 .67626 m .28874 .6786 L .2854 .69458 L F
.29207 .67626 m .28977 .67827 L .28874 .6786 L .5 .5 .5 1 k
F
.29939 .65065 m .30663 .64454 L .29262 .65354 L .068 0 .996 .127 k
F
.30918 .64289 m .31083 .63661 L .29262 .65354 L 0 .228 .072 0 k
F
.30643 .64613 m .31073 .64107 L .29939 .65065 L .068 0 .996 .127 k
F
.2992 .65854 m .30918 .64289 L .29262 .65354 L 0 .228 .072 0 k
F
.30733 .65366 m .30427 .65518 L .30679 .6542 L 0 .031 .996 .095 k
F
.30411 .66226 m .30622 .65419 L .2992 .65854 L 0 .228 .072 0 k
F
.30427 .65518 m .30622 .65419 L .2992 .65854 L .5 .5 .5 1 k
F
.30856 .64762 m .31152 .64404 L .30746 .64753 L 0 .254 .037 0 k
F
.30622 .65419 m .30918 .64289 L .2992 .65854 L 0 .228 .072 0 k
F
.30622 .65419 m .3063 .65415 L .2992 .65854 L .5 .5 .5 1 k
F
.29239 .66306 m .3095 .6465 L .29021 .66063 L 0 .252 .02 0 k
F
.3095 .6465 m .30864 .64689 L .29021 .66063 L F
.2992 .65854 m .3064 .65439 L .29239 .66306 L .5 .5 .5 1 k
F
.29893 .67028 m .30896 .65281 L .29239 .66306 L 0 .252 .02 0 k
F
.3038 .67567 m .30595 .66615 L .29893 .67028 L F
.30402 .66583 m .30595 .66615 L .29893 .67028 L .5 .5 .5 1 k
F
.30595 .66615 m .30896 .65281 L .29893 .67028 L 0 .252 .02 0 k
F
.29207 .67626 m .31035 .65806 L .2899 .67307 L 0 .278 0 0 k
F
.30678 .67792 m .30369 .68039 L .30393 .68061 L .5 .5 .5 1 k
F
.3034 .69289 m .30559 .68193 L .29856 .68579 L 0 .278 0 0 k
F
.29811 .70492 m .29167 .69305 L .28493 .71311 L 0 .307 0 0 k
F
.29167 .69305 m .28833 .69526 L .28493 .71311 L F
.29856 .68579 m .3057 .68548 L .29167 .69305 L .5 .5 .5 1 k
F
.30369 .68039 m .30559 .68193 L .29856 .68579 L F
.30638 .69584 m .30327 .69871 L .30352 .69841 L F
.30638 .69584 m .3034 .69289 L .30351 .6979 L .006 .383 0 0 k
F
.29811 .70492 m .30826 .6841 L .29167 .69305 L 0 .307 0 0 k
F
.30293 .71378 m .30515 .70141 L .29811 .70492 L F
.30327 .69871 m .30515 .70141 L .29811 .70492 L .1 .996 .996 .507 k
F
.30515 .70141 m .30826 .6841 L .29811 .70492 L 0 .307 0 0 k
F
.29758 .72752 m .29118 .71327 L .28439 .73499 L .005 .336 0 0 k
F
.29118 .71327 m .28784 .71531 L .28439 .73499 L F
.29811 .70492 m .30522 .70645 L .29118 .71327 L .1 .996 .996 .507 k
F
.30589 .71745 m .30277 .72065 L .30303 .71985 L .5 .5 .5 1 k
F
.30589 .71745 m .30293 .71378 L .30302 .7193 L .009 .413 0 0 k
F
.29758 .72752 m .30779 .7052 L .29118 .71327 L .005 .336 0 0 k
F
.30237 .73815 m .30463 .72441 L .29758 .72752 L F
.30277 .72065 m .30463 .72441 L .29758 .72752 L 0 .996 .996 .533 k
F
.30463 .72441 m .30779 .7052 L .29758 .72752 L .005 .336 0 0 k
F
.29698 .75338 m .29061 .73675 L .28377 .76003 L .009 .366 0 0 k
F
.29061 .73675 m .28727 .7386 L .28377 .76003 L F
.29758 .72752 m .30467 .73079 L .29061 .73675 L 0 .996 .996 .533 k
F
.30532 .74254 m .30219 .74602 L .30246 .74476 L .123 .996 .996 .507 k
F
.30532 .74254 m .30237 .73815 L .30245 .74416 L .011 .44 0 0 k
F
.29698 .75338 m .30724 .7297 L .29061 .73675 L .009 .366 0 0 k
F
.30173 .7658 m .30403 .75075 L .29698 .75338 L F
.30219 .74602 m .30403 .75075 L .29698 .75338 L 0 .996 .996 .383 k
F
.30403 .75075 m .30724 .7297 L .29698 .75338 L .009 .366 0 0 k
F
.2963 .78228 m .28997 .76328 L .28307 .788 L .013 .394 0 0 k
F
.28997 .76328 m .28662 .76491 L .28307 .788 L F
.29698 .75338 m .30405 .7583 L .28997 .76328 L 0 .996 .996 .383 k
F
.30468 .7709 m .30153 .7746 L .30182 .77291 L 0 .996 .996 .535 k
F
.30468 .7709 m .30173 .7658 L .30181 .77226 L .013 .465 0 0 k
F
.2963 .78228 m .30662 .75739 L .28997 .76328 L .013 .394 0 0 k
F
.30103 .79648 m .30336 .78018 L .2963 .78228 L F
.30153 .7746 m .30336 .78018 L .2963 .78228 L 0 .996 .996 .294 k
F
.30336 .78018 m .30662 .75739 L .2963 .78228 L .013 .394 0 0 k
F
.29556 .81395 m .28926 .79262 L .28231 .81865 L .016 .42 0 0 k
F
.28926 .79262 m .28591 .79401 L .28231 .81865 L F
.2963 .78228 m .30336 .78874 L .28926 .79262 L 0 .996 .996 .294 k
F
.30397 .80227 m .30081 .80612 L .3011 .80405 L 0 .996 .996 .381 k
F
.30397 .80227 m .30103 .79648 L .3011 .80336 L .014 .487 0 0 k
F
.29556 .81395 m .30593 .78803 L .28926 .79262 L .016 .42 0 0 k
F
.30027 .8299 m .30263 .81243 L .29556 .81395 L F
.30081 .80612 m .30263 .81243 L .29556 .81395 L 0 .996 .996 .196 k
F
.30263 .81243 m .30593 .78803 L .29556 .81395 L .016 .42 0 0 k
F
.29476 .8481 m .28849 .8245 L .28148 .85169 L .019 .444 0 0 k
F
.28849 .8245 m .28513 .82562 L .28148 .85169 L F
.29556 .81395 m .30261 .82181 L .28849 .8245 L 0 .996 .996 .196 k
F
.3032 .83637 m .30003 .8403 L .30033 .8379 L 0 .996 .996 .261 k
F
.3032 .83637 m .30027 .8299 L .30032 .83717 L .016 .508 0 0 k
F
.29476 .8481 m .30519 .82132 L .28849 .8245 L .019 .444 0 0 k
F
.29945 .86576 m .30184 .84722 L .29476 .8481 L F
.30003 .8403 m .30184 .84722 L .29476 .8481 L 0 .996 .996 .144 k
F
.30184 .84722 m .30519 .82132 L .29476 .8481 L .019 .444 0 0 k
F
.2939 .88441 m .28766 .85861 L .28102 .88377 L .021 .466 0 0 k
F
.28766 .85861 m .2843 .85944 L .28102 .88377 L F
.29476 .8481 m .30181 .85721 L .28766 .85861 L 0 .996 .996 .144 k
F
.2939 .88441 m .30439 .85695 L .28766 .85861 L .021 .466 0 0 k
F
.29858 .90371 m .301 .8842 L .2939 .88441 L F
.29919 .87681 m .301 .8842 L .2939 .88441 L 0 .996 .996 .108 k
F
.301 .8842 m .30439 .85695 L .2939 .88441 L .021 .466 0 0 k
F
.301 .8842 m .30114 .88477 L .2939 .88441 L 0 .996 .996 .108 k
F
.30184 .84722 m .30582 .86239 L .29476 .8481 L 0 .996 .996 .144 k
F
.29476 .8481 m .28766 .85861 L .28305 .85126 L F
.28766 .85861 m .30627 .84184 L .28557 .84999 L .021 .466 0 0 k
F
.30439 .85695 m .30627 .84184 L .28766 .85861 L F
.28766 .85861 m .30582 .86239 L .28528 .86214 L 0 .996 .996 .144 k
F
.30181 .85721 m .30582 .86239 L .28766 .85861 L F
.30263 .81243 m .30662 .82627 L .29556 .81395 L 0 .996 .996 .196 k
F
.29556 .81395 m .28849 .8245 L .28387 .81809 L F
.28849 .8245 m .30705 .80695 L .28639 .81661 L .019 .444 0 0 k
F
.30519 .82132 m .30705 .80695 L .28849 .8245 L F
.28849 .8245 m .30662 .82627 L .28611 .82804 L 0 .996 .996 .196 k
F
.30261 .82181 m .30662 .82627 L .28849 .8245 L F
.30336 .78018 m .30737 .79241 L .2963 .78228 L 0 .996 .996 .294 k
F
.2963 .78228 m .28926 .79262 L .28463 .78732 L F
.28926 .79262 m .30777 .77448 L .28715 .78549 L .016 .42 0 0 k
F
.30593 .78803 m .30777 .77448 L .28926 .79262 L F
.28926 .79262 m .30737 .79241 L .28689 .7961 L 0 .996 .996 .294 k
F
.30336 .78874 m .30737 .79241 L .28926 .79262 L F
.30403 .75075 m .30807 .7611 L .29698 .75338 L 0 .996 .996 .383 k
F
.29698 .75338 m .28997 .76328 L .28533 .75924 L F
.28997 .76328 m .30843 .74475 L .28785 .75693 L .013 .394 0 0 k
F
.30662 .75739 m .30843 .74475 L .28997 .76328 L F
.28997 .76328 m .30807 .7611 L .28761 .76661 L 0 .996 .996 .383 k
F
.30405 .7583 m .30807 .7611 L .28997 .76328 L F
.30463 .72441 m .3087 .73265 L .29758 .72752 L 0 .996 .996 .533 k
F
.29758 .72752 m .29061 .73675 L .28595 .73411 L F
.29061 .73675 m .30902 .71802 L .28848 .73119 L .009 .366 0 0 k
F
.30724 .7297 m .30902 .71802 L .29061 .73675 L F
.29061 .73675 m .3087 .73265 L .28827 .73986 L 0 .996 .996 .533 k
F
.30467 .73079 m .3087 .73265 L .29061 .73675 L F
.30515 .70141 m .30926 .70731 L .29811 .70492 L .1 .996 .996 .507 k
F
.29811 .70492 m .29118 .71327 L .28649 .71214 L F
.29118 .71327 m .30954 .69453 L .28903 .70851 L .005 .336 0 0 k
F
.30779 .7052 m .30954 .69453 L .29118 .71327 L F
.29118 .71327 m .30926 .70731 L .28885 .71608 L .1 .996 .996 .507 k
F
.30522 .70645 m .30926 .70731 L .29118 .71327 L F
.30559 .68193 m .30975 .68531 L .29856 .68579 L .5 .5 .5 1 k
F
.29856 .68579 m .30865 .66659 L .29207 .67626 L 0 .278 0 0 k
F
.30559 .68193 m .30865 .66659 L .29856 .68579 L F
.29856 .68579 m .29167 .69305 L .28695 .69354 L .5 .5 .5 1 k
F
.29167 .69305 m .30999 .67448 L .28951 .68908 L 0 .307 0 0 k
F
.30826 .6841 m .30999 .67448 L .29167 .69305 L F
.29167 .69305 m .30975 .68531 L .28935 .69549 L .5 .5 .5 1 k
F
.3057 .68548 m .30975 .68531 L .29167 .69305 L F
.29893 .67028 m .30609 .66808 L .29207 .67626 L F
.30595 .66615 m .31016 .66683 L .29893 .67028 L F
.30865 .66659 m .31035 .65806 L .29207 .67626 L 0 .278 0 0 k
F
.29207 .67626 m .31016 .66683 L .28977 .67827 L .5 .5 .5 1 k
F
.30609 .66808 m .31016 .66683 L .29207 .67626 L F
.3063 .65415 m .31049 .65204 L .2992 .65854 L F
.30896 .65281 m .31064 .6454 L .29239 .66306 L 0 .252 .02 0 k
F
.29021 .66063 m .28915 .6562 L .26973 .67346 L .008 .193 .216 .001 k
F
.29035 .65451 m .28915 .6562 L .26993 .66567 L .5 .5 .5 1 k
F
.28915 .6562 m .28147 .6605 L .26973 .67346 L .008 .193 .216 .001 k
F
.28915 .6562 m .27623 .66343 L .26993 .66567 L .5 .5 .5 1 k
F
.28836 .6529 m .28032 .65942 L .26973 .67346 L .008 .193 .216 .001 k
F
.28761 .64976 m .2836 .65208 L .27642 .65629 L .5 .5 .5 1 k
F
.28761 .64976 m .2836 .65208 L .26973 .67346 L .008 .193 .216 .001 k
F
.29011 .66457 m .28888 .66719 L .26969 .67492 L .5 .5 .5 1 k
F
.2899 .67307 m .28888 .66719 L .2694 .68572 L 0 .214 .115 0 k
F
.28888 .66719 m .27779 .6731 L .2694 .68572 L F
.28888 .66719 m .27595 .67408 L .26969 .67492 L .5 .5 .5 1 k
F
.28739 .65866 m .28338 .66089 L .2694 .68572 L 0 .214 .115 0 k
F
.28168 .69485 m .2828 .69222 L .26947 .70124 L .028 .36 0 0 k
F
.28977 .67827 m .28852 .68171 L .26935 .68765 L .996 .996 .996 .507 k
F
.28951 .68908 m .28852 .68171 L .26898 .70137 L 0 .229 .049 0 k
F
.28852 .68171 m .27742 .68721 L .26898 .70137 L F
.28852 .68171 m .27559 .68812 L .26935 .68765 L .996 .996 .996 .507 k
F
.28709 .67101 m .28307 .67312 L .26898 .70137 L 0 .229 .049 0 k
F
.28168 .69485 m .28276 .69398 L .26947 .70124 L .044 0 .996 .119 k
F
.28125 .71177 m .28238 .70897 L .26903 .71774 L .032 .388 0 0 k
F
.28125 .71177 m .28233 .71113 L .26903 .71774 L .202 0 .996 .098 k
F
.27968 .69952 m .28168 .69485 L .26572 .70415 L .028 .36 0 0 k
F
.28935 .69549 m .28808 .69961 L .26892 .70375 L 0 .996 .996 .594 k
F
.28903 .70851 m .28808 .69961 L .26848 .72028 L 0 .249 .01 0 k
F
.28808 .69961 m .27698 .70462 L .26848 .72028 L F
.28808 .69961 m .27514 .70545 L .26892 .70375 L 0 .996 .996 .594 k
F
.2867 .68671 m .28268 .68867 L .26848 .72028 L 0 .249 .01 0 k
F
.28073 .73216 m .28181 .73175 L .2685 .73762 L .5 .5 .5 1 k
F
.28073 .73216 m .28187 .72919 L .2685 .73762 L .035 .414 0 0 k
F
.284 .72961 m .28399 .72942 L .28387 .72947 L .028 .36 0 0 k
F
.28399 .72942 m .28399 .72942 L .28387 .72947 L .5 .5 .5 1 k
F
.28399 .72942 m .28181 .73175 L .28387 .72947 L F
.28885 .71608 m .28756 .72076 L .2684 .72309 L 0 .996 .996 .429 k
F
.28848 .73119 m .28756 .72076 L .26789 .74228 L 0 .271 0 0 k
F
.28756 .72076 m .27644 .72518 L .26789 .74228 L F
.28756 .72076 m .2746 .72591 L .2684 .72309 L 0 .996 .996 .429 k
F
.28623 .70562 m .2822 .70738 L .26789 .74228 L 0 .271 0 0 k
F
.28013 .75583 m .2812 .75565 L .26788 .76069 L .5 .5 .5 1 k
F
.28013 .75583 m .28128 .75272 L .26788 .76069 L .037 .438 0 0 k
F
.28827 .73986 m .28697 .74495 L .2678 .7455 L 0 .996 .996 .329 k
F
.28785 .75693 m .28697 .74495 L .26722 .76717 L .002 .296 0 0 k
F
.28697 .74495 m .27584 .74869 L .26722 .76717 L F
.28697 .74495 m .274 .74931 L .2678 .7455 L 0 .996 .996 .329 k
F
.28568 .72757 m .28166 .72911 L .26722 .76717 L .002 .296 0 0 k
F
.27946 .78257 m .28053 .78261 L .26719 .78676 L .5 .5 .5 1 k
F
.27946 .78257 m .28061 .77934 L .26719 .78676 L .039 .46 0 0 k
F
.28761 .76661 m .2863 .77196 L .26713 .77076 L 0 .996 .996 .266 k
F
.28715 .78549 m .2863 .77196 L .26649 .79472 L .007 .324 0 0 k
F
.2863 .77196 m .27516 .77495 L .26649 .79472 L F
.2863 .77196 m .27332 .77544 L .26713 .77076 L 0 .996 .996 .266 k
F
.28507 .75236 m .28104 .75365 L .26649 .79472 L .007 .324 0 0 k
F
.27871 .81214 m .27977 .8124 L .26642 .81558 L 0 .996 .996 .744 k
F
.27871 .81214 m .27987 .80882 L .26642 .81558 L .04 .48 0 0 k
F
.28689 .7961 m .28557 .80156 L .26638 .79865 L 0 .996 .996 .226 k
F
.28639 .81661 m .28557 .80156 L .26569 .82467 L .013 .352 0 0 k
F
.28557 .80156 m .27442 .80371 L .26569 .82467 L F
.28557 .80156 m .27257 .80407 L .26638 .79865 L 0 .996 .996 .226 k
F
.28439 .77976 m .28035 .78077 L .26569 .82467 L .013 .352 0 0 k
F
.27909 .84402 m .27906 .84088 L .26559 .84689 L .041 .5 0 0 k
F
.27909 .84402 m .27896 .84473 L .26559 .84689 L 0 .996 .996 .501 k
F
.28611 .82804 m .28479 .83346 L .26557 .82891 L 0 .996 .996 .2 k
F
.28557 .84999 m .28479 .83346 L .26483 .85675 L .018 .378 0 0 k
F
.28479 .83346 m .27362 .8347 L .26483 .85675 L F
.28479 .83346 m .27177 .83491 L .26557 .82891 L 0 .996 .996 .2 k
F
.28365 .80952 m .27961 .81022 L .26483 .85675 L .018 .378 0 0 k
F
.27702 .87867 m .27809 .87931 L .26469 .8804 L 0 .996 .996 .377 k
F
.27702 .87867 m .27819 .87521 L .26469 .8804 L .042 .518 0 0 k
F
.28528 .86214 m .28396 .86735 L .26471 .86125 L 0 .996 .996 .169 k
F
.28471 .88531 m .28396 .86735 L .26392 .89063 L .022 .403 0 0 k
F
.28396 .86735 m .27277 .86762 L .26392 .89063 L F
.28396 .86735 m .27092 .86767 L .26471 .86125 L 0 .996 .996 .169 k
F
.28286 .84136 m .27882 .84172 L .26392 .89063 L .022 .403 0 0 k
F
.2761 .91498 m .27717 .91579 L .26375 .91577 L 0 .996 .996 .3 k
F
.2761 .91498 m .27728 .91149 L .26375 .91577 L .044 .535 0 0 k
F
.2844 .89806 m .28308 .90291 L .2638 .89535 L 0 .996 .996 .165 k
F
.28381 .92223 m .28308 .90291 L .26298 .92598 L .025 .426 0 0 k
F
.28308 .90291 m .27188 .90215 L .26298 .92598 L F
.28308 .90291 m .27002 .90202 L .2638 .89535 L 0 .996 .996 .165 k
F
.28203 .87495 m .27798 .87497 L .26298 .92598 L .025 .426 0 0 k
F
.29208 .96203 m .28588 .93219 L .27874 .96184 L .025 .507 0 0 k
F
.28588 .93219 m .28251 .9324 L .27874 .96184 L F
.27514 .95285 m .27621 .95382 L .26277 .95265 L 0 .996 .996 .25 k
F
.27635 .95287 m .27632 .94936 L .26277 .95265 L .045 .553 0 0 k
F
.28348 .93544 m .28218 .93976 L .26285 .93087 L 0 .996 .996 .161 k
F
.28287 .96036 m .28218 .93976 L .26201 .96243 L .028 .449 0 0 k
F
.28218 .93976 m .27095 .93793 L .26201 .96243 L F
.28218 .93976 m .2691 .93763 L .26285 .93087 L 0 .996 .996 .161 k
F
.28116 .90997 m .2771 .90962 L .26201 .96243 L .028 .449 0 0 k
F
.29208 .96203 m .28494 .97092 L .28032 .96186 L 0 .996 .996 .058 k
F
.29113 1.00256 m .28494 .97092 L .27776 1.00101 L .028 .526 0 0 k
F
.28494 .97092 m .28156 .9708 L .27776 1.00101 L F
.27364 .99653 m .27536 .99203 L .26056 .99198 L .047 .569 0 0 k
F
.27537 .99203 m .27522 .99301 L .26175 .99067 L 0 .996 .996 .187 k
F
.27536 .99203 m .27534 .98843 L .26175 .99067 L .047 .569 0 0 k
F
.28254 .97391 m .28125 .97754 L .26187 .96745 L 0 .996 .996 .159 k
F
.28192 .99931 m .28125 .97754 L .26101 .99962 L .031 .47 0 0 k
F
.28125 .97754 m .27001 .9746 L .26101 .99962 L F
.28125 .97754 m .26815 .97412 L .26187 .96745 L 0 .996 .996 .159 k
F
.28027 .94605 m .2762 .94532 L .26101 .99962 L .031 .47 0 0 k
F
.29113 1.00256 m .28399 1.01041 L .27935 1.00119 L 0 .996 .996 .043 k
F
.27315 1.03173 m .27422 1.03294 L .26072 1.02943 L 0 .996 .996 .152 k
F
.27436 1.03195 m .27433 1.0283 L .26072 1.02943 L .05 .586 0 0 k
F
.28159 1.01305 m .2803 1.01584 L .26088 1.0047 L 0 .996 .996 .162 k
F
.28096 1.03867 m .2803 1.01584 L .26001 1.03713 L .034 .49 0 0 k
F
.2803 1.01584 m .26905 1.01177 L .26001 1.03713 L F
.2803 1.01584 m .26719 1.0111 L .26088 1.0047 L 0 .996 .996 .162 k
F
.27936 .98283 m .27529 .9817 L .26001 1.03713 L .034 .49 0 0 k
F
.29017 1.04367 m .28302 1.05024 L .2788 1.04194 L 0 .996 .996 .035 k
F
.2892 1.08493 m .28302 1.05024 L .27578 1.08057 L .033 .563 0 0 k
F
.28302 1.05024 m .27963 1.04943 L .27578 1.08057 L F
.27171 1.07627 m .27334 1.07222 L .25894 1.06974 L .052 .602 0 0 k
F
.27335 1.07222 m .2732 1.07319 L .25968 1.06852 L 0 .996 .996 .13 k
F
.27334 1.07222 m .27332 1.06854 L .25968 1.06852 L .052 .602 0 0 k
F
.28062 1.05245 m .27936 1.05424 L .25988 1.04222 L 0 .996 .996 .174 k
F
.28 1.078 m .27936 1.05424 L .25901 1.07456 L .037 .51 0 0 k
F
.27936 1.05424 m .26809 1.04903 L .25901 1.07456 L F
.27936 1.05424 m .26622 1.04817 L .25988 1.04222 L 0 .996 .996 .174 k
F
.27844 1.0199 m .27436 1.01837 L .25901 1.07456 L .037 .51 0 0 k
F
.2892 1.08493 m .28206 1.08998 L .27737 1.08109 L 0 .996 .996 .035 k
F
.28824 1.12586 m .28206 1.08998 L .2748 1.12009 L .036 .581 0 0 k
F
.28206 1.08998 m .27866 1.08881 L .2748 1.12009 L F
.27966 1.09167 m .27842 1.09233 L .25888 1.07961 L 0 .996 .996 .198 k
F
.27842 1.09233 m .26713 1.08597 L .25803 1.11148 L .04 .529 0 0 k
F
.27842 1.09233 m .26527 1.08492 L .25888 1.07961 L 0 .996 .996 .198 k
F
.27752 1.05685 m .27344 1.05493 L .25803 1.11148 L .04 .529 0 0 k
F
.27905 1.11687 m .27842 1.09233 L .25803 1.11148 L F
.27872 1.13027 m .27751 1.12965 L .25789 1.11643 L 0 .996 .996 .242 k
F
.27751 1.12965 m .2662 1.12217 L .25706 1.14748 L .044 .548 0 0 k
F
.27751 1.12965 m .26433 1.12093 L .25789 1.11643 L 0 .996 .996 .242 k
F
.27662 1.09328 m .27253 1.09096 L .25706 1.14748 L .044 .548 0 0 k
F
.27812 1.15482 m .27751 1.12965 L .25706 1.14748 L F
.2778 1.1678 m .27662 1.16579 L .25694 1.15227 L .5 .5 .5 1 k
F
.27662 1.16579 m .27574 1.12876 L .26611 1.15498 L .047 .567 0 0 k
F
.27662 1.16579 m .26611 1.15498 L .26529 1.1572 L F
.28019 1.16735 m .27812 1.15482 L .27678 1.16549 L .043 .619 0 0 k
F
.28019 1.16735 m .2778 1.1678 L .27678 1.16549 L 0 .996 .996 .08 k
F
.29194 1.19362 m .29449 1.17125 L .2873 1.166 L .039 .6 0 0 k
F
.29678 1.12104 m .29355 1.1234 L .29387 1.12035 L 0 .996 .996 .006 k
F
.29287 1.15275 m .29542 1.13031 L .28824 1.12586 L .036 .581 0 0 k
F
.28824 1.12586 m .29806 1.14004 L .28111 1.12916 L 0 .996 .996 .047 k
F
.29355 1.1234 m .29542 1.13031 L .28824 1.12586 L F
.29542 1.13031 m .29806 1.14004 L .28824 1.12586 L F
.29301 .92251 m .29389 .91996 L .29251 .92027 L .023 .487 0 0 k
F
.29389 .91996 m .30266 .8946 L .29251 .92027 L F
.29251 .92027 m .30266 .8946 L .28679 .89463 L F
.29767 .94338 m .30012 .92302 L .29301 .92251 L F
.29831 .91531 m .30012 .92302 L .29301 .92251 L 0 .996 .996 .08 k
F
.30012 .92302 m .30032 .92136 L .29301 .92251 L .023 .487 0 0 k
F
.29301 .92251 m .30008 .93361 L .28588 .93219 L 0 .996 .996 .08 k
F
.30012 .92302 m .30267 .93387 L .29301 .92251 L F
.29739 .95542 m .29921 .9633 L .29208 .96203 L 0 .996 .996 .058 k
F
.29921 .9633 m .30267 .93387 L .29208 .96203 L .025 .507 0 0 k
F
.30267 .93387 m .30008 .93361 L .29208 .96203 L F
.30267 .93387 m .30409 .93992 L .30008 .93361 L 0 .996 .996 .08 k
F
.30267 .93387 m .30008 .93361 L .29301 .92251 L F
.30267 .93387 m .30459 .91755 L .30008 .93361 L .025 .507 0 0 k
F
.2939 .88441 m .30355 .8946 L .28679 .89463 L 0 .996 .996 .108 k
F
.30114 .88477 m .30355 .8946 L .2939 .88441 L F
.30032 .92136 m .30402 .89067 L .29301 .92251 L .023 .487 0 0 k
F
.29301 .92251 m .28588 .93219 L .28168 .92429 L 0 .996 .996 .08 k
F
.28588 .93219 m .30459 .91755 L .28381 .92223 L .025 .507 0 0 k
F
.29208 .96203 m .30008 .93361 L .28588 .93219 L F
.30008 .93361 m .30459 .91755 L .28588 .93219 L F
.28588 .93219 m .30409 .93992 L .28348 .93544 L 0 .996 .996 .08 k
F
.30008 .93361 m .30409 .93992 L .28588 .93219 L F
.29673 .98437 m .29921 .9633 L .29208 .96203 L .025 .507 0 0 k
F
.29208 .96203 m .30176 .97438 L .28494 .97092 L 0 .996 .996 .058 k
F
.29921 .9633 m .30176 .97438 L .29208 .96203 L F
.29113 1.00256 m .29916 .97384 L .28494 .97092 L .028 .526 0 0 k
F
.29645 .99672 m .29827 1.00461 L .29113 1.00256 L 0 .996 .996 .043 k
F
.29827 1.00461 m .3037 .95762 L .29113 1.00256 L .028 .526 0 0 k
F
.28494 .97092 m .30319 .98056 L .28254 .97391 L 0 .996 .996 .058 k
F
.30176 .97438 m .30319 .98056 L .28494 .97092 L F
.28494 .97092 m .3037 .95762 L .28287 .96036 L .028 .526 0 0 k
F
.29916 .97384 m .3037 .95762 L .28494 .97092 L F
.29577 1.02626 m .29827 1.00461 L .29113 1.00256 L F
.29113 1.00256 m .30084 1.0157 L .28399 1.01041 L 0 .996 .996 .043 k
F
.29827 1.00461 m .30084 1.0157 L .29113 1.00256 L F
.29017 1.04367 m .29823 1.01488 L .28399 1.01041 L .03 .545 0 0 k
F
.29823 1.01488 m .2992 1.01142 L .28399 1.01041 L F
.2948 1.06859 m .29732 1.04652 L .29017 1.04367 L F
.29548 1.03879 m .29732 1.04652 L .29017 1.04367 L 0 .996 .996 .035 k
F
.29732 1.04652 m .29752 1.0448 L .29017 1.04367 L .03 .545 0 0 k
F
.29017 1.04367 m .29991 1.05739 L .28302 1.05024 L 0 .996 .996 .035 k
F
.29732 1.04652 m .29991 1.05739 L .29017 1.04367 L F
.2892 1.08493 m .2973 1.05628 L .28302 1.05024 L .033 .563 0 0 k
F
.29451 1.08117 m .29637 1.08858 L .2892 1.08493 L 0 .996 .996 .035 k
F
.29637 1.08858 m .30187 1.0401 L .2892 1.08493 L .033 .563 0 0 k
F
.28302 1.05024 m .30135 1.06346 L .28062 1.05245 L 0 .996 .996 .035 k
F
.29991 1.05739 m .30135 1.06346 L .28302 1.05024 L F
.29411 1.04428 m .29137 1.03938 L .29017 1.04367 L .03 .545 0 0 k
F
.29752 1.0448 m .29137 1.03938 L .29411 1.04428 L F
.29752 1.0448 m .30279 .99861 L .29137 1.03938 L F
.28302 1.05024 m .30187 1.0401 L .28096 1.03867 L .033 .563 0 0 k
F
.2973 1.05628 m .30187 1.0401 L .28302 1.05024 L F
.28399 1.01041 m .30227 1.02189 L .28159 1.01305 L 0 .996 .996 .043 k
F
.30084 1.0157 m .30227 1.02189 L .28399 1.01041 L F
.29383 1.11092 m .29637 1.08858 L .2892 1.08493 L .033 .563 0 0 k
F
.2892 1.08493 m .29898 1.09899 L .28206 1.08998 L 0 .996 .996 .035 k
F
.29637 1.08858 m .29898 1.09899 L .2892 1.08493 L F
.28824 1.12586 m .29636 1.0976 L .28206 1.08998 L .036 .581 0 0 k
F
.29678 1.12104 m .29383 1.11092 L .29387 1.11952 L .032 .636 0 0 k
F
.29542 1.13031 m .30095 1.08163 L .28824 1.12586 L .036 .581 0 0 k
F
.28206 1.08998 m .30043 1.10481 L .27966 1.09167 L 0 .996 .996 .035 k
F
.29898 1.09899 m .30043 1.10481 L .28206 1.08998 L F
.28206 1.08998 m .30095 1.08163 L .28 1.078 L .036 .581 0 0 k
F
.29636 1.0976 m .30095 1.08163 L .28206 1.08998 L F
.28111 1.12916 m .30003 1.12273 L .27905 1.11687 L .039 .6 0 0 k
F
.2873 1.166 m .29544 1.13836 L .28111 1.12916 L F
.29544 1.13836 m .30003 1.12273 L .28111 1.12916 L F
.29259 1.165 m .29449 1.17125 L .2873 1.166 L 0 .996 .996 .08 k
F
.29583 1.16316 m .29259 1.165 L .29291 1.16212 L 0 .976 .996 .001 k
F
.29583 1.16316 m .29287 1.15275 L .29291 1.1613 L .054 .637 0 0 k
F
.29449 1.17125 m .30003 1.12273 L .2873 1.166 L .039 .6 0 0 k
F
.28111 1.12916 m .29953 1.14547 L .27872 1.13027 L 0 .996 .996 .047 k
F
.29806 1.14004 m .29953 1.14547 L .28111 1.12916 L F
.28019 1.16735 m .29914 1.16294 L .27812 1.15482 L .043 .619 0 0 k
F
.29491 1.20422 m .29198 1.20286 L .29211 1.23081 L .078 .638 0 0 k
F
.29491 1.20422 m .29167 1.20548 L .29198 1.20286 L 0 .96 .996 0 k
F
.29491 1.20422 m .29194 1.19362 L .29198 1.20205 L .078 .638 0 0 k
F
.29491 1.20422 m .29211 1.23081 L .29363 1.23205 L F
.29491 1.20422 m .31312 1.22145 L .29167 1.20548 L 0 .96 .996 0 k
F
.29104 1.23302 m .29359 1.21092 L .28639 1.20488 L .043 .619 0 0 k
F
.28552 1.24204 m .2793 1.20408 L .2736 1.23337 L .058 .628 0 0 k
F
.28639 1.20488 m .29716 1.18005 L .28019 1.16735 L .043 .619 0 0 k
F
.29167 1.20548 m .29359 1.21092 L .28639 1.20488 L 0 .996 .996 .127 k
F
.29359 1.21092 m .29716 1.18005 L .28639 1.20488 L .043 .619 0 0 k
F
.28639 1.20488 m .2793 1.20408 L .2729 1.19636 L 0 .996 .996 .127 k
F
.2793 1.20408 m .29828 1.20178 L .27722 1.19142 L .058 .628 0 0 k
F
.29401 1.24375 m .29108 1.24206 L .29123 1.26943 L .103 .637 0 0 k
F
.29401 1.24375 m .29078 1.24436 L .29108 1.24206 L 0 .951 .996 0 k
F
.29401 1.24375 m .29104 1.23302 L .29108 1.24127 L .103 .637 0 0 k
F
.29401 1.24375 m .29123 1.26943 L .29276 1.27083 L F
.29401 1.24375 m .31227 1.26254 L .29078 1.24436 L 0 .951 .996 0 k
F
.29018 1.2705 m .29273 1.24883 L .28552 1.24204 L .058 .628 0 0 k
F
.2847 1.27701 m .27845 1.23892 L .27277 1.26724 L .082 .628 0 0 k
F
.28552 1.24204 m .2963 1.21856 L .2793 1.20408 L .058 .628 0 0 k
F
.29078 1.24436 m .29273 1.24883 L .28552 1.24204 L 0 .996 .996 .147 k
F
.29273 1.24883 m .2963 1.21856 L .28552 1.24204 L .058 .628 0 0 k
F
.28552 1.24204 m .27845 1.23892 L .27201 1.2322 L 0 .996 .996 .147 k
F
.27845 1.23892 m .29746 1.23879 L .27637 1.22621 L .082 .628 0 0 k
F
.29317 1.28126 m .29023 1.27926 L .2904 1.30584 L .129 .635 0 0 k
F
.29317 1.28126 m .28993 1.28117 L .29023 1.27926 L 0 .95 .996 0 k
F
.29317 1.28126 m .29018 1.2705 L .29023 1.2785 L .129 .635 0 0 k
F
.29317 1.28126 m .2904 1.30584 L .29193 1.30737 L F
.29317 1.28126 m .31147 1.3014 L .28993 1.28117 L 0 .95 .996 0 k
F
.28937 1.30557 m .29192 1.28451 L .2847 1.27701 L .082 .628 0 0 k
F
.26805 1.32488 m .26798 1.32483 L .26903 1.32362 L 0 .996 .996 .212 k
F
.28915 1.31545 m .28394 1.30937 L .26758 1.29624 L .5 .5 .5 1 k
F
.28864 1.33781 m .28394 1.30937 L .26691 1.32286 L .108 .628 0 0 k
F
.28394 1.30937 m .27767 1.27143 L .27244 1.29643 L F
.29238 1.31628 m .28915 1.31545 L .28944 1.31399 L 0 .959 .996 .007 k
F
.29238 1.31628 m .31073 1.33755 L .28915 1.31545 L F
.28394 1.30937 m .29208 1.28646 L .27767 1.27143 L .108 .628 0 0 k
F
.29238 1.31628 m .28937 1.30557 L .28943 1.31327 L .157 .63 0 0 k
F
.29117 1.31753 m .29472 1.28921 L .28394 1.30937 L .108 .628 0 0 k
F
.29192 1.28451 m .29472 1.28921 L .2847 1.27701 L 0 .996 .996 .183 k
F
.29472 1.28921 m .29208 1.28646 L .2847 1.27701 L F
.30992 1.29699 m .31147 1.3014 L .29317 1.28126 L 0 .95 .996 0 k
F
.29472 1.28921 m .29669 1.2735 L .29208 1.28646 L .108 .628 0 0 k
F
.29472 1.28921 m .29208 1.28646 L .28394 1.30937 L F
.29472 1.28921 m .29628 1.29182 L .29208 1.28646 L 0 .996 .996 .183 k
F
.28394 1.30937 m .27039 1.29713 L .26758 1.29624 L .5 .5 .5 1 k
F
.27767 1.27143 m .27424 1.26863 L .26691 1.32286 L .108 .628 0 0 k
F
.27767 1.27143 m .29628 1.29182 L .27531 1.26957 L 0 .996 .996 .183 k
F
.2847 1.27701 m .29208 1.28646 L .27767 1.27143 L F
.29208 1.28646 m .29628 1.29182 L .27767 1.27143 L F
.2847 1.27701 m .29548 1.2551 L .27845 1.23892 L .082 .628 0 0 k
F
.28993 1.28117 m .29192 1.28451 L .2847 1.27701 L 0 .996 .996 .183 k
F
.29192 1.28451 m .29548 1.2551 L .2847 1.27701 L .082 .628 0 0 k
F
.2847 1.27701 m .27767 1.27143 L .27117 1.26594 L 0 .996 .996 .183 k
F
.27767 1.27143 m .29669 1.2735 L .27558 1.25878 L .108 .628 0 0 k
F
.29208 1.28646 m .29669 1.2735 L .27767 1.27143 L F
.28915 1.31545 m .29117 1.31753 L .28394 1.30937 L .5 .5 .5 1 k
F
.28864 1.33781 m .29117 1.31753 L .28394 1.30937 L .108 .628 0 0 k
F
.29117 1.31753 m .29136 1.31773 L .28394 1.30937 L .5 .5 .5 1 k
F
.28394 1.30937 m .27244 1.29643 L .27199 1.29858 L .108 .628 0 0 k
F
.28394 1.30937 m .27199 1.29858 L .26691 1.32286 L F
.28394 1.30937 m .27695 1.30121 L .27039 1.29713 L .5 .5 .5 1 k
F
.27695 1.30121 m .27361 1.29746 L .27352 1.29813 L .134 .625 0 0 k
F
.27695 1.30121 m .2746 1.29848 L .27352 1.29813 L .5 .5 .5 1 k
F
.27695 1.30121 m .27352 1.29813 L .27039 1.29713 L F
.26733 1.35368 m .26696 1.32603 L .26727 1.35362 L .196 .6 0 0 k
F
.28843 1.34676 m .28325 1.33869 L .26683 1.32616 L .5 .5 .5 1 k
F
.27695 1.30121 m .26969 1.3254 L .27129 1.32697 L .134 .625 0 0 k
F
.28325 1.33869 m .26969 1.3254 L .26683 1.32616 L .5 .5 .5 1 k
F
.28797 1.36678 m .28325 1.33869 L .26623 1.35 L .134 .625 0 0 k
F
.28325 1.33869 m .27695 1.30121 L .27172 1.32501 L F
.28325 1.33869 m .27172 1.32501 L .26623 1.35 L F
.29165 1.34837 m .28864 1.33781 L .28871 1.34513 L .189 .621 0 0 k
F
.28394 1.30937 m .29138 1.31747 L .27695 1.30121 L .5 .5 .5 1 k
F
.29138 1.31747 m .29597 1.30547 L .27695 1.30121 L .134 .625 0 0 k
F
.2905 1.34746 m .29402 1.32045 L .28325 1.33869 L F
.30917 1.33349 m .31073 1.33755 L .29238 1.31628 L 0 .959 .996 .007 k
F
.29402 1.32045 m .29597 1.30547 L .29138 1.31747 L .134 .625 0 0 k
F
.29136 1.31773 m .29402 1.32045 L .28394 1.30937 L .5 .5 .5 1 k
F
.29402 1.32045 m .29138 1.31747 L .28394 1.30937 L F
.29402 1.32045 m .29138 1.31747 L .28325 1.33869 L .134 .625 0 0 k
F
.29402 1.32045 m .29561 1.32208 L .29138 1.31747 L .5 .5 .5 1 k
F
.29138 1.31747 m .2924 1.31859 L .27695 1.30121 L F
.27695 1.30121 m .29597 1.30547 L .27484 1.28871 L .134 .625 0 0 k
F
.28325 1.33869 m .29138 1.31747 L .27695 1.30121 L F
.29165 1.34837 m .28843 1.34676 L .28871 1.34581 L 0 .978 .996 .049 k
F
.28843 1.34676 m .2905 1.34746 L .28325 1.33869 L .5 .5 .5 1 k
F
.29165 1.34837 m .31005 1.37052 L .28843 1.34676 L 0 .978 .996 .049 k
F
.28797 1.36678 m .2905 1.34746 L .28325 1.33869 L .134 .625 0 0 k
F
.2905 1.34746 m .29069 1.34752 L .28325 1.33869 L .5 .5 .5 1 k
F
.2763 1.32787 m .27419 1.31561 L .27296 1.32393 L .162 .619 0 0 k
F
.28325 1.33869 m .2763 1.32787 L .26969 1.3254 L .5 .5 .5 1 k
F
.2763 1.32787 m .27296 1.32393 L .27287 1.32454 L .162 .619 0 0 k
F
.2763 1.32787 m .27397 1.32425 L .27287 1.32454 L .5 .5 .5 1 k
F
.2763 1.32787 m .27287 1.32454 L .26969 1.3254 L F
.26669 1.37911 m .26628 1.353 L .26663 1.37905 L .233 .585 0 0 k
F
.26771 1.3818 m .26733 1.35368 L .26758 1.38168 L .196 .6 0 0 k
F
.26733 1.35368 m .26727 1.35362 L .26758 1.38168 L F
.28779 1.3747 m .28264 1.36459 L .26616 1.35292 L .5 .5 .5 1 k
F
.2763 1.32787 m .26906 1.35036 L .27067 1.35204 L .162 .619 0 0 k
F
.26733 1.35368 m .26628 1.353 L .26726 1.35362 L 0 .996 .996 .281 k
F
.26628 1.353 m .26616 1.35292 L .26627 1.35299 L F
.26628 1.353 m .26627 1.35299 L .26726 1.35362 L F
.26733 1.35368 m .26726 1.35362 L .26827 1.35425 L F
.26839 1.35467 m .26839 1.35436 L .26827 1.35425 L .167 .609 0 0 k
F
.26839 1.35436 m .26839 1.35436 L .26827 1.35425 L 0 .996 .996 .281 k
F
.28264 1.36459 m .26906 1.35036 L .26616 1.35292 L .5 .5 .5 1 k
F
.28739 1.39212 m .28264 1.36459 L .26563 1.37366 L .162 .619 0 0 k
F
.28264 1.36459 m .2763 1.32787 L .27107 1.3503 L F
.28264 1.36459 m .27107 1.3503 L .26563 1.37366 L F
.27574 1.35106 m .27361 1.33915 L .27239 1.34696 L .195 .61 0 0 k
F
.28264 1.36459 m .27574 1.35106 L .26906 1.35036 L .5 .5 .5 1 k
F
.27574 1.35106 m .27239 1.34696 L .27231 1.34752 L .195 .61 0 0 k
F
.27574 1.35106 m .27343 1.34653 L .27231 1.34752 L .5 .5 .5 1 k
F
.27574 1.35106 m .27231 1.34752 L .26906 1.35036 L F
.26669 1.37911 m .26662 1.37905 L .26758 1.38168 L F
.26711 1.40567 m .26669 1.37911 L .26698 1.40554 L .233 .585 0 0 k
F
.26669 1.37911 m .26663 1.37905 L .26698 1.40554 L F
.26772 1.38182 m .26771 1.3818 L .26758 1.38168 L .5 .5 .5 1 k
F
.26771 1.38209 m .26771 1.3818 L .26758 1.38168 L .196 .6 0 0 k
F
.26771 1.3818 m .2677 1.38179 L .26758 1.38168 L .5 .5 .5 1 k
F
.28724 1.39888 m .28212 1.38674 L .26557 1.37615 L .996 .194 0 .322 k
F
.27574 1.35106 m .26853 1.3717 L .27014 1.37348 L .195 .61 0 0 k
F
.28212 1.38674 m .26853 1.3717 L .26557 1.37615 L .996 .194 0 .322 k
F
.2869 1.41348 m .28212 1.38674 L .26513 1.39352 L .195 .61 0 0 k
F
.28212 1.38674 m .27574 1.35106 L .27051 1.37199 L F
.28212 1.38674 m .27051 1.37199 L .26513 1.39352 L F
.28325 1.33869 m .29075 1.34525 L .2763 1.32787 L .5 .5 .5 1 k
F
.29075 1.34525 m .29533 1.3343 L .2763 1.32787 L .162 .619 0 0 k
F
.29101 1.37711 m .28797 1.36678 L .28805 1.37367 L .234 .608 0 0 k
F
.30849 1.36688 m .31005 1.37052 L .29165 1.34837 L 0 .978 .996 .049 k
F
.2899 1.3739 m .29339 1.34843 L .28264 1.36459 L .162 .619 0 0 k
F
.29339 1.34843 m .29533 1.3343 L .29075 1.34525 L F
.29069 1.34752 m .29339 1.34843 L .28325 1.33869 L .5 .5 .5 1 k
F
.29339 1.34843 m .29075 1.34525 L .28325 1.33869 L F
.29339 1.34843 m .29075 1.34525 L .28264 1.36459 L .162 .619 0 0 k
F
.29339 1.34843 m .29501 1.34898 L .29075 1.34525 L .5 .5 .5 1 k
F
.29075 1.34525 m .29181 1.34618 L .2763 1.32787 L F
.2763 1.32787 m .29533 1.3343 L .27419 1.31561 L .162 .619 0 0 k
F
.28264 1.36459 m .29075 1.34525 L .2763 1.32787 L F
.28779 1.3747 m .2899 1.3739 L .28264 1.36459 L .5 .5 .5 1 k
F
.29101 1.37711 m .28779 1.3747 L .28806 1.3743 L 0 .996 .996 .118 k
F
.29101 1.37711 m .30944 1.39987 L .28779 1.3747 L F
.28739 1.39212 m .2899 1.3739 L .28264 1.36459 L .162 .619 0 0 k
F
.2899 1.3739 m .29011 1.37382 L .28264 1.36459 L .5 .5 .5 1 k
F
.27527 1.37048 m .27312 1.35901 L .27191 1.36626 L .238 .595 0 0 k
F
.28212 1.38674 m .27527 1.37048 L .26853 1.3717 L .996 .194 0 .322 k
F
.27527 1.37048 m .27191 1.36626 L .27183 1.36675 L .238 .595 0 0 k
F
.27527 1.37048 m .27298 1.36503 L .27183 1.36675 L .996 .194 0 .322 k
F
.27527 1.37048 m .27183 1.36675 L .26853 1.3717 L F
.26698 1.40554 m .26608 1.40079 L .25441 1.38929 L .5 .5 .5 1 k
F
.26711 1.40566 m .26519 1.3961 L .26698 1.40554 L F
.26519 1.3961 m .26513 1.39352 L .25131 1.38253 L .345 .522 0 0 k
F
.26519 1.3961 m .26508 1.39555 L .26518 1.39609 L .5 .5 .5 1 k
F
.26519 1.3961 m .26518 1.39609 L .26698 1.40554 L F
.26649 1.42553 m .26614 1.40085 L .25441 1.38929 L .279 .558 0 0 k
F
.25441 1.38929 m .26185 1.39366 L .2434 1.37505 L .5 .5 .5 1 k
F
.26185 1.39366 m .26508 1.39555 L .24624 1.37774 L F
.26185 1.39366 m .24624 1.37774 L .2434 1.37505 L F
.26608 1.40079 m .26508 1.39555 L .25441 1.38929 L F
.25395 1.40658 m .26519 1.3961 L .24336 1.37622 L .345 .522 0 0 k
F
.2657 1.41861 m .26519 1.3961 L .25395 1.40658 L F
.26649 1.42553 m .25395 1.40658 L .24503 1.40676 L .996 0 .159 .364 k
F
.26662 1.42591 m .26649 1.42553 L .24512 1.41074 L .279 .558 0 0 k
F
.26649 1.42553 m .24635 1.40791 L .24512 1.41074 L F
.25753 1.41996 m .25678 1.41924 L .25521 1.41809 L .5 .5 .5 1 k
F
.25747 1.42249 m .25678 1.41924 L .25521 1.41809 L .325 .512 0 0 k
F
.25678 1.41924 m .25671 1.41917 L .25521 1.41809 L .5 .5 .5 1 k
F
.24932 1.42984 m .24512 1.41074 L .23587 1.41962 L .513 .407 0 0 k
F
.24881 1.42913 m .24477 1.42353 L .23587 1.41962 L .996 0 .996 .33 k
F
.25621 1.43844 m .25002 1.43038 L .25471 1.43734 L F
.25002 1.43038 m .24512 1.41074 L .24932 1.42984 L .513 .407 0 0 k
F
.25002 1.43038 m .24477 1.42353 L .24932 1.42984 L .996 0 .996 .33 k
F
.25002 1.43038 m .24932 1.42984 L .25471 1.43734 L F
.25588 1.45382 m .25002 1.43038 L .25431 1.45258 L .513 .407 0 0 k
F
.25002 1.43038 m .24932 1.42984 L .25431 1.45258 L F
.26622 1.44159 m .26609 1.44136 L .24477 1.42353 L .996 .208 0 .121 k
F
.24829 1.42517 m .24723 1.42036 L .24594 1.42303 L .345 .522 0 0 k
F
.26609 1.44136 m .24462 1.42183 L .24477 1.42353 L .996 .208 0 .121 k
F
.26622 1.44173 m .24723 1.42036 L .24909 1.42883 L .345 .522 0 0 k
F
.26442 1.4397 m .25395 1.40658 L .24723 1.42036 L F
.26622 1.44173 m .26609 1.44136 L .26442 1.4397 L F
.26609 1.44136 m .25395 1.40658 L .26442 1.4397 L F
.25395 1.40658 m .24396 1.39801 L .24503 1.40676 L .996 0 .159 .364 k
F
.23587 1.41962 m .24512 1.41074 L .22365 1.39776 L .513 .407 0 0 k
F
.23587 1.41962 m .24477 1.42353 L .22335 1.40784 L .996 0 .996 .33 k
F
.25395 1.40658 m .24396 1.39801 L .24472 1.42553 L .345 .522 0 0 k
F
.26649 1.42553 m .26563 1.41855 L .25395 1.40658 L .996 0 .159 .364 k
F
.26661 1.42565 m .26614 1.40085 L .26649 1.42553 L .279 .558 0 0 k
F
.26661 1.42565 m .2648 1.41166 L .26649 1.42553 L .996 0 .159 .364 k
F
.2648 1.41166 m .26473 1.40931 L .2509 1.3976 L .443 .472 0 0 k
F
.2648 1.41166 m .26469 1.41086 L .26479 1.41166 L .996 0 .159 .364 k
F
.2648 1.41166 m .26479 1.41166 L .26649 1.42553 L F
.26609 1.44136 m .2657 1.41861 L .25395 1.40658 L .345 .522 0 0 k
F
.25395 1.40658 m .24336 1.37622 L .24396 1.39801 L F
.25395 1.40658 m .24298 1.38999 L .24396 1.39801 L .996 0 .159 .364 k
F
.25395 1.40658 m .26503 1.41357 L .24298 1.38999 L F
.26563 1.41855 m .26503 1.41357 L .25395 1.40658 L F
.26503 1.41357 m .26469 1.41086 L .24549 1.39239 L F
.26503 1.41357 m .24549 1.39239 L .24298 1.38999 L F
.25361 1.41975 m .2648 1.41166 L .24296 1.39088 L .443 .472 0 0 k
F
.26536 1.43215 m .2648 1.41166 L .25361 1.41975 L F
.26609 1.44136 m .25361 1.41975 L .24462 1.42183 L .996 .208 0 .121 k
F
.24909 1.42883 m .24829 1.42517 L .24472 1.42553 L .345 .522 0 0 k
F
.25703 1.43951 m .25628 1.43854 L .25471 1.43734 L .996 0 .996 .33 k
F
.25697 1.44158 m .25628 1.43854 L .25471 1.43734 L .401 .468 0 0 k
F
.25628 1.43854 m .25621 1.43844 L .25471 1.43734 L .996 0 .996 .33 k
F
.24932 1.42984 m .24881 1.42913 L .23587 1.41962 L F
.25431 1.45258 m .24932 1.42984 L .23587 1.41962 L .513 .407 0 0 k
F
.25431 1.45258 m .24897 1.44292 L .23551 1.43236 L .996 0 .969 .251 k
F
.24968 1.44348 m .24472 1.42553 L .23551 1.43236 L .727 .315 0 0 k
F
.24897 1.44292 m .24843 1.44195 L .23551 1.43236 L .996 0 .969 .251 k
F
.23551 1.43236 m .24472 1.42553 L .22324 1.41163 L .727 .315 0 0 k
F
.25633 1.4664 m .25559 1.46489 L .25403 1.46362 L .996 .075 0 .182 k
F
.2558 1.45369 m .24446 1.43479 L .25431 1.45258 L .996 0 .969 .251 k
F
.25559 1.46489 m .24968 1.44348 L .25403 1.46362 L .727 .315 0 0 k
F
.25559 1.46489 m .2555 1.46471 L .25403 1.46362 L .996 .075 0 .182 k
F
.25403 1.46362 m .24968 1.44348 L .23551 1.43236 L .727 .315 0 0 k
F
.2563 1.46746 m .25559 1.46489 L .25403 1.46362 L F
.24843 1.44195 m .24446 1.43479 L .23551 1.43236 L .996 0 .969 .251 k
F
.26679 1.46091 m .25697 1.44158 L .26678 1.46091 L .996 .289 0 0 k
F
.26594 1.45308 m .2658 1.45282 L .24446 1.43479 L .996 .277 0 .001 k
F
.2658 1.45282 m .25361 1.41975 L .2459 1.43351 L .443 .472 0 0 k
F
.2658 1.45282 m .2459 1.43351 L .24564 1.43398 L F
.25361 1.41975 m .24296 1.39088 L .24361 1.41089 L F
.2658 1.45282 m .24432 1.43275 L .24446 1.43479 L .996 .277 0 .001 k
F
.25361 1.41975 m .24361 1.41089 L .24462 1.42183 L .996 .208 0 .121 k
F
.24829 1.42517 m .24594 1.42303 L .24472 1.42553 L .345 .522 0 0 k
F
.23551 1.43236 m .24446 1.43479 L .22302 1.41893 L .996 0 .969 .251 k
F
.25361 1.41975 m .24361 1.41089 L .24443 1.43614 L .443 .472 0 0 k
F
.25361 1.41975 m .24269 1.40085 L .24361 1.41089 L .996 .208 0 .121 k
F
.2648 1.41166 m .2509 1.3976 L .24296 1.39088 L .443 .472 0 0 k
F
.26519 1.3961 m .25131 1.38253 L .24336 1.37622 L .345 .522 0 0 k
F
.23617 1.35276 m .24393 1.3476 L .23366 1.33865 L .234 .572 0 0 k
F
.24741 1.3487 m .25187 1.34176 L .23663 1.33667 L .996 .23 0 .038 k
F
.24393 1.3476 m .25139 1.34264 L .23366 1.33865 L .234 .572 0 0 k
F
.23366 1.33865 m .25139 1.34264 L .23072 1.32214 L F
.23075 1.3191 m .2397 1.30999 L .2307 1.29753 L .731 .321 0 0 k
F
.24012 1.29467 m .25076 1.28614 L .23113 1.28258 L .869 .295 0 0 k
F
.24009 1.31053 m .24889 1.2878 L .2307 1.29753 L .176 .588 0 0 k
F
.23153 1.32004 m .24853 1.30117 L .23075 1.3191 L .731 .321 0 0 k
F
.24853 1.30117 m .25041 1.29907 L .24845 1.30107 L F
.24853 1.30117 m .24845 1.30107 L .23075 1.3191 L F
.23075 1.3191 m .2307 1.29753 L .21242 1.29872 L F
.2307 1.29753 m .23102 1.26481 L .22167 1.28794 L .176 .588 0 0 k
F
.2307 1.29753 m .23065 1.27747 L .22167 1.28794 L .731 .321 0 0 k
F
.2307 1.29753 m .22167 1.28794 L .21242 1.29872 L F
.23072 1.32214 m .23075 1.3191 L .20949 1.30641 L .152 .594 0 0 k
F
.23075 1.3191 m .21443 1.30096 L .20949 1.30641 L F
.24291 1.37355 m .23617 1.35276 L .22277 1.35421 L .996 .272 0 0 k
F
.23617 1.35276 m .23072 1.32214 L .22675 1.34401 L .234 .572 0 0 k
F
.23617 1.35276 m .23036 1.3348 L .22675 1.34401 L .996 .272 0 0 k
F
.23617 1.35276 m .22675 1.34401 L .22277 1.35421 L F
.24336 1.37622 m .24291 1.37355 L .22159 1.36105 L .199 .589 0 0 k
F
.24291 1.37355 m .22468 1.35604 L .22159 1.36105 L F
.24298 1.38999 m .2425 1.3883 L .22128 1.37153 L .977 .296 0 0 k
F
.2425 1.3883 m .23617 1.35276 L .22473 1.36952 L .234 .572 0 0 k
F
.2425 1.3883 m .22473 1.36952 L .22426 1.37019 L F
.2425 1.3883 m .22235 1.36829 L .22128 1.37153 L .977 .296 0 0 k
F
.23617 1.35276 m .22675 1.34401 L .22119 1.3747 L .234 .572 0 0 k
F
.23036 1.3348 m .23036 1.33282 L .2092 1.31567 L .529 .402 0 0 k
F
.23033 1.33575 m .23036 1.33282 L .20909 1.31905 L .176 .588 0 0 k
F
.23036 1.33282 m .2307 1.29753 L .21438 1.31379 L F
.23036 1.33282 m .21201 1.31183 L .2092 1.31567 L .529 .402 0 0 k
F
.2307 1.29753 m .22167 1.28794 L .20909 1.31905 L .176 .588 0 0 k
F
.23059 1.30882 m .23691 1.30613 L .2307 1.29753 L F
.23036 1.3348 m .23106 1.33386 L .23036 1.33282 L .529 .402 0 0 k
F
.25139 1.34264 m .23835 1.3284 L .23072 1.32214 L .234 .572 0 0 k
F
.23035 1.334 m .24009 1.31053 L .23691 1.30613 L .176 .588 0 0 k
F
.23079 1.33456 m .24009 1.31053 L .23035 1.334 L F
.23106 1.33386 m .23114 1.33375 L .23036 1.33282 L .529 .402 0 0 k
F
.23072 1.32214 m .23122 1.32076 L .23074 1.32017 L .152 .594 0 0 k
F
.23036 1.33282 m .23691 1.30613 L .23059 1.30882 L .176 .588 0 0 k
F
.23035 1.334 m .23055 1.33311 L .23036 1.33282 L F
.23055 1.33311 m .23691 1.30613 L .23036 1.33282 L F
.2307 1.29753 m .24889 1.2878 L .23102 1.26481 L F
.24853 1.30117 m .25048 1.29647 L .23118 1.27805 L .206 .578 0 0 k
F
.2307 1.29753 m .24587 1.29872 L .23065 1.27747 L .731 .321 0 0 k
F
.24587 1.29872 m .25041 1.29907 L .231 1.27785 L F
.24587 1.29872 m .231 1.27785 L .23065 1.27747 L F
.23065 1.27747 m .2307 1.27731 L .21085 1.25753 L .332 .495 0 0 k
F
.27722 1.19142 m .27662 1.16579 L .25614 1.18212 L .047 .567 0 0 k
F
.27662 1.16579 m .26342 1.15578 L .25694 1.15227 L .5 .5 .5 1 k
F
.27662 1.16579 m .26529 1.1572 L .25614 1.18212 L .047 .567 0 0 k
F
.27574 1.12876 m .27165 1.12604 L .25614 1.18212 L F
.2873 1.166 m .29454 1.17809 L .28019 1.16735 L 0 .996 .996 .08 k
F
.29449 1.17125 m .29865 1.18497 L .2873 1.166 L F
.29716 1.18005 m .29914 1.16294 L .28019 1.16735 L .043 .619 0 0 k
F
.28019 1.16735 m .29865 1.18497 L .2778 1.1678 L 0 .996 .996 .08 k
F
.29454 1.17809 m .29865 1.18497 L .28019 1.16735 L F
.27751 1.12965 m .27574 1.12876 L .26433 1.12093 L 0 .996 .996 .242 k
F
.27751 1.12965 m .27662 1.09328 L .2662 1.12217 L .044 .548 0 0 k
F
.28111 1.12916 m .27905 1.11687 L .27771 1.12765 L .039 .6 0 0 k
F
.28111 1.12916 m .27872 1.13027 L .27771 1.12765 L 0 .996 .996 .047 k
F
.27936 1.05424 m .27752 1.05685 L .26622 1.04817 L 0 .996 .996 .174 k
F
.27936 1.05424 m .27844 1.0199 L .26809 1.04903 L .037 .51 0 0 k
F
.28302 1.05024 m .28062 1.05245 L .27963 1.04943 L 0 .996 .996 .035 k
F
.28302 1.05024 m .28096 1.03867 L .27963 1.04943 L .033 .563 0 0 k
F
.28206 1.08998 m .28 1.078 L .27866 1.08881 L .036 .581 0 0 k
F
.28206 1.08998 m .27966 1.09167 L .27866 1.08881 L 0 .996 .996 .035 k
F
.28 1.078 m .28498 1.05818 L .27936 1.05424 L .037 .51 0 0 k
F
.27936 1.05424 m .29159 1.06688 L .27752 1.05685 L 0 .996 .996 .174 k
F
.28062 1.05245 m .28498 1.05818 L .27936 1.05424 L F
.28498 1.05818 m .29159 1.06688 L .27936 1.05424 L F
.2803 1.01584 m .27844 1.0199 L .26719 1.0111 L 0 .996 .996 .162 k
F
.2803 1.01584 m .27936 .98283 L .26905 1.01177 L .034 .49 0 0 k
F
.28399 1.01041 m .28192 .99931 L .2806 1.00995 L .03 .545 0 0 k
F
.28399 1.01041 m .28159 1.01305 L .28068 1.01019 L 0 .996 .996 .043 k
F
.28399 1.01041 m .30279 .99861 L .28192 .99931 L .03 .545 0 0 k
F
.2992 1.01142 m .30279 .99861 L .28399 1.01041 L F
.28125 .97754 m .27936 .98283 L .26815 .97412 L 0 .996 .996 .159 k
F
.28125 .97754 m .28027 .94605 L .27001 .9746 L .031 .47 0 0 k
F
.28494 .97092 m .28287 .96036 L .28156 .9708 L .028 .526 0 0 k
F
.28494 .97092 m .28254 .97391 L .28156 .9708 L 0 .996 .996 .058 k
F
.28254 .97391 m .28685 .98018 L .28125 .97754 L 0 .996 .996 .159 k
F
.28218 .93976 m .28027 .94605 L .2691 .93763 L 0 .996 .996 .161 k
F
.28218 .93976 m .28116 .90997 L .27095 .93793 L .028 .449 0 0 k
F
.28588 .93219 m .28348 .93544 L .28251 .9324 L 0 .996 .996 .08 k
F
.28588 .93219 m .28381 .92223 L .28251 .9324 L .025 .507 0 0 k
F
.28348 .93544 m .28777 .94178 L .28218 .93976 L 0 .996 .996 .161 k
F
.28308 .90291 m .28116 .90997 L .27002 .90202 L 0 .996 .996 .165 k
F
.28308 .90291 m .28203 .87495 L .27188 .90215 L .025 .426 0 0 k
F
.28679 .89463 m .30497 .9004 L .2844 .89806 L 0 .996 .996 .108 k
F
.30355 .8946 m .30497 .9004 L .28679 .89463 L F
.28679 .89463 m .2844 .89806 L .2835 .89538 L F
.2844 .89806 m .28867 .90431 L .28308 .90291 L 0 .996 .996 .165 k
F
.28396 .86735 m .28203 .87495 L .27092 .86767 L 0 .996 .996 .169 k
F
.28396 .86735 m .28286 .84136 L .27277 .86762 L .022 .403 0 0 k
F
.28766 .85861 m .28528 .86214 L .2843 .85944 L 0 .996 .996 .144 k
F
.28679 .89463 m .30545 .87883 L .28471 .88531 L .023 .487 0 0 k
F
.28528 .86214 m .28954 .86818 L .28396 .86735 L 0 .996 .996 .169 k
F
.28479 .83346 m .28286 .84136 L .27177 .83491 L 0 .996 .996 .2 k
F
.28479 .83346 m .28365 .80952 L .27362 .8347 L .018 .378 0 0 k
F
.28766 .85861 m .28557 .84999 L .2843 .85944 L .021 .466 0 0 k
F
.28611 .82804 m .29036 .83373 L .28479 .83346 L 0 .996 .996 .2 k
F
.28557 .80156 m .28365 .80952 L .27257 .80407 L 0 .996 .996 .226 k
F
.28557 .80156 m .28439 .77976 L .27442 .80371 L .013 .352 0 0 k
F
.28849 .8245 m .28611 .82804 L .28513 .82562 L 0 .996 .996 .196 k
F
.28849 .8245 m .28639 .81661 L .28513 .82562 L .019 .444 0 0 k
F
.28689 .7961 m .29114 .80132 L .28557 .80156 L 0 .996 .996 .226 k
F
.2863 .77196 m .28439 .77976 L .27332 .77544 L 0 .996 .996 .266 k
F
.2863 .77196 m .28507 .75236 L .27516 .77495 L .007 .324 0 0 k
F
.28926 .79262 m .28689 .7961 L .28591 .79401 L 0 .996 .996 .294 k
F
.28926 .79262 m .28715 .78549 L .28591 .79401 L .016 .42 0 0 k
F
.28761 .76661 m .29186 .77125 L .2863 .77196 L 0 .996 .996 .266 k
F
.28697 .74495 m .28507 .75236 L .274 .74931 L 0 .996 .996 .329 k
F
.28697 .74495 m .28568 .72757 L .27584 .74869 L .002 .296 0 0 k
F
.28997 .76328 m .28761 .76661 L .28662 .76491 L 0 .996 .996 .383 k
F
.28997 .76328 m .28785 .75693 L .28662 .76491 L .013 .394 0 0 k
F
.28827 .73986 m .29252 .7438 L .28697 .74495 L 0 .996 .996 .329 k
F
.28756 .72076 m .28568 .72757 L .2746 .72591 L 0 .996 .996 .429 k
F
.28756 .72076 m .28623 .70562 L .27644 .72518 L 0 .271 0 0 k
F
.29061 .73675 m .28827 .73986 L .28727 .7386 L 0 .996 .996 .533 k
F
.29061 .73675 m .28848 .73119 L .28727 .7386 L .009 .366 0 0 k
F
.28885 .71608 m .29311 .71922 L .28756 .72076 L 0 .996 .996 .429 k
F
.28808 .69961 m .28623 .70562 L .27514 .70545 L 0 .996 .996 .594 k
F
.28808 .69961 m .2867 .68671 L .27698 .70462 L 0 .249 .01 0 k
F
.29118 .71327 m .28885 .71608 L .28784 .71531 L .1 .996 .996 .507 k
F
.29118 .71327 m .28903 .70851 L .28784 .71531 L .005 .336 0 0 k
F
.28935 .69549 m .29362 .69775 L .28808 .69961 L 0 .996 .996 .594 k
F
.28852 .68171 m .2867 .68671 L .27559 .68812 L .996 .996 .996 .507 k
F
.28852 .68171 m .28709 .67101 L .27742 .68721 L 0 .229 .049 0 k
F
.29167 .69305 m .28935 .69549 L .28833 .69526 L .5 .5 .5 1 k
F
.29167 .69305 m .28951 .68908 L .28833 .69526 L 0 .307 0 0 k
F
.28977 .67827 m .29406 .67956 L .28852 .68171 L .996 .996 .996 .507 k
F
.28888 .66719 m .28709 .67101 L .27595 .67408 L .5 .5 .5 1 k
F
.28888 .66719 m .28739 .65866 L .27779 .6731 L 0 .214 .115 0 k
F
.29239 .66306 m .31049 .65204 L .29011 .66457 L .5 .5 .5 1 k
F
.29011 .66457 m .29441 .66482 L .28888 .66719 L F
.28915 .6562 m .28739 .65866 L .27623 .66343 L F
.28915 .6562 m .2827 .65914 L .28147 .6605 L .008 .193 .216 .001 k
F
.28915 .6562 m .28836 .6529 L .2827 .65914 L F
.28968 .65546 m .29203 .65487 L .28915 .6562 L .5 .5 .5 1 k
F
.29262 .65354 m .29035 .65451 L .2893 .65607 L .068 0 .996 .127 k
F
.29035 .65451 m .29288 .65401 L .28968 .65546 L .5 .5 .5 1 k
F
.29021 .66063 m .29468 .65365 L .28915 .6562 L .008 .193 .216 .001 k
F
.29288 .65401 m .30122 .65236 L .28968 .65546 L .5 .5 .5 1 k
F
.3064 .65439 m .31049 .65204 L .29239 .66306 L F
.29441 .66482 m .30122 .65236 L .28888 .66719 L 0 .214 .115 0 k
F
.30122 .65236 m .29891 .65341 L .28888 .66719 L F
.30122 .65236 m .3057 .65147 L .30012 .65286 L .5 .5 .5 1 k
F
.30122 .65236 m .30012 .65286 L .28968 .65546 L F
.29209 .65486 m .3057 .65147 L .28915 .6562 L F
.30663 .64454 m .30719 .64406 L .29262 .65354 L .068 0 .996 .127 k
F
.29262 .65354 m .31073 .64107 L .29035 .65451 L F
.30719 .64406 m .31073 .64107 L .29262 .65354 L F
.30122 .65236 m .30587 .64385 L .29891 .65341 L 0 .214 .115 0 k
F
.28942 .64511 m .29926 .63867 L .28775 .64438 L .147 0 .996 .108 k
F
.28933 .64882 m .30073 .63794 L .28775 .64438 L .098 .07 .619 .054 k
F
.29042 .65187 m .29486 .64616 L .28933 .64882 L F
.28915 .6562 m .29913 .64422 L .28761 .64976 L .008 .193 .216 .001 k
F
.29468 .65365 m .30144 .64311 L .28915 .6562 L F
.29255 .64722 m .30593 .64102 L .28997 .64847 L .5 .5 .5 1 k
F
.30144 .64311 m .30605 .63591 L .29913 .64422 L .008 .193 .216 .001 k
F
.30144 .64311 m .29913 .64422 L .28915 .6562 L F
.29277 .64716 m .30057 .64352 L .28933 .64882 L .5 .5 .5 1 k
F
.30057 .64352 m .30593 .64102 L .29913 .64422 L F
.30057 .64352 m .29913 .64422 L .28933 .64882 L F
.28836 .6529 m .28761 .64976 L .28032 .65942 L .008 .193 .216 .001 k
F
.28761 .64976 m .30593 .64102 L .28686 .65017 L .5 .5 .5 1 k
F
.28933 .64882 m .29913 .64422 L .28761 .64976 L F
.29913 .64422 m .30593 .64102 L .28761 .64976 L F
.28775 .64438 m .28705 .64244 L .28373 .64676 L .098 .07 .619 .054 k
F
.28775 .64438 m .28701 .64407 L .28373 .64676 L .147 0 .996 .108 k
F
.28701 .64407 m .28808 .64397 L .26787 .65205 L .5 .5 .5 1 k
F
.28761 .64976 m .30099 .6397 L .28694 .64693 L .008 .193 .216 .001 k
F
.30099 .6397 m .30544 .63637 L .29768 .6408 L F
.30099 .6397 m .29768 .6408 L .28694 .64693 L F
.30544 .63637 m .30467 .63671 L .28694 .64693 L F
.29913 .64422 m .30605 .63591 L .28761 .64976 L F
.28775 .64438 m .30609 .6342 L .28701 .64407 L .147 0 .996 .108 k
F
.30073 .63794 m .30272 .63604 L .28775 .64438 L .098 .07 .619 .054 k
F
.29926 .63867 m .30609 .6342 L .28775 .64438 L .147 0 .996 .108 k
F
.30676 .64039 m .31083 .63661 L .30398 .64173 L 0 .228 .072 0 k
F
.33034 .62656 m .32733 .63431 L .31336 .64106 L .5 .5 .5 1 k
F
.32733 .63431 m .3193 .64105 L .31336 .64106 L F
.33034 .62656 m .32753 .62433 L .31575 .63903 L 0 .036 .996 .095 k
F
.32733 .63431 m .32493 .63032 L .3193 .64105 L .002 .217 .385 0 k
F
.32733 .63431 m .32471 .64104 L .3193 .64105 L .5 .5 .5 1 k
F
.34309 .63172 m .33609 .62903 L .34252 .63231 L .001 .252 .126 0 k
F
.34334 .61845 m .34863 .60584 L .3363 .61833 L .001 .229 .23 0 k
F
.34456 .61665 m .34506 .61674 L .34334 .61845 L .5 .5 .5 1 k
F
.34603 .61451 m .34647 .61479 L .34456 .61665 L F
.34596 .61849 m .34681 .61501 L .34334 .61845 L .001 .229 .23 0 k
F
.35001 .61039 m .34603 .61451 L .34634 .61581 L 0 0 .996 .158 k
F
.34647 .61479 m .34899 .61641 L .34456 .61665 L .5 .5 .5 1 k
F
.34899 .61641 m .34812 .61726 L .34456 .61665 L F
.3458 .62718 m .34656 .62842 L .34309 .63172 L F
.35261 .61859 m .35204 .61858 L .35193 .61922 L 0 .333 .052 0 k
F
.35204 .61858 m .36664 .60102 L .3458 .62718 L .5 .5 .5 1 k
F
.34656 .62842 m .34899 .61641 L .34309 .63172 L .001 .252 .126 0 k
F
.34899 .61641 m .34785 .61753 L .34309 .63172 L F
.34309 .63172 m .34785 .61753 L .33609 .62903 L F
.34506 .61674 m .35111 .61777 L .34334 .61845 L .5 .5 .5 1 k
F
.34899 .61641 m .35015 .61067 L .34785 .61753 L .001 .252 .126 0 k
F
.33609 .62903 m .35111 .61777 L .33082 .63673 L .5 .5 .5 1 k
F
.34334 .61845 m .34726 .61811 L .33609 .62903 L F
.34726 .61811 m .35111 .61777 L .33609 .62903 L F
.34899 .61641 m .35111 .61777 L .34812 .61726 L F
.34556 .60746 m .34848 .60599 L .3435 .60954 L F
.36713 .58556 m .36699 .57923 L .35224 .6071 L 0 .294 .096 0 k
F
.35224 .6071 m .36686 .58708 L .34603 .61451 L 0 0 .996 .158 k
F
.34726 .61315 m .34919 .60528 L .3446 .61543 L .001 .229 .23 0 k
F
.34919 .60528 m .34863 .60584 L .3446 .61543 L F
.34848 .60599 m .35134 .60456 L .34746 .60703 L .5 .5 .5 1 k
F
.34848 .60599 m .34746 .60703 L .3435 .60954 L F
.34919 .60528 m .34963 .60345 L .34863 .60584 L .001 .229 .23 0 k
F
.34726 .61315 m .3446 .61543 L .34334 .61845 L F
.34681 .61501 m .34726 .61315 L .34334 .61845 L F
.34334 .61845 m .3363 .61833 L .3289 .63413 L F
.35224 .6071 m .34603 .61451 L .34986 .61055 L 0 0 .996 .158 k
F
.33609 .62903 m .35015 .61067 L .33101 .62709 L .001 .252 .126 0 k
F
.34785 .61753 m .35015 .61067 L .33609 .62903 L F
.3363 .61833 m .35134 .60456 L .33106 .62471 L .5 .5 .5 1 k
F
.3435 .60954 m .34746 .60703 L .3363 .61833 L F
.34746 .60703 m .35134 .60456 L .3363 .61833 L F
.34654 .60616 m .35134 .60456 L .34497 .60775 L F
.34863 .60584 m .34963 .60345 L .3363 .61833 L .001 .229 .23 0 k
F
.3457 .63271 m .34656 .62842 L .34309 .63172 L .001 .252 .126 0 k
F
.34656 .62842 m .34661 .6285 L .34309 .63172 L .5 .5 .5 1 k
F
.35015 .61067 m .33602 .62159 L .33101 .62709 L .001 .252 .126 0 k
F
.3358 .6439 m .34571 .62718 L .33075 .64004 L 0 .283 .069 0 k
F
.34571 .62718 m .3368 .63351 L .33075 .64004 L F
.33655 .68085 m .33586 .68126 L .3296 .67453 L 0 .996 .996 .313 k
F
.34536 .65123 m .34624 .64613 L .34276 .64924 L 0 .283 .069 0 k
F
.34417 .64798 m .34733 .65245 L .34276 .64924 L 0 .996 .996 .643 k
F
.34733 .65245 m .34767 .65293 L .34719 .65257 L F
.34733 .65245 m .34719 .65257 L .34276 .64924 L F
.346 .6455 m .35041 .65683 L .34376 .64739 L F
.34624 .64613 m .34635 .64549 L .34276 .64924 L 0 .283 .069 0 k
F
.34359 .64837 m .34469 .64202 L .34276 .64924 L F
.34549 .64419 m .346 .6455 L .34376 .64739 L 0 .996 .996 .643 k
F
.35176 .63454 m .36634 .61958 L .34549 .64419 L .5 .5 .5 1 k
F
.34635 .64549 m .34469 .64202 L .34359 .64837 L 0 .283 .069 0 k
F
.34661 .6285 m .34871 .63188 L .34309 .63172 L .5 .5 .5 1 k
F
.34635 .64549 m .34871 .63188 L .34469 .64202 L 0 .283 .069 0 k
F
.34871 .63188 m .34698 .6335 L .34469 .64202 L F
.34871 .63188 m .3508 .63524 L .34698 .6335 L .5 .5 .5 1 k
F
.34871 .63188 m .34698 .6335 L .34309 .63172 L F
.34871 .63188 m .3511 .61809 L .34698 .6335 L 0 .283 .069 0 k
F
.33543 .66281 m .34588 .64432 L .33042 .65697 L 0 .316 .034 0 k
F
.34588 .64432 m .33728 .64978 L .33042 .65697 L F
.33543 .66281 m .33042 .65697 L .3285 .6684 L F
.33042 .65697 m .33171 .65391 L .32977 .65527 L .001 .225 .176 0 k
F
.32977 .65527 m .33631 .65934 L .32669 .66579 L 0 .996 .996 .427 k
F
.33003 .65438 m .3305 .65476 L .32977 .65527 L F
.3305 .65476 m .33631 .65934 L .32977 .65527 L F
.3305 .65276 m .33134 .65355 L .33003 .65438 L F
.3296 .67453 m .33004 .67501 L .32936 .67543 L 0 .996 .996 .313 k
F
.34836 .65155 m .35079 .63564 L .33543 .66281 L 0 .316 .034 0 k
F
.34719 .65257 m .34767 .65293 L .33543 .66281 L 0 .996 .996 .643 k
F
.33543 .66281 m .3285 .6684 L .32827 .6698 L 0 .316 .034 0 k
F
.33543 .66281 m .3301 .67267 L .32827 .6698 L 0 .996 .996 .643 k
F
.33543 .66281 m .35041 .65683 L .3301 .67267 L F
.34767 .65293 m .35041 .65683 L .33543 .66281 L F
.33131 .6742 m .33697 .65889 L .32936 .67543 L 0 .245 .103 0 k
F
.33134 .65355 m .33697 .65889 L .33003 .65438 L 0 .996 .996 .427 k
F
.33697 .65889 m .33636 .6593 L .33003 .65438 L F
.33697 .65889 m .33591 .6596 L .32936 .67543 L 0 .245 .103 0 k
F
.34216 .66382 m .34207 .66388 L .33003 .65438 L 0 .996 .996 .427 k
F
.34588 .64432 m .35079 .63564 L .33728 .64978 L 0 .316 .034 0 k
F
.3358 .6439 m .3508 .63524 L .3305 .65276 L .5 .5 .5 1 k
F
.32977 .65527 m .33626 .64145 L .32705 .64817 L .001 .225 .176 0 k
F
.33075 .64004 m .33204 .63747 L .33009 .63893 L .002 .217 .385 0 k
F
.33009 .63893 m .3367 .64113 L .32705 .64817 L 0 .996 .996 .638 k
F
.33038 .63807 m .3309 .63833 L .33009 .63893 L F
.3309 .63833 m .3367 .64113 L .33009 .63893 L F
.33082 .63673 m .3316 .6372 L .33038 .63807 L F
.3457 .63271 m .34525 .63254 L .34495 .63355 L .001 .252 .126 0 k
F
.34309 .63172 m .34698 .6335 L .3358 .6439 L .5 .5 .5 1 k
F
.34698 .6335 m .3508 .63524 L .3358 .6439 L F
.34698 .6335 m .3511 .61809 L .3358 .6439 L 0 .283 .069 0 k
F
.33171 .65391 m .33732 .64067 L .32977 .65527 L .001 .225 .176 0 k
F
.3316 .6372 m .33732 .64067 L .33038 .63807 L 0 .996 .996 .638 k
F
.33732 .64067 m .3367 .64113 L .33038 .63807 L F
.34571 .62718 m .3511 .61809 L .3368 .63351 L 0 .283 .069 0 k
F
.33609 .62903 m .33101 .62709 L .32894 .63674 L .001 .252 .126 0 k
F
.32888 .63032 m .33345 .62956 L .32733 .63431 L .5 .5 .5 1 k
F
.33034 .62656 m .33423 .62632 L .32888 .63032 L F
.33066 .62574 m .33125 .62584 L .33034 .62656 L F
.33101 .62709 m .33229 .62502 L .33034 .62656 L 0 .036 .996 .095 k
F
.33125 .62584 m .33423 .62632 L .33034 .62656 L .5 .5 .5 1 k
F
.33106 .62471 m .33176 .62489 L .33066 .62574 L F
.33732 .64067 m .34284 .62766 L .33626 .64145 L .001 .225 .176 0 k
F
.34284 .62766 m .34269 .62777 L .33626 .64145 L F
.33176 .62489 m .3376 .62634 L .33066 .62574 L .5 .5 .5 1 k
F
.33609 .62903 m .33082 .63673 L .32894 .63674 L F
.33204 .63747 m .3376 .62634 L .33009 .63893 L .002 .217 .385 0 k
F
.3376 .62634 m .33654 .62717 L .33009 .63893 L F
.33009 .63893 m .33654 .62717 L .32733 .63431 L F
.32471 .64104 m .32481 .64138 L .3057 .65147 L 0 .996 .996 .467 k
F
.32705 .64817 m .33695 .63475 L .32469 .64204 L .001 .225 .176 0 k
F
.33695 .63475 m .33935 .6315 L .32812 .63957 L F
.33695 .63475 m .32812 .63957 L .32469 .64204 L F
.33935 .6315 m .32965 .63809 L .32469 .64204 L F
.34137 .62877 m .33049 .63703 L .32469 .64204 L F
.33732 .64067 m .33626 .64145 L .32977 .65527 L F
.32705 .64817 m .34245 .6439 L .3244 .65619 L 0 .996 .996 .638 k
F
.3367 .64113 m .34245 .6439 L .32705 .64817 L F
.3376 .62634 m .34284 .62766 L .33704 .62678 L .5 .5 .5 1 k
F
.34284 .62766 m .34276 .62771 L .33704 .62678 L F
.32733 .63431 m .34225 .6281 L .32471 .64104 L F
.33345 .62956 m .34225 .6281 L .32733 .63431 L F
.34225 .6281 m .33049 .63703 L .32471 .64104 L F
.33626 .64145 m .34269 .62777 L .32705 .64817 L .001 .225 .176 0 k
F
.33423 .62632 m .34276 .62771 L .32888 .63032 L .5 .5 .5 1 k
F
.34276 .62771 m .34225 .6281 L .32888 .63032 L F
.34269 .62777 m .34371 .6256 L .34137 .62877 L .001 .225 .176 0 k
F
.34269 .62777 m .34137 .62877 L .32705 .64817 L F
.34276 .62771 m .34367 .62786 L .34225 .6281 L .5 .5 .5 1 k
F
.33697 .65889 m .34254 .64384 L .33591 .6596 L 0 .245 .103 0 k
F
.34254 .64384 m .34342 .64146 L .34239 .64394 L F
.34254 .64384 m .34239 .64394 L .33591 .6596 L F
.33732 .64067 m .34254 .64384 L .3367 .64113 L 0 .996 .996 .638 k
F
.34254 .64384 m .34336 .64434 L .34245 .6439 L F
.34254 .64384 m .34245 .6439 L .3367 .64113 L F
.32669 .66579 m .33768 .6505 L .32437 .65745 L 0 .245 .103 0 k
F
.33768 .6505 m .32816 .65491 L .32437 .65745 L F
.34043 .64667 m .33046 .65289 L .32437 .65745 L F
.32936 .67543 m .33591 .6596 L .32669 .66579 L F
.33004 .67501 m .33007 .67504 L .32936 .67543 L 0 .996 .996 .313 k
F
.32936 .67543 m .34158 .6875 L .32356 .69707 L F
.33083 .69818 m .33606 .70635 L .32888 .69926 L 0 .996 .996 .188 k
F
.32834 .72653 m .32519 .73953 L .31368 .73473 L 0 .996 .996 .132 k
F
.32303 .72244 m .32315 .72303 L .30397 .72725 L 0 .996 .996 .141 k
F
.32519 .73953 m .33626 .72098 L .32299 .72444 L 0 .327 .008 0 k
F
.33626 .72098 m .33869 .71691 L .32728 .72238 L F
.33626 .72098 m .32728 .72238 L .32299 .72444 L F
.33869 .71691 m .33137 .71979 L .32299 .72444 L F
.33974 .71514 m .32882 .72039 L .32299 .72444 L F
.33918 .74519 m .32824 .74939 L .32245 .75081 L 0 .996 .996 .132 k
F
.33918 .74519 m .34157 .74108 L .32824 .74939 L 0 .354 .001 0 k
F
.33606 .70635 m .34122 .71443 L .335 .7069 L 0 .996 .996 .188 k
F
.34122 .71443 m .34107 .7145 L .335 .7069 L F
.3355 .73518 m .34122 .71443 L .32519 .73953 L 0 .327 .008 0 k
F
.34122 .71443 m .33974 .71514 L .32519 .73953 L F
.335 .7069 m .34204 .71571 L .32575 .71167 L 0 .996 .996 .188 k
F
.34122 .71443 m .34212 .71115 L .33974 .71514 L 0 .327 .008 0 k
F
.32575 .71167 m .33974 .71514 L .32303 .72244 L 0 .996 .996 .188 k
F
.33869 .71691 m .33974 .71514 L .33137 .71979 L 0 .327 .008 0 k
F
.33974 .71514 m .34204 .71571 L .32882 .72039 L 0 .996 .996 .188 k
F
.33974 .71514 m .32882 .72039 L .32303 .72244 L F
.32299 .72444 m .32319 .72325 L .30379 .73514 L 0 .238 .09 0 k
F
.32303 .72244 m .32354 .72296 L .32315 .72303 L 0 .996 .996 .141 k
F
.32354 .72296 m .32368 .72311 L .32315 .72303 L F
.32256 .75143 m .32273 .75162 L .3226 .75165 L 0 .996 .996 .11 k
F
.32368 .72311 m .33238 .73205 L .32333 .72321 L 0 .996 .996 .141 k
F
.33238 .73205 m .33236 .73206 L .32333 .72321 L F
.3224 .75302 m .3231 .75156 L .3226 .75165 L 0 .26 .045 0 k
F
.37727 .74253 m .36654 .75357 L .36523 .7428 L 0 .933 .996 .059 k
F
.37727 .74253 m .3705 .72744 L .36654 .75357 L 0 .47 .043 0 k
F
.37783 .70393 m .36793 .71559 L .3648 .73925 L 0 .443 .055 0 k
F
.37105 .6921 m .36942 .69414 L .3648 .73925 L F
.37783 .70393 m .3705 .72744 L .36713 .71654 L 0 .996 .996 .095 k
F
.3705 .72744 m .36888 .72926 L .36654 .75357 L 0 .47 .043 0 k
F
.3705 .72744 m .3692 .73161 L .36888 .72926 L 0 .996 .996 .095 k
F
.3705 .72744 m .36888 .72926 L .36713 .71654 L F
.3705 .72744 m .36893 .72868 L .36888 .72926 L 0 .47 .043 0 k
F
.3705 .72744 m .36931 .72478 L .36893 .72868 L F
.39446 .68799 m .38541 .71632 L .38582 .70422 L 0 .996 .996 .157 k
F
.38524 .71685 m .38734 .69364 L .37783 .70393 L 0 .443 .055 0 k
F
.38583 .67826 m .38737 .6936 L .37783 .70393 L 0 .996 .996 .095 k
F
.38544 .71659 m .38745 .69352 L .38524 .71685 L 0 .443 .055 0 k
F
.40524 .64746 m .38826 .67447 L .38592 .67863 L 0 .534 .049 0 k
F
.38596 .67814 m .38596 .67822 L .38583 .67826 L 0 .996 .996 .095 k
F
.38592 .67863 m .38596 .67822 L .38577 .67844 L 0 .412 .072 0 k
F
.38596 .67822 m .38745 .69352 L .38584 .67836 L 0 .996 .996 .095 k
F
.38596 .67822 m .38584 .67836 L .38583 .67826 L F
.38596 .67822 m .38597 .67816 L .38577 .67844 L 0 .412 .072 0 k
F
.38745 .69352 m .38737 .6936 L .38583 .67826 L 0 .996 .996 .095 k
F
.40524 .64746 m .4068 .64707 L .38826 .67447 L 0 .996 .996 .222 k
F
.40524 .64746 m .38826 .67447 L .38593 .67792 L F
.40524 .64746 m .40686 .64139 L .38826 .67447 L 0 .534 .049 0 k
F
.38593 .67792 m .38596 .67814 L .38583 .67826 L 0 .996 .996 .095 k
F
.39494 .65008 m .38593 .67792 L .39392 .65214 L 0 .996 .996 .222 k
F
.38597 .67816 m .38794 .65733 L .38577 .67844 L 0 .412 .072 0 k
F
.38794 .65733 m .38783 .65747 L .38577 .67844 L F
.38794 .65733 m .38943 .6707 L .38787 .65742 L 0 .996 .996 .139 k
F
.38943 .6707 m .39001 .67589 L .38941 .67072 L F
.38943 .6707 m .38941 .67072 L .38787 .65742 L F
.38745 .69352 m .38943 .6707 L .38734 .69364 L 0 .443 .055 0 k
F
.38943 .6707 m .3902 .66188 L .3894 .67073 L F
.38943 .6707 m .3894 .67073 L .38734 .69364 L F
.38745 .69352 m .38734 .69364 L .38524 .71685 L F
.38719 .73018 m .38893 .70875 L .37727 .74253 L 0 .47 .043 0 k
F
.38745 .69352 m .38893 .70875 L .38737 .6936 L 0 .996 .996 .095 k
F
.38893 .70875 m .38891 .70877 L .38737 .6936 L F
.37783 .70393 m .38891 .70877 L .3705 .72744 L F
.38737 .6936 m .38891 .70877 L .37783 .70393 L F
.38893 .70875 m .38971 .69914 L .38614 .71158 L 0 .47 .043 0 k
F
.38893 .70875 m .38614 .71158 L .37727 .74253 L F
.38893 .70875 m .3895 .71467 L .38891 .70877 L 0 .996 .996 .095 k
F
.38577 .67844 m .38783 .65747 L .37834 .66908 L 0 .412 .072 0 k
F
.37783 .70393 m .38666 .67393 L .37105 .6921 L 0 .443 .055 0 k
F
.38734 .69364 m .3894 .67073 L .37783 .70393 L F
.38805 .65897 m .38941 .67072 L .37834 .66908 L 0 .996 .996 .139 k
F
.38941 .67072 m .38666 .67393 L .37834 .66908 L F
.3894 .67073 m .3902 .66188 L .38666 .67393 L 0 .443 .055 0 k
F
.3894 .67073 m .38666 .67393 L .37783 .70393 L F
.38941 .67072 m .39001 .67589 L .38666 .67393 L 0 .996 .996 .139 k
F
.37783 .70393 m .37105 .6921 L .36793 .71559 L 0 .443 .055 0 k
F
.37105 .6921 m .39001 .67589 L .36975 .69618 L 0 .996 .996 .139 k
F
.37834 .66908 m .38666 .67393 L .37105 .6921 L F
.38666 .67393 m .39001 .67589 L .37105 .6921 L F
.37105 .6921 m .3902 .66188 L .36985 .69001 L 0 .443 .055 0 k
F
.38666 .67393 m .3902 .66188 L .37105 .6921 L F
.3705 .72744 m .38971 .69914 L .36931 .72478 L 0 .47 .043 0 k
F
.37727 .74253 m .38614 .71158 L .3705 .72744 L F
.38614 .71158 m .38971 .69914 L .3705 .72744 L F
.38891 .70877 m .38929 .71258 L .3705 .72744 L 0 .996 .996 .095 k
F
.3705 .72744 m .3895 .71467 L .3692 .73161 L F
.38929 .71258 m .3895 .71467 L .3705 .72744 L F
.35074 .74311 m .349 .7445 L .34886 .74427 L 0 .937 .996 .019 k
F
.35074 .74311 m .34896 .74454 L .34885 .74497 L 0 .349 .084 0 k
F
.36991 .76624 m .36828 .76781 L .36679 .75558 L 0 .933 .996 .059 k
F
.37727 .74253 m .36679 .75558 L .36654 .75357 L F
.36435 .76429 m .36385 .7753 L .36201 .76604 L 0 .996 .996 .178 k
F
.3501 .77925 m .34832 .78043 L .34823 .78015 L 0 .892 .996 .003 k
F
.36872 .76301 m .36557 .74854 L .34855 .78028 L 0 .379 .059 0 k
F
.3501 .77925 m .34855 .78028 L .34821 .7809 L F
.36872 .76301 m .34855 .78028 L .3501 .77925 L F
.36557 .74854 m .35354 .75741 L .34821 .7809 L F
.3637 .805 m .36135 .80644 L .35914 .79348 L 0 .996 .996 .129 k
F
.36434 .79004 m .36434 .7885 L .35914 .79348 L 0 .512 0 0 k
F
.3637 .805 m .36373 .78282 L .36135 .80644 L 0 .533 0 0 k
F
.36135 .80644 m .36179 .80208 L .34859 .81429 L F
.36135 .80644 m .36318 .81718 L .34859 .81429 L 0 .996 .996 .129 k
F
.36179 .80208 m .36373 .78282 L .34859 .81429 L 0 .533 0 0 k
F
.3686 .77044 m .36495 .78728 L .34832 .78043 L 0 .892 .996 .003 k
F
.3686 .77044 m .34832 .78043 L .3501 .77925 L F
.36188 .76573 m .35767 .76899 L .35354 .75741 L 0 .937 .996 .019 k
F
.36188 .76573 m .35354 .75741 L .35582 .75574 L F
.3692 .73161 m .36557 .74854 L .349 .7445 L F
.36557 .74854 m .36188 .76573 L .35656 .75696 L F
.36557 .74854 m .35656 .75696 L .349 .7445 L F
.35582 .75574 m .35354 .75741 L .34886 .74427 L F
.36495 .7269 m .36261 .72892 L .36036 .71966 L 0 .996 .996 .286 k
F
.36554 .71499 m .36553 .71365 L .36036 .71966 L 0 .464 .003 0 k
F
.36495 .7269 m .36493 .70761 L .36261 .72892 L 0 .489 .001 0 k
F
.36261 .72892 m .36304 .72493 L .3499 .73991 L F
.36549 .69314 m .36315 .69541 L .36088 .6882 L 0 .996 .996 .451 k
F
.36315 .69541 m .36359 .69164 L .35047 .70774 L 0 .464 .003 0 k
F
.36315 .69541 m .36503 .70137 L .35047 .70774 L 0 .996 .996 .451 k
F
.36359 .69164 m .36545 .67548 L .35047 .70774 L 0 .464 .003 0 k
F
.36304 .72493 m .36493 .70761 L .3499 .73991 L 0 .489 .001 0 k
F
.36549 .69314 m .36503 .70137 L .36315 .69541 L 0 .996 .996 .451 k
F
.35131 .71016 m .34976 .7116 L .34944 .71158 L 0 .996 .996 .048 k
F
.35131 .71016 m .34954 .71181 L .34943 .7122 L .001 .317 .118 0 k
F
.36613 .71294 m .35413 .72337 L .34944 .71158 L 0 .996 .996 .048 k
F
.37834 .66908 m .37153 .66051 L .36802 .67984 L 0 .412 .072 0 k
F
.37153 .66051 m .36991 .66275 L .36836 .65481 L 0 .996 .996 .201 k
F
.37153 .66051 m .37033 .659 L .36991 .66275 L 0 .412 .072 0 k
F
.37153 .66051 m .36991 .66275 L .36802 .67984 L F
.37879 .6383 m .37153 .66051 L .36836 .65481 L 0 .996 .996 .201 k
F
.37153 .66051 m .37024 .66445 L .36991 .66275 L F
.36549 .69314 m .36545 .67548 L .36315 .69541 L 0 .464 .003 0 k
F
.36363 .66579 m .36554 .66996 L .35097 .6793 L 0 .996 .996 .703 k
F
.36649 .65512 m .36554 .66996 L .36133 .66075 L F
.35183 .68069 m .35028 .68231 L .34996 .68234 L 0 .996 .996 .086 k
F
.35183 .68069 m .35005 .68255 L .34995 .6829 L .001 .287 .167 0 k
F
.36664 .6808 m .3563 .691 L .34996 .68234 L 0 .996 .996 .086 k
F
.36985 .69001 m .36664 .6808 L .34954 .71181 L .001 .317 .118 0 k
F
.36664 .6808 m .35466 .69262 L .34954 .71181 L F
.36985 .69001 m .34954 .71181 L .35131 .71016 L F
.36253 .6995 m .35921 .70258 L .34996 .68234 L 0 .996 .996 .086 k
F
.36257 .65449 m .3659 .64737 L .35689 .65877 L 0 .436 .007 0 k
F
.36133 .66075 m .36363 .66579 L .35097 .6793 L 0 .996 .996 .703 k
F
.36596 .66331 m .3659 .64737 L .35097 .6793 L 0 .436 .007 0 k
F
.36172 .63753 m .36405 .64032 L .3514 .65483 L .5 .5 .5 1 k
F
.36687 .63153 m .36597 .64263 L .36172 .63753 L F
.36637 .63765 m .36628 .62351 L .3514 .65483 L 0 .405 .014 0 k
F
.36405 .64032 m .36597 .64263 L .3514 .65483 L .5 .5 .5 1 k
F
.37949 .58988 m .36965 .6058 L .36668 .62093 L .001 .307 .19 0 k
F
.38728 .56846 m .37949 .58988 L .36859 .59933 L 0 .996 .996 .56 k
F
.3726 .59075 m .37099 .59343 L .36668 .62093 L .001 .307 .19 0 k
F
.387 .58893 m .37195 .63294 L .36682 .62072 L 0 .996 .996 .379 k
F
.37917 .61183 m .37231 .60963 L .36852 .62817 L .001 .343 .132 0 k
F
.37231 .60963 m .3707 .61219 L .36885 .6071 L 0 .996 .996 .56 k
F
.37231 .60963 m .3711 .60924 L .3707 .61219 L .001 .343 .132 0 k
F
.37231 .60963 m .3707 .61219 L .36852 .62817 L F
.37949 .58988 m .37231 .60963 L .36885 .6071 L 0 .996 .996 .56 k
F
.37231 .60963 m .37104 .61313 L .3707 .61219 L F
.3624 .63168 m .36628 .62351 L .35612 .63697 L 0 .405 .014 0 k
F
.36203 .61873 m .36439 .6192 L .35176 .63454 L .5 .5 .5 1 k
F
.36715 .6126 m .36634 .61958 L .36203 .61873 L F
.36671 .61638 m .36659 .60411 L .35176 .63454 L 0 .371 .027 0 k
F
.36439 .6192 m .36471 .61926 L .35176 .63454 L .5 .5 .5 1 k
F
.36471 .61926 m .36634 .61958 L .35176 .63454 L F
.35266 .63321 m .35092 .63534 L .3508 .63524 L 0 .996 .996 .194 k
F
.35266 .63321 m .35089 .63538 L .35079 .63564 L .001 .257 .747 0 k
F
.35228 .65497 m .35051 .657 L .35041 .65683 L 0 .996 .996 .132 k
F
.37075 .632 m .36748 .62793 L .35073 .65674 L .002 .262 .274 0 k
F
.35228 .65497 m .35073 .65674 L .3504 .6573 L F
.37075 .632 m .35073 .65674 L .35228 .65497 L F
.36748 .62793 m .35553 .64203 L .3504 .6573 L F
.37033 .659 m .36709 .65238 L .35005 .68255 L .001 .287 .167 0 k
F
.37067 .63669 m .36709 .65238 L .35051 .657 L 0 .996 .996 .132 k
F
.36709 .65238 m .35513 .66543 L .35051 .657 L F
.36709 .65238 m .36342 .64485 L .35675 .66366 L .001 .287 .167 0 k
F
.36709 .65238 m .35675 .66366 L .35005 .68255 L F
.36342 .64485 m .36011 .6486 L .35005 .68255 L F
.37033 .659 m .35005 .68255 L .35183 .68069 L F
.37024 .66445 m .36664 .6808 L .35028 .68231 L 0 .996 .996 .086 k
F
.37024 .66445 m .35028 .68231 L .35183 .68069 L F
.36664 .6808 m .363 .67032 L .35466 .69262 L .001 .317 .118 0 k
F
.36709 .65238 m .363 .67032 L .35513 .66543 L 0 .996 .996 .132 k
F
.363 .67032 m .35969 .67376 L .35513 .66543 L F
.363 .67032 m .36165 .66643 L .35969 .67376 L .001 .317 .118 0 k
F
.363 .67032 m .35969 .67376 L .35466 .69262 L F
.363 .67032 m .36147 .67701 L .35969 .67376 L 0 .996 .996 .132 k
F
.37067 .63669 m .35051 .657 L .35228 .65497 L F
.36342 .64485 m .36011 .6486 L .35553 .64203 L 0 .996 .996 .194 k
F
.35717 .64009 m .35553 .64203 L .3508 .63524 L F
.36342 .64485 m .35553 .64203 L .35717 .64009 L F
.37104 .61313 m .36748 .62793 L .35092 .63534 L F
.36748 .62793 m .36342 .64485 L .3578 .64058 L F
.36748 .62793 m .3578 .64058 L .35092 .63534 L F
.37104 .61313 m .35092 .63534 L .35266 .63321 L F
.37949 .58988 m .39059 .58204 L .37231 .60963 L 0 .996 .996 .56 k
F
.38761 .58797 m .38757 .58802 L .38716 .58891 L 0 .446 .089 0 k
F
.37917 .61183 m .39059 .58204 L .37231 .60963 L .001 .343 .132 0 k
F
.38905 .5751 m .39062 .582 L .38894 .57527 L 0 .996 .996 .56 k
F
.39062 .582 m .39059 .58204 L .38894 .57527 L F
.38894 .57527 m .39059 .58204 L .37949 .58988 L F
.37231 .60963 m .39043 .57748 L .3711 .60924 L .001 .343 .132 0 k
F
.39043 .57748 m .39134 .57586 L .39019 .57776 L F
.39043 .57748 m .39019 .57776 L .3711 .60924 L F
.3711 .60924 m .3678 .60765 L .35089 .63538 L .001 .257 .747 0 k
F
.3711 .60924 m .35089 .63538 L .35266 .63321 L F
.39059 .58204 m .39134 .57586 L .37231 .60963 L .001 .343 .132 0 k
F
.38874 .59788 m .39062 .582 L .38865 .59802 L F
.38863 .59804 m .39059 .58204 L .37917 .61183 L F
.37231 .60963 m .39122 .58467 L .37104 .61313 L 0 .996 .996 .56 k
F
.39059 .58204 m .39122 .58467 L .37231 .60963 L F
.37949 .58988 m .3726 .59075 L .36965 .6058 L .001 .307 .19 0 k
F
.36916 .6024 m .3711 .60355 L .3678 .60765 L 0 .996 .996 .362 k
F
.37134 .59396 m .37347 .59735 L .36916 .6024 L F
.3711 .60924 m .37462 .59917 L .3678 .60765 L .001 .257 .747 0 k
F
.37347 .59735 m .37861 .6055 L .36916 .6024 L 0 .996 .996 .362 k
F
.37195 .63294 m .36852 .62817 L .36939 .62683 L 0 .996 .996 .379 k
F
.37075 .632 m .37431 .62001 L .36748 .62793 L .002 .262 .274 0 k
F
.37195 .63294 m .37067 .63669 L .37038 .63552 L 0 .996 .996 .379 k
F
.37195 .63294 m .39102 .59999 L .37075 .632 L 0 .379 .097 0 k
F
.38982 .60374 m .39102 .59999 L .37195 .63294 L F
.37834 .66908 m .38711 .6403 L .37153 .66051 L 0 .412 .072 0 k
F
.40568 .61013 m .38873 .63978 L .3864 .64426 L 0 .508 .058 0 k
F
.38643 .64381 m .38643 .64389 L .3863 .64396 L 0 .996 .996 .139 k
F
.3864 .64426 m .38643 .64389 L .38624 .64414 L 0 .379 .097 0 k
F
.38643 .64389 m .38794 .65733 L .38631 .64405 L 0 .996 .996 .139 k
F
.38643 .64389 m .38631 .64405 L .3863 .64396 L F
.38643 .64389 m .38644 .64383 L .38624 .64414 L 0 .379 .097 0 k
F
.38794 .65733 m .38787 .65742 L .3863 .64396 L 0 .996 .996 .139 k
F
.40568 .61013 m .40729 .60414 L .38873 .63978 L 0 .508 .058 0 k
F
.4071 .60764 m .40723 .60915 L .38873 .63978 L 0 .996 .996 .408 k
F
.38794 .65733 m .39064 .62874 L .38783 .65747 L 0 .412 .072 0 k
F
.38783 .65747 m .38986 .63675 L .37834 .66908 L F
.38986 .63675 m .38711 .6403 L .37834 .66908 L F
.37153 .66051 m .39048 .64111 L .37024 .66445 L 0 .996 .996 .201 k
F
.38987 .63673 m .39048 .64111 L .37153 .66051 L F
.37153 .66051 m .39064 .62874 L .37033 .659 L 0 .412 .072 0 k
F
.38711 .6403 m .39064 .62874 L .37153 .66051 L F
.3683 .64709 m .37006 .64924 L .36709 .65238 L 0 .996 .996 .132 k
F
.37067 .63669 m .37302 .64277 L .3683 .64709 L F
.37033 .659 m .37393 .64513 L .36709 .65238 L .001 .287 .167 0 k
F
.37302 .64277 m .37788 .6554 L .3683 .64709 L 0 .996 .996 .132 k
F
.37024 .66445 m .37349 .67434 L .36664 .6808 L 0 .996 .996 .086 k
F
.36664 .6808 m .37788 .6554 L .363 .67032 L .001 .317 .118 0 k
F
.36985 .69001 m .37349 .67434 L .36664 .6808 L F
.37349 .67434 m .37788 .6554 L .36664 .6808 L F
.36975 .69618 m .36613 .71294 L .34976 .7116 L 0 .996 .996 .048 k
F
.36975 .69618 m .34976 .7116 L .35131 .71016 L F
.36613 .71294 m .36253 .6995 L .35576 .72196 L 0 .349 .084 0 k
F
.37105 .6921 m .36975 .69618 L .36942 .69414 L 0 .996 .996 .139 k
F
.37105 .6921 m .36985 .69001 L .36942 .69414 L 0 .443 .055 0 k
F
.36931 .72478 m .36613 .71294 L .34896 .74454 L 0 .349 .084 0 k
F
.3692 .73161 m .349 .7445 L .35074 .74311 L 0 .937 .996 .019 k
F
.36872 .76301 m .37243 .744 L .36557 .74854 L 0 .379 .059 0 k
F
.36991 .76624 m .36872 .76301 L .36828 .76781 L 0 .495 .034 0 k
F
.36991 .76624 m .38916 .74021 L .36872 .76301 L F
.36557 .74854 m .37364 .76068 L .36141 .76791 L 0 .937 .996 .019 k
F
.38787 .74481 m .38916 .74021 L .36991 .76624 L 0 .495 .034 0 k
F
.37243 .744 m .37636 .75907 L .36557 .74854 L 0 .937 .996 .019 k
F
.37665 .78458 m .36615 .7961 L .36591 .79387 L 0 .881 .996 .03 k
F
.36808 .80435 m .37183 .78384 L .36495 .78728 L 0 .407 .042 0 k
F
.3637 .805 m .36318 .81718 L .36135 .80644 L 0 .996 .996 .129 k
F
.34942 .81827 m .34786 .81906 L .34753 .81968 L 0 .407 .042 0 k
F
.34942 .81827 m .34763 .81918 L .34754 .81887 L 0 .859 .996 0 k
F
.36495 .78728 m .35291 .79444 L .34753 .81968 L 0 .407 .042 0 k
F
.363 .84865 m .36065 .84977 L .35845 .8352 L 0 .996 .996 .091 k
F
.36367 .83245 m .36367 .83084 L .35845 .8352 L 0 .533 0 0 k
F
.363 .84865 m .36305 .82525 L .36065 .84977 L 0 .552 0 0 k
F
.36065 .84977 m .36109 .84526 L .34786 .85584 L F
.36065 .84977 m .36246 .86184 L .34786 .85584 L 0 .996 .996 .091 k
F
.36109 .84526 m .36305 .82525 L .34786 .85584 L 0 .552 0 0 k
F
.36795 .81232 m .3643 .8288 L .34763 .81918 L 0 .859 .996 0 k
F
.36795 .81232 m .34763 .81918 L .34942 .81827 L F
.36808 .80435 m .36495 .78728 L .34786 .81906 L 0 .407 .042 0 k
F
.36808 .80435 m .34786 .81906 L .34942 .81827 L F
.36858 .85277 m .36694 .85377 L .36523 .83708 L 0 .908 .996 .012 k
F
.36739 .84843 m .37119 .82655 L .3643 .8288 L 0 .433 .029 0 k
F
.3683 .85467 m .36687 .85467 L .36488 .87836 L 0 .539 .021 0 k
F
.36858 .85277 m .36687 .85467 L .3683 .85467 L F
.36858 .85277 m .36694 .85377 L .36687 .85467 L F
.36858 .85277 m .36698 .85416 L .36694 .85377 L 0 .908 .996 .012 k
F
.3753 .87741 m .36858 .85277 L .36488 .87836 L 0 .539 .021 0 k
F
.36858 .85277 m .36739 .84843 L .36694 .85377 L F
.38337 .85324 m .38489 .87393 L .3753 .87741 L 0 .942 .996 .002 k
F
.38519 .86995 m .38709 .84389 L .3753 .87741 L 0 .539 .021 0 k
F
.38356 .85316 m .38357 .85321 L .38337 .85324 L 0 .942 .996 .002 k
F
.38342 .85322 m .38342 .8532 L .38337 .85324 L 0 .518 .026 0 k
F
.38709 .84389 m .38432 .84522 L .3753 .87741 L 0 .539 .021 0 k
F
.376 .82967 m .38432 .84522 L .36858 .85277 L 0 .908 .996 .012 k
F
.3753 .87741 m .38432 .84522 L .36858 .85277 L 0 .539 .021 0 k
F
.38557 .8243 m .38709 .84389 L .376 .82967 L 0 .908 .996 .012 k
F
.38709 .84389 m .38432 .84522 L .376 .82967 L F
.38432 .84522 m .38661 .83705 L .36858 .85277 L 0 .539 .021 0 k
F
.38709 .84389 m .38768 .85151 L .38432 .84522 L 0 .908 .996 .012 k
F
.36858 .85277 m .38768 .85151 L .36726 .85686 L F
.38432 .84522 m .38768 .85151 L .36858 .85277 L F
.38709 .84389 m .38794 .8323 L .38432 .84522 L 0 .539 .021 0 k
F
.36858 .85277 m .38794 .8323 L .36739 .84843 L F
.38661 .83705 m .38794 .8323 L .36858 .85277 L F
.36858 .85277 m .36726 .85686 L .36698 .85416 L 0 .908 .996 .012 k
F
.363 .84865 m .36246 .86184 L .36065 .84977 L 0 .996 .996 .091 k
F
.34869 .85979 m .34713 .86033 L .34679 .86095 L 0 .433 .029 0 k
F
.34869 .85979 m .3469 .86041 L .34681 .86009 L 0 .819 .996 0 k
F
.3643 .8288 m .35223 .83411 L .34679 .86095 L 0 .433 .029 0 k
F
.36227 .89483 m .3599 .8956 L .35772 .87962 L 0 .985 .996 .059 k
F
.36295 .87763 m .36295 .87595 L .35772 .87962 L 0 .552 0 0 k
F
.36227 .89483 m .36233 .87037 L .3599 .8956 L 0 .571 0 0 k
F
.3599 .8956 m .36035 .89099 L .34709 .89978 L F
.3599 .8956 m .36171 .90885 L .34709 .89978 L 0 .985 .996 .059 k
F
.36035 .89099 m .36233 .87037 L .34709 .89978 L 0 .571 0 0 k
F
.36726 .85686 m .3636 .87271 L .3469 .86041 L 0 .819 .996 0 k
F
.36726 .85686 m .3469 .86041 L .34869 .85979 L F
.36739 .84843 m .3643 .8288 L .34713 .86033 L 0 .433 .029 0 k
F
.36739 .84843 m .34713 .86033 L .34869 .85979 L F
.36667 .89483 m .3705 .87174 L .3636 .87271 L 0 .458 .019 0 k
F
.36786 .89969 m .38701 .90258 L .36654 .90364 L 0 .942 .996 .002 k
F
.3868 .89984 m .38701 .90258 L .36786 .89969 L F
.36786 .89969 m .36667 .89483 L .36628 .89968 L 0 .558 .016 0 k
F
.36227 .89483 m .36171 .90885 L .3599 .8956 L 0 .985 .996 .059 k
F
.34793 .90343 m .34636 .90369 L .34603 .9043 L 0 .458 .019 0 k
F
.34793 .90343 m .34614 .90373 L .34604 .9034 L 0 .785 .996 0 k
F
.3636 .87271 m .35151 .87605 L .34603 .9043 L 0 .458 .019 0 k
F
.36149 .94312 m .35913 .94352 L .35695 .92634 L 0 .93 .996 .033 k
F
.36219 .92515 m .36219 .92341 L .35695 .92634 L 0 .571 0 0 k
F
.36149 .94312 m .36157 .91777 L .35913 .94352 L 0 .589 0 0 k
F
.35913 .94352 m .35957 .93883 L .34628 .94569 L F
.35957 .93883 m .36157 .91777 L .34628 .94569 L F
.36654 .90364 m .36287 .91859 L .34614 .90373 L 0 .785 .996 0 k
F
.36654 .90364 m .34614 .90373 L .34793 .90343 L F
.36667 .89483 m .3636 .87271 L .34636 .90369 L 0 .458 .019 0 k
F
.36667 .89483 m .34636 .90369 L .34793 .90343 L F
.36711 .94846 m .36547 .94883 L .36375 .93058 L 0 .895 .996 0 k
F
.36593 .94309 m .36979 .91897 L .36287 .91859 L 0 .48 .012 0 k
F
.36711 .94846 m .36593 .94309 L .36547 .94883 L 0 .577 .012 0 k
F
.38199 .9576 m .38422 .92586 L .38194 .95762 L 0 .558 .016 0 k
F
.38213 .95762 m .38213 .95767 L .38194 .95762 L 0 .787 .996 0 k
F
.38194 .95762 m .38346 .97957 L .37382 .97893 L F
.38199 .95762 m .38199 .9576 L .38194 .95762 L 0 .558 .016 0 k
F
.38376 .97537 m .38571 .94725 L .37382 .97893 L 0 .577 .012 0 k
F
.38571 .94725 m .38292 .94744 L .37382 .97893 L F
.36711 .94846 m .36547 .94883 L .36335 .97528 L F
.36711 .94846 m .36657 .95234 L .36579 .95221 L 0 .895 .996 0 k
F
.37382 .97893 m .36711 .94846 L .36335 .97528 L 0 .577 .012 0 k
F
.37457 .92732 m .38292 .94744 L .36711 .94846 L 0 .895 .996 0 k
F
.37382 .97893 m .38292 .94744 L .36711 .94846 L 0 .577 .012 0 k
F
.38423 .92585 m .38572 .94725 L .37457 .92732 L 0 .895 .996 0 k
F
.38572 .94725 m .38292 .94744 L .37457 .92732 L F
.38292 .94744 m .38522 .9395 L .36711 .94846 L 0 .577 .012 0 k
F
.38572 .94725 m .3863 .95557 L .38292 .94744 L 0 .895 .996 0 k
F
.36711 .94846 m .3863 .95557 L .36657 .95234 L F
.38292 .94744 m .3863 .95557 L .36711 .94846 L F
.38571 .94725 m .38658 .93479 L .38292 .94744 L 0 .577 .012 0 k
F
.36711 .94846 m .38658 .93479 L .36593 .94309 L F
.38522 .9395 m .38658 .93479 L .36711 .94846 L F
.36149 .94312 m .36093 .95776 L .35913 .94352 L 0 .93 .996 .033 k
F
.35913 .94352 m .36093 .95776 L .34628 .94569 L F
.34713 .94874 m .34557 .94872 L .34523 .94931 L 0 .48 .012 0 k
F
.34713 .94874 m .34534 .94872 L .34524 .94839 L 0 .757 .996 0 k
F
.36287 .91859 m .35075 .91985 L .34523 .94931 L 0 .48 .012 0 k
F
.3607 .99301 m .35832 .99303 L .35615 .97488 L 0 .891 .996 .013 k
F
.3614 .97453 m .36141 .97274 L .35615 .97488 L 0 .589 0 0 k
F
.3607 .99301 m .36078 .96698 L .35832 .99303 L .001 .606 0 0 k
F
.35877 .98831 m .36078 .96698 L .34544 .99311 L F
.36579 .95221 m .36212 .96599 L .34534 .94872 L 0 .757 .996 0 k
F
.36579 .95221 m .34534 .94872 L .34713 .94874 L F
.36593 .94309 m .36287 .91859 L .34557 .94872 L 0 .48 .012 0 k
F
.36593 .94309 m .34557 .94872 L .34713 .94874 L F
.36711 .94846 m .36551 .94925 L .36547 .94883 L 0 .895 .996 0 k
F
.36711 .94846 m .36579 .95221 L .36551 .94925 L F
.36516 .99275 m .36905 .96777 L .36212 .96599 L 0 .501 .007 0 k
F
.36634 .99858 m .38586 .98871 L .36516 .99275 L 0 .595 .008 0 k
F
.38219 1.00103 m .38586 .98871 L .36634 .99858 L F
.35832 .99303 m .35877 .98831 L .34544 .99311 L .001 .606 0 0 k
F
.3607 .99301 m .36012 1.00808 L .35832 .99303 L 0 .891 .996 .013 k
F
.35832 .99303 m .36012 1.00808 L .34544 .99311 L F
.34632 .99527 m .34475 .99496 L .34441 .99553 L 0 .501 .007 0 k
F
.34632 .99527 m .34452 .99492 L .34443 .99459 L 0 .735 .996 0 k
F
.36212 .96599 m .34998 .96508 L .34441 .99553 L 0 .501 .007 0 k
F
.35988 1.04402 m .3575 1.04363 L .35533 1.02476 L 0 .863 .996 .002 k
F
.36059 1.02528 m .3606 1.02347 L .35533 1.02476 L .001 .606 0 0 k
F
.35988 1.04402 m .35997 1.0175 L .3575 1.04363 L .002 .623 0 0 k
F
.35795 1.03892 m .35997 1.0175 L .34459 1.04155 L F
.36501 1.00206 m .36135 1.0144 L .34452 .99492 L 0 .735 .996 0 k
F
.36501 1.00206 m .34452 .99492 L .34632 .99527 L F
.36516 .99275 m .36212 .96599 L .34475 .99496 L 0 .501 .007 0 k
F
.36516 .99275 m .34475 .99496 L .34632 .99527 L F
.36634 .99858 m .38558 1.00997 L .36501 1.00206 L 0 .787 .996 0 k
F
.36634 .99858 m .36516 .99275 L .36475 .99787 L 0 .595 .008 0 k
F
.36437 1.04327 m .3683 1.01764 L .36135 1.0144 L 0 .521 .003 0 k
F
.36556 1.04953 m .38513 1.04368 L .36437 1.04327 L 0 .613 .005 0 k
F
.38145 1.05555 m .38513 1.04368 L .36556 1.04953 L F
.3575 1.04363 m .35795 1.03892 L .34459 1.04155 L .002 .623 0 0 k
F
.3575 1.04363 m .3593 1.05928 L .34459 1.04155 L 0 .863 .996 .002 k
F
.34549 1.04254 m .34392 1.04193 L .34358 1.04246 L 0 .521 .003 0 k
F
.34549 1.04254 m .34369 1.04184 L .34359 1.04151 L 0 .717 .996 0 k
F
.36135 1.0144 m .34918 1.01126 L .34358 1.04246 L 0 .521 .003 0 k
F
.35906 1.09559 m .35667 1.0948 L .35449 1.07546 L 0 .841 .996 0 k
F
.35977 1.07688 m .35978 1.07506 L .35449 1.07546 L .002 .623 0 0 k
F
.35988 1.04402 m .3593 1.05928 L .3575 1.04363 L 0 .863 .996 .002 k
F
.35711 1.09014 m .35915 1.06881 L .34372 1.09051 L .003 .639 0 0 k
F
.36423 1.05268 m .36057 1.06333 L .34369 1.04184 L 0 .717 .996 0 k
F
.36423 1.05268 m .34369 1.04184 L .34549 1.04254 L F
.36437 1.04327 m .36135 1.0144 L .34392 1.04193 L 0 .521 .003 0 k
F
.36437 1.04327 m .34392 1.04193 L .34549 1.04254 L F
.36057 1.06333 m .36954 1.03514 L .35716 1.02851 L 0 .54 0 0 k
F
.36359 1.09411 m .36753 1.06805 L .36057 1.06333 L F
.37227 1.08508 m .3807 1.11041 L .36477 1.10075 L 0 .713 .996 0 k
F
.38351 1.11211 m .3807 1.11041 L .37227 1.08508 L F
.36477 1.10075 m .3844 1.09913 L .36359 1.09411 L 0 .631 .002 0 k
F
.35906 1.09559 m .35915 1.06881 L .35667 1.0948 L .003 .639 0 0 k
F
.35667 1.0948 m .35711 1.09014 L .34372 1.09051 L F
.34466 1.09002 m .34308 1.08911 L .34274 1.08961 L 0 .54 0 0 k
F
.34466 1.09002 m .34285 1.08897 L .34276 1.08866 L 0 .703 .996 0 k
F
.36057 1.06333 m .34838 1.0579 L .34274 1.08961 L 0 .54 0 0 k
F
.35365 1.12644 m .35584 1.14595 L .34286 1.13944 L 0 .812 .996 0 k
F
.35889 1.14541 m .35895 1.12877 L .35365 1.12644 L .003 .639 0 0 k
F
.35895 1.12877 m .35766 1.16213 L .35365 1.12644 L 0 .812 .996 0 k
F
.35895 1.12877 m .35895 1.12695 L .35365 1.12644 L .003 .639 0 0 k
F
.35823 1.14715 m .35833 1.12035 L .34286 1.13944 L .008 .651 0 0 k
F
.35906 1.09559 m .35848 1.11083 L .35667 1.0948 L 0 .841 .996 0 k
F
.35667 1.0948 m .35848 1.11083 L .34372 1.09051 L F
.36344 1.10353 m .3598 1.11223 L .34285 1.08897 L 0 .703 .996 0 k
F
.36344 1.10353 m .34285 1.08897 L .34466 1.09002 L F
.36359 1.09411 m .36057 1.06333 L .34308 1.08911 L 0 .54 0 0 k
F
.36359 1.09411 m .34308 1.08911 L .34466 1.09002 L F
.36057 1.06333 m .34909 1.06034 L .34838 1.0579 L 0 .717 .996 0 k
F
.3598 1.11223 m .3688 1.08471 L .3564 1.07549 L 0 .558 0 0 k
F
.38306 1.11958 m .38355 1.11213 L .38304 1.11956 L 0 .631 .002 0 k
F
.38261 1.12582 m .38261 1.1259 L .38219 1.12559 L 0 .996 .467 .003 k
F
.40106 1.13576 m .38261 1.1259 L .38261 1.12582 L F
.40106 1.13576 m .40117 1.13959 L .38261 1.1259 L F
.39959 1.13497 m .40127 1.13076 L .38219 1.12559 L .001 .704 .009 0 k
F
.38306 1.11958 m .38304 1.11956 L .38125 1.1458 L 0 .631 .002 0 k
F
.38133 1.14586 m .38306 1.11958 L .38125 1.1458 L F
.38355 1.11213 m .38352 1.11212 L .38125 1.1458 L F
.38302 1.11954 m .38352 1.11212 L .38106 1.11752 L F
.37965 1.12413 m .38121 1.14577 L .37149 1.13848 L 0 .692 .996 0 k
F
.37971 1.12417 m .37971 1.12415 L .37965 1.12413 L 0 .613 .005 0 k
F
.38302 1.11954 m .38106 1.11752 L .37149 1.13848 L 0 .631 .002 0 k
F
.38125 1.1458 m .38302 1.11954 L .37149 1.13848 L F
.38352 1.11212 m .3807 1.11041 L .37149 1.13848 L F
.36477 1.10075 m .38411 1.12067 L .36344 1.10353 L 0 .713 .996 0 k
F
.3807 1.11041 m .38411 1.12067 L .36477 1.10075 L F
.3807 1.11041 m .3844 1.09913 L .36477 1.10075 L 0 .631 .002 0 k
F
.3628 1.14472 m .36677 1.11845 L .3598 1.11223 L 0 .558 0 0 k
F
.34383 1.1372 m .34225 1.13598 L .34191 1.13644 L F
.34383 1.1372 m .34202 1.1358 L .34193 1.1355 L 0 .697 .996 0 k
F
.3598 1.11223 m .34758 1.1045 L .34191 1.13644 L 0 .558 0 0 k
F
.35584 1.14595 m .35766 1.16213 L .34286 1.13944 L 0 .812 .996 0 k
F
.36266 1.15403 m .35903 1.16056 L .34202 1.1358 L 0 .697 .996 0 k
F
.36266 1.15403 m .34202 1.1358 L .34383 1.1372 L F
.3628 1.14472 m .3598 1.11223 L .34225 1.13598 L 0 .558 0 0 k
F
.3628 1.14472 m .34225 1.13598 L .34383 1.1372 L F
.3598 1.11223 m .34758 1.1045 L .34285 1.08897 L 0 .703 .996 0 k
F
.3598 1.11223 m .3564 1.07549 L .34758 1.1045 L 0 .558 0 0 k
F
.36057 1.06333 m .3564 1.07549 L .34909 1.06034 L 0 .717 .996 0 k
F
.3564 1.07549 m .35303 1.07381 L .34909 1.06034 L F
.3564 1.07549 m .35514 1.0619 L .35303 1.07381 L 0 .558 0 0 k
F
.3564 1.07549 m .35303 1.07381 L .34758 1.1045 L F
.3564 1.07549 m .35484 1.08003 L .35303 1.07381 L 0 .717 .996 0 k
F
.3598 1.11223 m .34831 1.10688 L .34758 1.1045 L 0 .703 .996 0 k
F
.36399 1.15169 m .38367 1.15443 L .3628 1.14472 L 0 .649 0 0 k
F
.35903 1.16056 m .36806 1.13399 L .35564 1.12217 L 0 .576 0 0 k
F
.37996 1.165 m .38367 1.15443 L .36399 1.15169 L 0 .649 0 0 k
F
.36203 1.1945 m .36602 1.16827 L .35903 1.16056 L 0 .576 0 0 k
F
.35281 1.17712 m .35502 1.19652 L .34201 1.18778 L 0 .786 .996 0 k
F
.35807 1.19702 m .35812 1.18037 L .35281 1.17712 L .008 .651 0 0 k
F
.35812 1.18037 m .35685 1.21261 L .35281 1.17712 L 0 .786 .996 0 k
F
.35742 1.19814 m .35751 1.17155 L .34201 1.18778 L .026 .651 0 0 k
F
.34302 1.18353 m .34144 1.182 L .3411 1.18242 L 0 .576 0 0 k
F
.34302 1.18353 m .34121 1.18178 L .34111 1.1815 L 0 .699 .996 0 k
F
.35903 1.16056 m .34679 1.15052 L .3411 1.18242 L 0 .576 0 0 k
F
.35502 1.19652 m .35685 1.21261 L .34201 1.18778 L 0 .786 .996 0 k
F
.36189 1.20359 m .35828 1.20774 L .34121 1.18178 L 0 .699 .996 0 k
F
.36189 1.20359 m .34121 1.18178 L .34302 1.18353 L F
.36203 1.1945 m .35903 1.16056 L .34144 1.182 L 0 .576 0 0 k
F
.36203 1.1945 m .34144 1.182 L .34302 1.18353 L F
.35903 1.16056 m .34679 1.15052 L .34202 1.1358 L 0 .697 .996 0 k
F
.35903 1.16056 m .35564 1.12217 L .34679 1.15052 L 0 .576 0 0 k
F
.3598 1.11223 m .35564 1.12217 L .34831 1.10688 L 0 .703 .996 0 k
F
.35564 1.12217 m .35226 1.11987 L .34831 1.10688 L F
.35564 1.12217 m .35438 1.10798 L .35226 1.11987 L 0 .576 0 0 k
F
.35564 1.12217 m .35226 1.11987 L .34679 1.15052 L F
.35564 1.12217 m .35409 1.12587 L .35226 1.11987 L 0 .703 .996 0 k
F
.35903 1.16056 m .34753 1.1528 L .34679 1.15052 L 0 .697 .996 0 k
F
.35828 1.20774 m .36734 1.1824 L .35489 1.16801 L .001 .594 0 0 k
F
.36128 1.24288 m .36528 1.21692 L .35828 1.20774 L F
.35199 1.22693 m .35422 1.24592 L .34118 1.23498 L 0 .764 .996 0 k
F
.35726 1.2476 m .35732 1.23109 L .35199 1.22693 L .026 .651 0 0 k
F
.35732 1.23109 m .35606 1.26167 L .35199 1.22693 L 0 .764 .996 0 k
F
.35662 1.24794 m .3567 1.22181 L .34118 1.23498 L .051 .652 0 0 k
F
.34223 1.22847 m .34065 1.22664 L .3403 1.22701 L .001 .594 0 0 k
F
.34223 1.22847 m .34042 1.22638 L .34032 1.22612 L 0 .717 .996 0 k
F
.35828 1.20774 m .34602 1.19543 L .3403 1.22701 L .001 .594 0 0 k
F
.36924 1.29269 m .35825 1.27968 L .35641 1.26449 L 0 .644 .996 0 k
F
.36247 1.25033 m .36081 1.2486 L .35825 1.27968 L .006 .673 0 0 k
F
.35422 1.24592 m .35606 1.26167 L .34118 1.23498 L 0 .764 .996 0 k
F
.36115 1.25164 m .35756 1.25321 L .34042 1.22638 L 0 .717 .996 0 k
F
.36115 1.25164 m .34042 1.22638 L .34223 1.22847 L F
.36128 1.24288 m .35828 1.20774 L .34065 1.22664 L .001 .594 0 0 k
F
.36128 1.24288 m .34065 1.22664 L .34223 1.22847 L F
.35828 1.20774 m .34602 1.19543 L .34121 1.18178 L 0 .699 .996 0 k
F
.35828 1.20774 m .35489 1.16801 L .34602 1.19543 L .001 .594 0 0 k
F
.35903 1.16056 m .35489 1.16801 L .34753 1.1528 L 0 .697 .996 0 k
F
.35489 1.16801 m .35151 1.16509 L .34753 1.1528 L F
.35489 1.16801 m .35364 1.15332 L .35151 1.16509 L .001 .594 0 0 k
F
.35489 1.16801 m .35151 1.16509 L .34602 1.19543 L F
.35489 1.16801 m .35335 1.17078 L .35151 1.16509 L 0 .697 .996 0 k
F
.35828 1.20774 m .34677 1.19758 L .34602 1.19543 L 0 .699 .996 0 k
F
.36247 1.25033 m .36128 1.24288 L .36087 1.24789 L .006 .673 0 0 k
F
.35756 1.25321 m .36663 1.22937 L .35417 1.21246 L .003 .612 0 0 k
F
.36924 1.29269 m .36247 1.25033 L .35896 1.28052 L .006 .673 0 0 k
F
.36247 1.25033 m .35825 1.27968 L .35896 1.28052 L F
.36247 1.25033 m .36115 1.25164 L .36081 1.2486 L 0 .657 .996 0 k
F
.36247 1.25033 m .38197 1.28216 L .36115 1.25164 L F
.38177 1.27967 m .38197 1.28216 L .36247 1.25033 L F
.36056 1.28926 m .36458 1.26383 L .35756 1.25321 L .003 .612 0 0 k
F
.35119 1.27527 m .35344 1.29355 L .34038 1.28047 L 0 .746 .996 0 k
F
.35648 1.29655 m .35653 1.28032 L .35119 1.27527 L .051 .652 0 0 k
F
.35653 1.28032 m .35531 1.3087 L .35119 1.27527 L 0 .746 .996 0 k
F
.35586 1.29596 m .35592 1.27054 L .34038 1.28047 L .079 .652 0 0 k
F
.34148 1.27146 m .33989 1.26935 L .33955 1.26966 L .003 .612 0 0 k
F
.34148 1.27146 m .33966 1.26904 L .33956 1.26882 L 0 .665 .996 .064 k
F
.35756 1.25321 m .34527 1.2387 L .33955 1.26966 L .003 .612 0 0 k
F
.35344 1.29355 m .35531 1.3087 L .34038 1.28047 L 0 .746 .996 0 k
F
.36791 1.38432 m .35688 1.36704 L .35496 1.35531 L 0 .631 .996 0 k
F
.36108 1.34072 m .35942 1.33834 L .35688 1.36704 L .057 .668 0 0 k
F
.36108 1.34072 m .35946 1.33867 L .35942 1.33834 L 0 .634 .996 0 k
F
.36108 1.34072 m .35942 1.33834 L .35754 1.32483 L F
.36791 1.38432 m .36108 1.34072 L .35688 1.36704 L .057 .668 0 0 k
F
.36108 1.34072 m .35988 1.33306 L .35942 1.33834 L F
.35043 1.32155 m .35271 1.33881 L .33962 1.32369 L 0 .732 .996 0 k
F
.35574 1.34324 m .35578 1.32746 L .35043 1.32155 L .079 .652 0 0 k
F
.35578 1.32746 m .3546 1.35313 L .35043 1.32155 L 0 .732 .996 0 k
F
.35513 1.34161 m .35517 1.31713 L .33962 1.32369 L .109 .651 0 0 k
F
.34077 1.31197 m .33895 1.30924 L .33885 1.30906 L 0 .711 .996 .103 k
F
.35687 1.2964 m .34457 1.27978 L .33884 1.30984 L .005 .631 0 0 k
F
.36732 1.42497 m .35627 1.40577 L .3543 1.39616 L 0 .641 .996 0 k
F
.36046 1.38138 m .35879 1.3787 L .35627 1.40577 L .091 .662 0 0 k
F
.36046 1.38138 m .35884 1.37898 L .35879 1.3787 L 0 .631 .996 0 k
F
.36046 1.38138 m .35879 1.3787 L .35688 1.36704 L F
.36732 1.42497 m .36046 1.38138 L .35627 1.40577 L .091 .662 0 0 k
F
.36046 1.38138 m .35925 1.37371 L .35879 1.3787 L F
.34971 1.36519 m .35202 1.38114 L .3389 1.36409 L 0 .722 .996 0 k
F
.35507 1.37192 m .35394 1.39437 L .34971 1.36519 L F
.35445 1.3843 m .35447 1.36101 L .3389 1.36409 L .141 .647 0 0 k
F
.35271 1.33881 m .3546 1.35313 L .33962 1.32369 L 0 .732 .996 0 k
F
.35925 1.37371 m .35623 1.33679 L .33852 1.34685 L .012 .647 0 0 k
F
.35925 1.37371 m .33852 1.34685 L .34011 1.3495 L F
.34011 1.3495 m .33829 1.34647 L .33819 1.34633 L 0 .82 .996 .167 k
F
.35623 1.33679 m .34391 1.31817 L .33818 1.34705 L .012 .647 0 0 k
F
.35914 1.38086 m .35565 1.37383 L .33829 1.34647 L 0 .82 .996 .167 k
F
.35914 1.38086 m .33829 1.34647 L .34011 1.3495 L F
.34904 1.40562 m .35139 1.41998 L .33825 1.40114 L 0 .721 .996 0 k
F
.35441 1.41313 m .35334 1.43188 L .34904 1.40562 L F
.35382 1.42347 m .35382 1.4016 L .33825 1.40114 L .176 .639 0 0 k
F
.35202 1.38114 m .35394 1.39437 L .3389 1.36409 L 0 .722 .996 0 k
F
.35868 1.41069 m .35565 1.37383 L .33792 1.38066 L .038 .65 0 0 k
F
.35868 1.41069 m .33792 1.38066 L .33951 1.38353 L F
.33951 1.38353 m .33769 1.38024 L .33759 1.38014 L .5 .5 .5 1 k
F
.35565 1.37383 m .3433 1.35337 L .33829 1.34647 L 0 .82 .996 .167 k
F
.35565 1.37383 m .3433 1.35337 L .33758 1.38079 L .038 .65 0 0 k
F
.35858 1.4171 m .35512 1.40703 L .33769 1.38024 L .5 .5 .5 1 k
F
.35858 1.4171 m .33769 1.38024 L .33951 1.38353 L F
.35139 1.41998 m .35334 1.43188 L .33825 1.40114 L 0 .721 .996 0 k
F
.35817 1.44349 m .35512 1.40703 L .33739 1.41055 L .072 .651 0 0 k
F
.35817 1.44349 m .33739 1.41055 L .33899 1.41363 L F
.33899 1.41363 m .33716 1.4101 L .33706 1.41005 L .5 .5 .5 1 k
F
.35512 1.40703 m .34276 1.38492 L .33769 1.38024 L F
.35512 1.40703 m .34276 1.38492 L .33705 1.41062 L .072 .651 0 0 k
F
.34844 1.44233 m .35083 1.45482 L .33767 1.43436 L 0 .732 .996 0 k
F
.35382 1.45053 m .3528 1.46516 L .34844 1.44233 L F
.35326 1.4586 m .35323 1.43837 L .33767 1.43436 L .224 .626 0 0 k
F
.35809 1.44907 m .35466 1.43595 L .33716 1.4101 L .5 .5 .5 1 k
F
.35809 1.44907 m .33716 1.4101 L .33899 1.41363 L F
.35083 1.45482 m .3528 1.46516 L .33767 1.43436 L 0 .732 .996 0 k
F
.35774 1.47166 m .35466 1.43595 L .33694 1.43612 L .107 .649 0 0 k
F
.35774 1.47166 m .33694 1.43612 L .33854 1.43938 L F
.33854 1.43938 m .33671 1.43565 L .33661 1.43565 L .996 .98 0 .343 k
F
.35466 1.43595 m .34229 1.41238 L .33716 1.4101 L .5 .5 .5 1 k
F
.35466 1.43595 m .34229 1.41238 L .3366 1.43612 L .107 .649 0 0 k
F
.35766 1.47634 m .35428 1.46019 L .33671 1.43565 L .996 .98 0 .343 k
F
.35766 1.47634 m .33671 1.43565 L .33854 1.43938 L F
.3479 1.4748 m .35033 1.48516 L .33716 1.46329 L 0 .759 .996 0 k
F
.35329 1.48363 m .35235 1.49374 L .3479 1.4748 L F
.35277 1.48921 m .35271 1.47081 L .33716 1.46329 L .301 .602 0 0 k
F
.35738 1.49481 m .35428 1.46019 L .33657 1.45702 L .144 .645 0 0 k
F
.35738 1.49481 m .33657 1.45702 L .33817 1.46043 L F
.33817 1.46043 m .33634 1.45653 L .33623 1.45659 L .996 .566 0 .098 k
F
.35428 1.46019 m .34189 1.4354 L .33671 1.43565 L .996 .98 0 .343 k
F
.35428 1.46019 m .34189 1.4354 L .33623 1.45696 L .144 .645 0 0 k
F
.35732 1.49852 m .35397 1.47941 L .33634 1.45653 L .996 .566 0 .098 k
F
.35732 1.49852 m .33634 1.45653 L .33817 1.46043 L F
.35288 1.49442 m .35274 1.49412 L .35235 1.49374 L .5 .5 .5 1 k
F
.35033 1.48516 m .35235 1.49374 L .33716 1.46329 L 0 .759 .996 0 k
F
.3571 1.51261 m .35397 1.47941 L .33629 1.47296 L .186 .636 0 0 k
F
.3571 1.51261 m .33629 1.47296 L .33789 1.47648 L F
.35976 1.34084 m .35623 1.33679 L .33895 1.30924 L 0 .711 .996 .103 k
F
.35623 1.33679 m .34391 1.31817 L .33895 1.30924 L F
.35976 1.34084 m .33895 1.30924 L .34077 1.31197 L F
.35988 1.33306 m .35687 1.2964 L .33918 1.30959 L .005 .631 0 0 k
F
.35988 1.33306 m .33918 1.30959 L .34077 1.31197 L F
.36043 1.29759 m .35687 1.2964 L .33966 1.26904 L 0 .665 .996 .064 k
F
.35687 1.2964 m .34457 1.27978 L .33966 1.26904 L F
.36043 1.29759 m .33966 1.26904 L .34148 1.27146 L F
.36056 1.28926 m .35756 1.25321 L .33989 1.26935 L .003 .612 0 0 k
F
.36056 1.28926 m .33989 1.26935 L .34148 1.27146 L F
.35756 1.25321 m .34527 1.2387 L .34042 1.22638 L 0 .717 .996 0 k
F
.35756 1.25321 m .35417 1.21246 L .34527 1.2387 L .003 .612 0 0 k
F
.35828 1.20774 m .35417 1.21246 L .34677 1.19758 L 0 .699 .996 0 k
F
.35417 1.21246 m .35078 1.20894 L .34677 1.19758 L F
.35417 1.21246 m .35291 1.19739 L .35078 1.20894 L .003 .612 0 0 k
F
.35417 1.21246 m .35078 1.20894 L .34527 1.2387 L F
.35417 1.21246 m .35264 1.21422 L .35078 1.20894 L 0 .699 .996 0 k
F
.35756 1.25321 m .34605 1.24066 L .34527 1.2387 L 0 .717 .996 0 k
F
.35687 1.2964 m .35347 1.25499 L .34457 1.27978 L .005 .631 0 0 k
F
.35756 1.25321 m .35347 1.25499 L .34605 1.24066 L 0 .717 .996 0 k
F
.35347 1.25499 m .35008 1.25089 L .34457 1.27978 L .005 .631 0 0 k
F
.35347 1.25499 m .35195 1.25565 L .35008 1.25089 L 0 .717 .996 0 k
F
.35347 1.25499 m .35008 1.25089 L .34605 1.24066 L F
.35347 1.25499 m .3503 1.24972 L .35008 1.25089 L .005 .631 0 0 k
F
.35347 1.25499 m .35222 1.23967 L .3503 1.24972 L F
.35756 1.25321 m .36596 1.27434 L .35347 1.25499 L 0 .717 .996 0 k
F
.36115 1.25164 m .36458 1.26383 L .35756 1.25321 L F
.35687 1.2964 m .36875 1.27866 L .35347 1.25499 L .005 .631 0 0 k
F
.35988 1.33306 m .3639 1.3084 L .35687 1.2964 L F
.36043 1.29759 m .3639 1.3084 L .35687 1.2964 L 0 .665 .996 .064 k
F
.3639 1.3084 m .36875 1.27866 L .35687 1.2964 L .005 .631 0 0 k
F
.35623 1.33679 m .35282 1.29506 L .34391 1.31817 L .012 .647 0 0 k
F
.35687 1.2964 m .35282 1.29506 L .34457 1.27978 L 0 .665 .996 .064 k
F
.35282 1.29506 m .34942 1.29041 L .34391 1.31817 L .012 .647 0 0 k
F
.35282 1.29506 m .35131 1.29456 L .34942 1.29041 L 0 .665 .996 .064 k
F
.35282 1.29506 m .34942 1.29041 L .34457 1.27978 L F
.35282 1.29506 m .34964 1.2893 L .34942 1.29041 L .012 .647 0 0 k
F
.35282 1.29506 m .35156 1.27963 L .34964 1.2893 L F
.35687 1.2964 m .36533 1.31673 L .35282 1.29506 L 0 .665 .996 .064 k
F
.36855 1.34003 m .38003 1.37279 L .36108 1.34072 L 0 .634 .996 0 k
F
.36108 1.34072 m .38068 1.37928 L .35976 1.34084 L F
.38003 1.37279 m .38068 1.37928 L .36108 1.34072 L F
.3784 1.35612 m .38068 1.37928 L .37837 1.35607 L F
.37837 1.35607 m .38003 1.37279 L .36855 1.34003 L F
.38007 1.37284 m .38061 1.36549 L .36108 1.34072 L .057 .668 0 0 k
F
.36108 1.34072 m .38092 1.36138 L .35988 1.33306 L F
.38061 1.36549 m .38092 1.36138 L .36108 1.34072 L F
.36108 1.34072 m .35976 1.34084 L .35946 1.33867 L 0 .634 .996 0 k
F
.35623 1.33679 m .36812 1.32157 L .35282 1.29506 L .012 .647 0 0 k
F
.35925 1.37371 m .36327 1.35008 L .35623 1.33679 L F
.35976 1.34084 m .36327 1.35008 L .35623 1.33679 L 0 .711 .996 .103 k
F
.36327 1.35008 m .36812 1.32157 L .35623 1.33679 L .012 .647 0 0 k
F
.35565 1.37383 m .34442 1.35071 L .3433 1.35337 L .038 .65 0 0 k
F
.35565 1.37383 m .35167 1.36583 L .3433 1.35337 L 0 .82 .996 .167 k
F
.35167 1.36583 m .34847 1.35924 L .34826 1.36019 L .072 .651 0 0 k
F
.35167 1.36583 m .35019 1.36285 L .34826 1.36019 L 0 .82 .996 .167 k
F
.35167 1.36583 m .34826 1.36019 L .3433 1.35337 L F
.35167 1.36583 m .34826 1.36019 L .34276 1.38492 L .072 .651 0 0 k
F
.35512 1.40703 m .35167 1.36583 L .34384 1.3826 L F
.35512 1.40703 m .34384 1.3826 L .34276 1.38492 L F
.35118 1.39559 m .3499 1.38066 L .34798 1.38867 L .107 .649 0 0 k
F
.35512 1.40703 m .35118 1.39559 L .34276 1.38492 L .5 .5 .5 1 k
F
.35118 1.39559 m .34798 1.38867 L .34777 1.38954 L .107 .649 0 0 k
F
.35118 1.39559 m .34972 1.39134 L .34777 1.38954 L .5 .5 .5 1 k
F
.35118 1.39559 m .34777 1.38954 L .34276 1.38492 L F
.35118 1.39559 m .34777 1.38954 L .34229 1.41238 L .107 .649 0 0 k
F
.35466 1.43595 m .35118 1.39559 L .34331 1.41045 L F
.35466 1.43595 m .34331 1.41045 L .34229 1.41238 L F
.35077 1.42105 m .34947 1.40657 L .34755 1.41388 L .144 .645 0 0 k
F
.35466 1.43595 m .35077 1.42105 L .34229 1.41238 L .5 .5 .5 1 k
F
.35077 1.42105 m .34755 1.41388 L .34735 1.41464 L .144 .645 0 0 k
F
.35077 1.42105 m .34932 1.41552 L .34735 1.41464 L .5 .5 .5 1 k
F
.35077 1.42105 m .34735 1.41464 L .34229 1.41238 L F
.35077 1.42105 m .34735 1.41464 L .34189 1.4354 L .144 .645 0 0 k
F
.35428 1.46019 m .35077 1.42105 L .34284 1.43387 L F
.35428 1.46019 m .34284 1.43387 L .34189 1.4354 L F
.35043 1.44186 m .34912 1.42797 L .3472 1.43452 L .186 .636 0 0 k
F
.35428 1.46019 m .35043 1.44186 L .34189 1.4354 L .996 .98 0 .343 k
F
.35043 1.44186 m .3472 1.43452 L .34701 1.43516 L .186 .636 0 0 k
F
.35043 1.44186 m .349 1.43506 L .34701 1.43516 L .996 .98 0 .343 k
F
.35043 1.44186 m .34701 1.43516 L .34189 1.4354 L F
.35043 1.44186 m .34701 1.43516 L .34158 1.45365 L .186 .636 0 0 k
F
.35397 1.47941 m .35043 1.44186 L .34239 1.45256 L F
.35896 1.47887 m .37888 1.51537 L .35774 1.47166 L .222 .631 0 0 k
F
.36732 1.42497 m .37946 1.41709 L .36046 1.38138 L .091 .662 0 0 k
F
.35623 1.33679 m .36474 1.356 L .35222 1.33217 L 0 .711 .996 .103 k
F
.35565 1.37383 m .36474 1.356 L .35222 1.33217 L .038 .65 0 0 k
F
.35914 1.38086 m .36269 1.38832 L .35565 1.37383 L 0 .82 .996 .167 k
F
.36046 1.38138 m .38011 1.42278 L .35914 1.38086 L 0 .631 .996 0 k
F
.36791 1.38432 m .37659 1.41169 L .36046 1.38138 L F
.37659 1.41169 m .38011 1.42278 L .36046 1.38138 L F
.37774 1.40233 m .38011 1.42278 L .36791 1.38432 L F
.37946 1.41709 m .38002 1.41025 L .36046 1.38138 L .091 .662 0 0 k
F
.36046 1.38138 m .38032 1.40635 L .35925 1.37371 L F
.38002 1.41025 m .38032 1.40635 L .36046 1.38138 L F
.36046 1.38138 m .35914 1.38086 L .35884 1.37898 L 0 .631 .996 0 k
F
.36269 1.38832 m .36754 1.36132 L .35565 1.37383 L .038 .65 0 0 k
F
.36327 1.35008 m .36754 1.36132 L .35623 1.33679 L 0 .711 .996 .103 k
F
.36754 1.36132 m .36474 1.356 L .35623 1.33679 L F
.36754 1.36132 m .37053 1.34465 L .36474 1.356 L .038 .65 0 0 k
F
.36754 1.36132 m .36474 1.356 L .35565 1.37383 L F
.36754 1.36132 m .37019 1.3683 L .36474 1.356 L 0 .711 .996 .103 k
F
.36474 1.356 m .3664 1.35974 L .35222 1.33217 L F
.35623 1.33679 m .35222 1.33217 L .34391 1.31817 L F
.35222 1.33217 m .34881 1.327 L .34391 1.31817 L F
.35222 1.33217 m .34903 1.32596 L .34881 1.327 L .038 .65 0 0 k
F
.35222 1.33217 m .34881 1.327 L .3433 1.35337 L F
.35222 1.33217 m .34903 1.3274 L .34881 1.327 L 0 .711 .996 .103 k
F
.35222 1.33217 m .35072 1.33045 L .34903 1.3274 L F
.36474 1.356 m .36621 1.35311 L .35222 1.33217 L .038 .65 0 0 k
F
.36621 1.35311 m .37053 1.34465 L .35222 1.33217 L F
.35222 1.33217 m .37053 1.34465 L .35095 1.31676 L F
.35868 1.41069 m .36269 1.38832 L .35565 1.37383 L F
.36269 1.38832 m .36314 1.38927 L .35565 1.37383 L 0 .82 .996 .167 k
F
.35565 1.37383 m .36421 1.39163 L .35167 1.36583 L F
.35512 1.40703 m .36421 1.39163 L .35167 1.36583 L .072 .651 0 0 k
F
.36218 1.42261 m .36701 1.3974 L .35512 1.40703 L F
.36314 1.38927 m .36701 1.3974 L .35565 1.37383 L 0 .82 .996 .167 k
F
.36701 1.3974 m .36421 1.39163 L .35565 1.37383 L F
.36701 1.3974 m .36999 1.38183 L .36421 1.39163 L .072 .651 0 0 k
F
.36701 1.3974 m .36421 1.39163 L .35512 1.40703 L F
.36701 1.3974 m .36969 1.40304 L .36421 1.39163 L 0 .82 .996 .167 k
F
.36421 1.39163 m .36591 1.39517 L .35167 1.36583 L F
.35565 1.37383 m .35222 1.33217 L .34442 1.35071 L .038 .65 0 0 k
F
.35167 1.36583 m .36999 1.38183 L .35039 1.35059 L .072 .651 0 0 k
F
.36421 1.39163 m .36999 1.38183 L .35167 1.36583 L F
.35858 1.4171 m .36218 1.42261 L .35512 1.40703 L .5 .5 .5 1 k
F
.35817 1.44349 m .36218 1.42261 L .35512 1.40703 L .072 .651 0 0 k
F
.36218 1.42261 m .36265 1.42334 L .35512 1.40703 L .5 .5 .5 1 k
F
.35512 1.40703 m .36374 1.42315 L .35118 1.39559 L F
.36374 1.42315 m .36952 1.415 L .35118 1.39559 L .107 .649 0 0 k
F
.37665 1.48292 m .37912 1.49673 L .36678 1.46144 L 0 .657 .996 .004 k
F
.35939 1.45093 m .37929 1.48387 L .35817 1.44349 L .167 .646 0 0 k
F
.36172 1.45248 m .36654 1.42931 L .35466 1.43595 L .107 .649 0 0 k
F
.36654 1.42931 m .36952 1.415 L .36374 1.42315 L F
.36265 1.42334 m .36654 1.42931 L .35512 1.40703 L .5 .5 .5 1 k
F
.36654 1.42931 m .36374 1.42315 L .35512 1.40703 L F
.36654 1.42931 m .36374 1.42315 L .35466 1.43595 L .107 .649 0 0 k
F
.36654 1.42931 m .36925 1.43348 L .36374 1.42315 L .5 .5 .5 1 k
F
.36374 1.42315 m .36549 1.42644 L .35118 1.39559 L F
.35118 1.39559 m .36952 1.415 L .3499 1.38066 L .107 .649 0 0 k
F
.35466 1.43595 m .36374 1.42315 L .35118 1.39559 L F
.35809 1.44907 m .36172 1.45248 L .35466 1.43595 L .5 .5 .5 1 k
F
.37677 1.48318 m .37847 1.49294 L .37676 1.48316 L 0 .657 .996 .004 k
F
.37847 1.49294 m .37846 1.49294 L .37676 1.48316 L F
.37676 1.48316 m .37912 1.49673 L .37665 1.48292 L F
.37843 1.49287 m .37929 1.48387 L .35939 1.45093 L .167 .646 0 0 k
F
.35774 1.47166 m .36172 1.45248 L .35466 1.43595 L .107 .649 0 0 k
F
.36172 1.45248 m .36222 1.45295 L .35466 1.43595 L .5 .5 .5 1 k
F
.35766 1.47634 m .36135 1.47753 L .35428 1.46019 L .996 .98 0 .343 k
F
.36135 1.47753 m .36614 1.45663 L .35428 1.46019 L .144 .645 0 0 k
F
.36614 1.45663 m .3691 1.44372 L .36333 1.45013 L F
.36222 1.45295 m .36614 1.45663 L .35466 1.43595 L .5 .5 .5 1 k
F
.36614 1.45663 m .36888 1.4592 L .36333 1.45013 L F
.36614 1.45663 m .36333 1.45013 L .35466 1.43595 L F
.35077 1.42105 m .3691 1.44372 L .34947 1.40657 L .144 .645 0 0 k
F
.35466 1.43595 m .36333 1.45013 L .35077 1.42105 L .5 .5 .5 1 k
F
.35428 1.46019 m .36333 1.45013 L .35077 1.42105 L .144 .645 0 0 k
F
.36333 1.45013 m .3691 1.44372 L .35077 1.42105 L F
.36614 1.45663 m .36333 1.45013 L .35428 1.46019 L F
.36333 1.45013 m .36516 1.45312 L .35077 1.42105 L .5 .5 .5 1 k
F
.36135 1.47753 m .36188 1.4777 L .35428 1.46019 L .996 .98 0 .343 k
F
.35896 1.47887 m .37768 1.52363 L .35766 1.47634 L 0 .636 .996 .091 k
F
.37768 1.52363 m .37873 1.52615 L .3774 1.523 L F
.37768 1.52363 m .3774 1.523 L .35766 1.47634 L F
.35546 1.47339 m .36135 1.47753 L .35428 1.46019 L .144 .645 0 0 k
F
.35738 1.49481 m .35996 1.48357 L .35546 1.47339 L F
.36632 1.49323 m .37516 1.51666 L .35896 1.47887 L 0 .636 .996 .091 k
F
.37516 1.51666 m .37873 1.52615 L .35896 1.47887 L F
.3762 1.51616 m .37873 1.52615 L .36632 1.49323 L F
.37804 1.52339 m .37888 1.51537 L .35896 1.47887 L .222 .631 0 0 k
F
.35996 1.48357 m .36135 1.47753 L .35546 1.47339 L .144 .645 0 0 k
F
.35428 1.46019 m .363 1.47219 L .35043 1.44186 L .996 .98 0 .343 k
F
.363 1.47219 m .36876 1.46758 L .35043 1.44186 L .186 .636 0 0 k
F
.36104 1.49738 m .36581 1.47896 L .35397 1.47941 L F
.36581 1.47896 m .36876 1.46758 L .363 1.47219 L F
.36188 1.4777 m .36581 1.47896 L .35428 1.46019 L .996 .98 0 .343 k
F
.36581 1.47896 m .363 1.47219 L .35428 1.46019 L F
.36581 1.47896 m .363 1.47219 L .35397 1.47941 L .186 .636 0 0 k
F
.36581 1.47896 m .36859 1.47986 L .363 1.47219 L .996 .98 0 .343 k
F
.363 1.47219 m .36494 1.47484 L .35043 1.44186 L F
.35043 1.44186 m .36876 1.46758 L .34912 1.42797 L .186 .636 0 0 k
F
.35397 1.47941 m .363 1.47219 L .35043 1.44186 L F
.35861 1.50173 m .37853 1.5414 L .35738 1.49481 L .318 .604 0 0 k
F
.35732 1.49852 m .36104 1.49738 L .35397 1.47941 L .996 .566 0 .098 k
F
.37576 1.54357 m .3782 1.54419 L .35861 1.50173 L .318 .604 0 0 k
F
.3782 1.54419 m .37853 1.5414 L .35861 1.50173 L F
.35861 1.50173 m .37472 1.54095 L .35732 1.49852 L .5 .5 .5 1 k
F
.37472 1.54095 m .37842 1.54996 L .37384 1.5388 L F
.37472 1.54095 m .37384 1.5388 L .35732 1.49852 L F
.35528 1.49335 m .36104 1.49738 L .35397 1.47941 L .186 .636 0 0 k
F
.37482 1.54129 m .37842 1.54996 L .35861 1.50173 L .5 .5 .5 1 k
F
.35861 1.50173 m .35732 1.49852 L .35699 1.4982 L F
.3571 1.51261 m .35945 1.50355 L .35528 1.49335 L .186 .636 0 0 k
F
.35945 1.50355 m .36104 1.49738 L .35528 1.49335 L F
.36104 1.49738 m .36164 1.4972 L .35397 1.47941 L .996 .566 0 .098 k
F
.35397 1.47941 m .34239 1.45256 L .34158 1.45365 L .186 .636 0 0 k
F
.33789 1.47648 m .33606 1.47245 L .33595 1.47257 L .996 .489 0 .013 k
F
.35397 1.47941 m .34158 1.45365 L .33634 1.45653 L .996 .566 0 .098 k
F
.35397 1.47941 m .34158 1.45365 L .33595 1.47284 L .186 .636 0 0 k
F
.35706 1.5153 m .35375 1.49334 L .33606 1.47245 L .996 .489 0 .013 k
F
.35017 1.45773 m .34885 1.44456 L .34692 1.4503 L .246 .62 0 0 k
F
.35397 1.47941 m .35017 1.45773 L .34158 1.45365 L .996 .566 0 .098 k
F
.35017 1.45773 m .34692 1.4503 L .34675 1.4508 L .246 .62 0 0 k
F
.35017 1.45773 m .34876 1.4497 L .34675 1.4508 L .996 .566 0 .098 k
F
.35017 1.45773 m .34675 1.4508 L .34158 1.45365 L F
.35375 1.49334 m .34135 1.46687 L .33606 1.47245 L .996 .489 0 .013 k
F
.35706 1.5153 m .33606 1.47245 L .33789 1.47648 L F
.35017 1.45773 m .33587 1.4832 L .3359 1.48327 L .246 .62 0 0 k
F
.35375 1.49334 m .35017 1.45773 L .34343 1.46979 L F
.35017 1.45773 m .34675 1.4508 L .33587 1.4832 L F
.35397 1.47941 m .36275 1.48901 L .35017 1.45773 L .996 .566 0 .098 k
F
.36556 1.496 m .36849 1.48625 L .35017 1.45773 L .246 .62 0 0 k
F
.36275 1.48901 m .36487 1.49132 L .35017 1.45773 L .996 .566 0 .098 k
F
.35017 1.45773 m .36849 1.48625 L .34885 1.44456 L .246 .62 0 0 k
F
.35834 1.51916 m .365 1.53333 L .3571 1.51261 L .518 .553 0 0 k
F
.365 1.53333 m .37826 1.56159 L .36924 1.5407 L F
.365 1.53333 m .36924 1.5407 L .3571 1.51261 L F
.35706 1.5153 m .36083 1.51178 L .35375 1.49334 L .996 .489 0 .013 k
F
.36164 1.4972 m .36837 1.49515 L .35397 1.47941 L .996 .566 0 .098 k
F
.36083 1.51178 m .36556 1.496 L .35375 1.49334 L .246 .62 0 0 k
F
.36083 1.51178 m .36153 1.51111 L .35375 1.49334 L .996 .489 0 .013 k
F
.35375 1.49334 m .36556 1.496 L .35017 1.45773 L .246 .62 0 0 k
F
.37456 1.56008 m .37546 1.562 L .35834 1.51916 L .5 .5 .5 1 k
F
.37546 1.562 m .37719 1.56569 L .37223 1.55344 L F
.37546 1.562 m .37223 1.55344 L .35834 1.51916 L F
.35528 1.50853 m .36083 1.51178 L .35375 1.49334 L .246 .62 0 0 k
F
.37792 1.56408 m .37826 1.56159 L .35834 1.51916 L .518 .553 0 0 k
F
.35834 1.51916 m .37818 1.5678 L .35706 1.5153 L .5 .5 .5 1 k
F
.37719 1.56569 m .37818 1.5678 L .35834 1.51916 L F
.35834 1.51916 m .35672 1.51543 L .35667 1.51545 L F
.35834 1.51916 m .35706 1.5153 L .35672 1.51543 L F
.35691 1.52481 m .35891 1.51816 L .35528 1.50853 L .246 .62 0 0 k
F
.35891 1.51816 m .36083 1.51178 L .35528 1.50853 L F
.35375 1.49334 m .34343 1.46979 L .34305 1.47048 L F
.35 1.46844 m .34866 1.4561 L .3467 1.46104 L .347 .587 0 0 k
F
.35375 1.49334 m .35 1.46844 L .34135 1.46687 L .996 .489 0 .013 k
F
.35 1.46844 m .3467 1.46104 L .34657 1.46136 L .347 .587 0 0 k
F
.35 1.46844 m .3486 1.45921 L .34657 1.46136 L .996 .489 0 .013 k
F
.35 1.46844 m .34657 1.46136 L .34135 1.46687 L F
.3377 1.48731 m .33587 1.4832 L .33576 1.48337 L .863 .471 0 0 k
F
.35375 1.49334 m .34305 1.47048 L .33576 1.48353 L .246 .62 0 0 k
F
.34711 1.48766 m .34122 1.47487 L .33587 1.4832 L .863 .471 0 0 k
F
.34992 1.5106 m .35197 1.51724 L .33673 1.48754 L 0 .736 .996 .087 k
F
.35691 1.52481 m .35375 1.49334 L .33576 1.48353 L .246 .62 0 0 k
F
.35689 1.52644 m .35362 1.50178 L .33587 1.4832 L .863 .471 0 0 k
F
.35362 1.50178 m .35 1.46844 L .34291 1.47855 L .347 .587 0 0 k
F
.35362 1.50178 m .352 1.48961 L .34711 1.48766 L .863 .471 0 0 k
F
.35362 1.50178 m .34711 1.48766 L .33587 1.4832 L F
.35 1.46844 m .34657 1.46136 L .34122 1.47487 L .347 .587 0 0 k
F
.35689 1.52644 m .33587 1.4832 L .3377 1.48731 L .863 .471 0 0 k
F
.34291 1.47855 m .34122 1.47487 L .33577 1.48861 L .347 .587 0 0 k
F
.34291 1.47855 m .33577 1.48861 L .33581 1.48868 L F
.35 1.46844 m .34122 1.47487 L .34291 1.47855 L F
.352 1.48961 m .34346 1.47137 L .34122 1.47487 L .863 .471 0 0 k
F
.352 1.48961 m .34122 1.47487 L .34711 1.48766 L F
.3376 1.49277 m .33577 1.48861 L .33566 1.48883 L .537 .527 0 0 k
F
.37322 1.60445 m .37306 1.60373 L .35138 1.55419 L .996 .54 0 .045 k
F
.35816 1.53092 m .35648 1.52713 L .35181 1.55238 L .876 .515 0 0 k
F
.35816 1.53092 m .35181 1.55238 L .35195 1.55272 L F
.36526 1.56563 m .35807 1.53685 L .35416 1.53968 L .996 .722 0 .161 k
F
.35807 1.53685 m .35681 1.53123 L .35641 1.53292 L .996 .54 0 .045 k
F
.35807 1.53685 m .35641 1.53292 L .35639 1.53301 L F
.37266 1.58524 m .3698 1.57017 L .35998 1.53561 L .876 .515 0 0 k
F
.37266 1.58524 m .35998 1.53561 L .35921 1.53362 L F
.37358 1.58768 m .3698 1.57017 L .37266 1.58524 L F
.37315 1.59719 m .37517 1.5919 L .36526 1.56563 L .996 .722 0 .161 k
F
.37336 1.5977 m .37529 1.59221 L .37315 1.59719 L F
.37529 1.59221 m .37517 1.5919 L .37315 1.59719 L F
.37008 1.58915 m .37496 1.59405 L .37266 1.58524 L .876 .515 0 0 k
F
.3657 1.56678 m .37266 1.58524 L .35921 1.53362 L F
.37008 1.58915 m .37266 1.58524 L .3657 1.56678 L F
.37529 1.59221 m .37721 1.58674 L .37517 1.5919 L .996 .722 0 .161 k
F
.37721 1.58674 m .37718 1.58666 L .37517 1.5919 L F
.37008 1.58915 m .35921 1.53362 L .35816 1.53092 L .876 .515 0 0 k
F
.37558 1.59051 m .3773 1.58027 L .36965 1.56054 L F
.37411 1.57864 m .37797 1.58337 L .37273 1.57044 L .996 .54 0 .045 k
F
.37721 1.58674 m .37797 1.58337 L .37411 1.57864 L F
.37496 1.59405 m .37558 1.59051 L .3698 1.57017 L .876 .515 0 0 k
F
.37189 1.57753 m .36771 1.55075 L .35691 1.52481 L F
.37558 1.59051 m .36936 1.55908 L .37189 1.57753 L F
.36936 1.55908 m .36771 1.55075 L .37189 1.57753 L F
.35375 1.49334 m .36258 1.50036 L .35 1.46844 L .996 .489 0 .013 k
F
.35 1.46844 m .35485 1.48075 L .34866 1.4561 L .347 .587 0 0 k
F
.36062 1.49539 m .3683 1.49946 L .35809 1.47691 L F
.36153 1.51111 m .3654 1.5075 L .35375 1.49334 L .996 .489 0 .013 k
F
.3654 1.5075 m .36258 1.50036 L .35375 1.49334 L F
.36314 1.51374 m .3654 1.5075 L .36062 1.49539 L .347 .587 0 0 k
F
.3654 1.5075 m .3683 1.49946 L .36062 1.49539 L F
.3654 1.5075 m .36823 1.50485 L .36258 1.50036 L .996 .489 0 .013 k
F
.36314 1.51374 m .35809 1.47691 L .34866 1.4561 L .347 .587 0 0 k
F
.36258 1.50036 m .36513 1.50238 L .35 1.46844 L .996 .489 0 .013 k
F
.35921 1.53362 m .35998 1.53561 L .35691 1.52481 L .876 .515 0 0 k
F
.35816 1.53092 m .36612 1.55036 L .35689 1.52644 L .5 .5 .5 1 k
F
.36612 1.55036 m .37803 1.57941 L .36418 1.54473 L F
.36612 1.55036 m .36418 1.54473 L .35689 1.52644 L F
.3559 1.50783 m .36314 1.51374 L .35485 1.48075 L .347 .587 0 0 k
F
.35689 1.52644 m .3607 1.5205 L .35362 1.50178 L .863 .471 0 0 k
F
.35681 1.53123 m .35485 1.48075 L .35 1.46844 L .347 .587 0 0 k
F
.35681 1.53123 m .35641 1.52752 L .35602 1.52964 L F
.35641 1.52752 m .35362 1.50178 L .35602 1.52964 L F
.34714 1.50783 m .35197 1.51724 L .3398 1.49551 L 0 .736 .996 .087 k
F
.34707 1.52531 m .34959 1.53078 L .33639 1.50676 L 0 .872 .996 .152 k
F
.34959 1.53078 m .35191 1.521 L .33639 1.50676 L .745 .467 0 0 k
F
.35602 1.52964 m .35362 1.50178 L .33566 1.48889 L .347 .587 0 0 k
F
.35362 1.50178 m .34291 1.47855 L .33566 1.48889 L F
.352 1.48961 m .34991 1.47383 L .34346 1.47137 L .863 .471 0 0 k
F
.34991 1.47383 m .34855 1.46244 L .34648 1.46667 L .537 .527 0 0 k
F
.34991 1.47383 m .34853 1.46348 L .34648 1.46667 L .863 .471 0 0 k
F
.34991 1.47383 m .34648 1.46667 L .34346 1.47137 L F
.34991 1.47383 m .34648 1.46667 L .34637 1.46692 L .537 .527 0 0 k
F
.3568 1.53178 m .34991 1.47383 L .33577 1.48861 L F
.34991 1.47383 m .34637 1.46692 L .33577 1.48861 L F
.35043 1.44186 m .36367 1.46958 L .349 1.43506 L .996 .98 0 .343 k
F
.36367 1.46958 m .36859 1.47986 L .36124 1.46304 L F
.36367 1.46958 m .36124 1.46304 L .349 1.43506 L F
.35077 1.42105 m .36554 1.45217 L .34932 1.41552 L .5 .5 .5 1 k
F
.36554 1.45217 m .36888 1.4592 L .36371 1.44766 L F
.36554 1.45217 m .36371 1.44766 L .34932 1.41552 L F
.35118 1.39559 m .36712 1.42901 L .34972 1.39134 L F
.36712 1.42901 m .36925 1.43348 L .36586 1.42616 L F
.36712 1.42901 m .36586 1.42616 L .34972 1.39134 L F
.35167 1.36583 m .35039 1.35059 L .34847 1.35924 L .072 .651 0 0 k
F
.35167 1.36583 m .36853 1.40065 L .35019 1.36285 L 0 .82 .996 .167 k
F
.36853 1.40065 m .36969 1.40304 L .36781 1.39915 L F
.36853 1.40065 m .36781 1.39915 L .35019 1.36285 L F
.35222 1.33217 m .35095 1.31676 L .34903 1.32596 L .038 .65 0 0 k
F
.35222 1.33217 m .36985 1.36762 L .35072 1.33045 L 0 .711 .996 .103 k
F
.36985 1.36762 m .37019 1.3683 L .36962 1.3672 L F
.36985 1.36762 m .36962 1.3672 L .35072 1.33045 L F
.3639 1.3084 m .37074 1.32974 L .35687 1.2964 L 0 .665 .996 .064 k
F
.35282 1.29506 m .37111 1.30396 L .35156 1.27963 L .012 .647 0 0 k
F
.36812 1.32157 m .37111 1.30396 L .35282 1.29506 L F
.36533 1.31673 m .36695 1.32063 L .35282 1.29506 L 0 .665 .996 .064 k
F
.35282 1.29506 m .37074 1.32974 L .35131 1.29456 L F
.36695 1.32063 m .37074 1.32974 L .35282 1.29506 L F
.36458 1.26383 m .37134 1.28788 L .35756 1.25321 L 0 .717 .996 0 k
F
.36458 1.26383 m .36498 1.26129 L .35756 1.25321 L .003 .612 0 0 k
F
.36498 1.26129 m .36942 1.23315 L .35756 1.25321 L F
.36942 1.23315 m .36663 1.22937 L .35756 1.25321 L F
.35347 1.25499 m .37174 1.2603 L .35222 1.23967 L .005 .631 0 0 k
F
.36875 1.27866 m .37174 1.2603 L .35347 1.25499 L F
.36596 1.27434 m .36755 1.27834 L .35347 1.25499 L 0 .717 .996 0 k
F
.35347 1.25499 m .37134 1.28788 L .35195 1.25565 L F
.36755 1.27834 m .37134 1.28788 L .35347 1.25499 L F
.36528 1.21692 m .36942 1.23315 L .35828 1.20774 L 0 .699 .996 0 k
F
.36942 1.23315 m .36663 1.22937 L .35828 1.20774 L F
.35417 1.21246 m .36308 1.22785 L .35264 1.21422 L F
.36308 1.22785 m .37199 1.24324 L .35264 1.21422 L F
.35828 1.20774 m .36663 1.22937 L .35417 1.21246 L F
.36663 1.22937 m .37199 1.24324 L .35417 1.21246 L F
.36189 1.20359 m .36528 1.21692 L .35828 1.20774 L F
.36528 1.21692 m .36569 1.21428 L .35828 1.20774 L .001 .594 0 0 k
F
.36569 1.21428 m .37011 1.18561 L .35828 1.20774 L F
.37011 1.18561 m .36734 1.1824 L .35828 1.20774 L F
.35417 1.21246 m .3724 1.21422 L .35291 1.19739 L .003 .612 0 0 k
F
.36663 1.22937 m .3724 1.21422 L .35417 1.21246 L F
.36602 1.16827 m .37011 1.18561 L .35903 1.16056 L 0 .697 .996 0 k
F
.37011 1.18561 m .36734 1.1824 L .35903 1.16056 L F
.35489 1.16801 m .37266 1.1964 L .35335 1.17078 L F
.35903 1.16056 m .36734 1.1824 L .35489 1.16801 L F
.36734 1.1824 m .37266 1.1964 L .35489 1.16801 L F
.36266 1.15403 m .36602 1.16827 L .35903 1.16056 L F
.36602 1.16827 m .36643 1.16555 L .35903 1.16056 L 0 .576 0 0 k
F
.36643 1.16555 m .37083 1.13662 L .35903 1.16056 L F
.37083 1.13662 m .36806 1.13399 L .35903 1.16056 L F
.35489 1.16801 m .37309 1.1663 L .35364 1.15332 L .001 .594 0 0 k
F
.36734 1.1824 m .37309 1.1663 L .35489 1.16801 L F
.36677 1.11845 m .37083 1.13662 L .3598 1.11223 L 0 .703 .996 0 k
F
.37083 1.13662 m .36806 1.13399 L .3598 1.11223 L F
.37083 1.13662 m .3738 1.11711 L .36806 1.13399 L 0 .576 0 0 k
F
.37083 1.13662 m .37336 1.14793 L .36806 1.13399 L 0 .703 .996 0 k
F
.35564 1.12217 m .37336 1.14793 L .35409 1.12587 L F
.3598 1.11223 m .36806 1.13399 L .35564 1.12217 L F
.36806 1.13399 m .37336 1.14793 L .35564 1.12217 L F
.36344 1.10353 m .36677 1.11845 L .3598 1.11223 L F
.36677 1.11845 m .36719 1.11568 L .3598 1.11223 L 0 .558 0 0 k
F
.36719 1.11568 m .37156 1.08677 L .3598 1.11223 L F
.37156 1.08677 m .3688 1.08471 L .3598 1.11223 L F
.35564 1.12217 m .3738 1.11711 L .35438 1.10798 L 0 .576 0 0 k
F
.36806 1.13399 m .3738 1.11711 L .35564 1.12217 L F
.35409 1.12587 m .35844 1.13497 L .35425 1.1292 L 0 .791 .996 .099 k
F
.36753 1.06805 m .37156 1.08677 L .36057 1.06333 L 0 .717 .996 0 k
F
.37156 1.08677 m .3688 1.08471 L .36057 1.06333 L F
.37156 1.08677 m .37451 1.06723 L .3688 1.08471 L 0 .558 0 0 k
F
.37156 1.08677 m .37407 1.09841 L .3688 1.08471 L 0 .717 .996 0 k
F
.3564 1.07549 m .37407 1.09841 L .35484 1.08003 L F
.36057 1.06333 m .3688 1.08471 L .3564 1.07549 L F
.3688 1.08471 m .37407 1.09841 L .3564 1.07549 L F
.36423 1.05268 m .36753 1.06805 L .36057 1.06333 L F
.36753 1.06805 m .36796 1.06526 L .36057 1.06333 L 0 .54 0 0 k
F
.3564 1.07549 m .37451 1.06723 L .35514 1.0619 L 0 .558 0 0 k
F
.3688 1.08471 m .37451 1.06723 L .3564 1.07549 L F
.36057 1.06333 m .34838 1.0579 L .34369 1.04184 L 0 .717 .996 0 k
F
.36057 1.06333 m .35716 1.02851 L .34838 1.0579 L 0 .54 0 0 k
F
.36135 1.0144 m .35716 1.02851 L .34988 1.01371 L 0 .735 .996 0 k
F
.35716 1.02851 m .3538 1.02744 L .34988 1.01371 L F
.35716 1.02851 m .3559 1.01562 L .3538 1.02744 L 0 .54 0 0 k
F
.35716 1.02851 m .3538 1.02744 L .34838 1.0579 L F
.35716 1.02851 m .3556 1.03376 L .3538 1.02744 L 0 .735 .996 0 k
F
.36796 1.06526 m .3723 1.03662 L .36057 1.06333 L 0 .54 0 0 k
F
.3683 1.01764 m .3723 1.03662 L .36135 1.0144 L 0 .735 .996 0 k
F
.3723 1.03662 m .36954 1.03514 L .36135 1.0144 L F
.3723 1.03662 m .37523 1.01723 L .36954 1.03514 L 0 .54 0 0 k
F
.3723 1.03662 m .36954 1.03514 L .36057 1.06333 L F
.3723 1.03662 m .37479 1.04842 L .36954 1.03514 L 0 .735 .996 0 k
F
.35716 1.02851 m .37479 1.04842 L .3556 1.03376 L F
.36135 1.0144 m .36954 1.03514 L .35716 1.02851 L F
.36954 1.03514 m .37479 1.04842 L .35716 1.02851 L F
.36501 1.00206 m .3683 1.01764 L .36135 1.0144 L F
.3683 1.01764 m .36872 1.01485 L .36135 1.0144 L 0 .521 .003 0 k
F
.35716 1.02851 m .37523 1.01723 L .3559 1.01562 L 0 .54 0 0 k
F
.36954 1.03514 m .37523 1.01723 L .35716 1.02851 L F
.34163 1.02593 m .34359 1.04151 L .34032 1.02554 L 0 .881 .996 0 k
F
.34163 1.02593 m .34441 .99553 L .33986 1.0254 L .006 .554 0 0 k
F
.36135 1.0144 m .34918 1.01126 L .34452 .99492 L 0 .735 .996 0 k
F
.36135 1.0144 m .35793 .98173 L .34918 1.01126 L 0 .521 .003 0 k
F
.36212 .96599 m .35793 .98173 L .35066 .9675 L 0 .757 .996 0 k
F
.35793 .98173 m .35457 .98128 L .35066 .9675 L F
.35793 .98173 m .35666 .96964 L .35457 .98128 L 0 .521 .003 0 k
F
.35793 .98173 m .35457 .98128 L .34918 1.01126 L F
.35793 .98173 m .35636 .9876 L .35457 .98128 L 0 .757 .996 0 k
F
.36135 1.0144 m .34988 1.01371 L .34918 1.01126 L 0 .735 .996 0 k
F
.36135 1.0144 m .36956 .9881 L .35838 .98606 L 0 .521 .003 0 k
F
.36956 .9881 m .37028 .98582 L .35838 .98606 L F
.35838 .98606 m .37028 .98582 L .35793 .98173 L F
.38293 1.00114 m .38538 1.00711 L .36634 .99858 L 0 .787 .996 0 k
F
.38538 1.00711 m .38558 1.00997 L .36634 .99858 L F
.36872 1.01485 m .37303 .98673 L .36135 1.0144 L 0 .521 .003 0 k
F
.36905 .96777 m .37303 .98673 L .36212 .96599 L 0 .757 .996 0 k
F
.37303 .98673 m .37028 .98582 L .36212 .96599 L F
.38346 .97957 m .38376 .97537 L .37382 .97893 L 0 .577 .012 0 k
F
.38346 .97957 m .38366 .98237 L .37382 .97893 L 0 .787 .996 0 k
F
.37303 .98673 m .37595 .96766 L .37028 .98582 L 0 .521 .003 0 k
F
.37303 .98673 m .37028 .98582 L .36135 1.0144 L F
.37303 .98673 m .3755 .99852 L .37028 .98582 L 0 .757 .996 0 k
F
.35793 .98173 m .3755 .99852 L .35636 .9876 L F
.37028 .98582 m .3755 .99852 L .35793 .98173 L F
.34247 .97909 m .34443 .99459 L .3407 .97882 L 0 .911 .996 0 k
F
.36212 .96599 m .37028 .98582 L .35793 .98173 L 0 .757 .996 0 k
F
.35793 .98173 m .37595 .96766 L .35666 .96964 L 0 .521 .003 0 k
F
.37028 .98582 m .37595 .96766 L .35793 .98173 L F
.36212 .96599 m .34998 .96508 L .34534 .94872 L 0 .757 .996 0 k
F
.36212 .96599 m .35868 .93568 L .34998 .96508 L 0 .501 .007 0 k
F
.36287 .91859 m .35868 .93568 L .35143 .92221 L 0 .785 .996 0 k
F
.35868 .93568 m .35533 .93582 L .35143 .92221 L F
.35868 .93568 m .3574 .92446 L .35533 .93582 L 0 .501 .007 0 k
F
.35868 .93568 m .35533 .93582 L .34998 .96508 L F
.35868 .93568 m .35711 .94205 L .35533 .93582 L 0 .785 .996 0 k
F
.36212 .96599 m .35066 .9675 L .34998 .96508 L 0 .757 .996 0 k
F
.36579 .95221 m .36905 .96777 L .36212 .96599 L F
.36905 .96777 m .36948 .96501 L .36212 .96599 L 0 .501 .007 0 k
F
.36212 .96599 m .36892 .94401 L .35961 .94392 L F
.36892 .94401 m .371 .93728 L .35961 .94392 L F
.35961 .94392 m .371 .93728 L .35868 .93568 L F
.36948 .96501 m .37375 .93764 L .36212 .96599 L F
.36979 .91897 m .37375 .93764 L .36287 .91859 L 0 .785 .996 0 k
F
.37375 .93764 m .371 .93728 L .36287 .91859 L F
.37375 .93764 m .37664 .91905 L .371 .93728 L 0 .501 .007 0 k
F
.37375 .93764 m .371 .93728 L .36212 .96599 L F
.37375 .93764 m .37621 .94925 L .371 .93728 L 0 .785 .996 0 k
F
.35868 .93568 m .37621 .94925 L .35711 .94205 L F
.371 .93728 m .37621 .94925 L .35868 .93568 L F
.36287 .91859 m .371 .93728 L .35868 .93568 L F
.35868 .93568 m .37664 .91905 L .3574 .92446 L 0 .501 .007 0 k
F
.371 .93728 m .37664 .91905 L .35868 .93568 L F
.36287 .91859 m .35075 .91985 L .34614 .90373 L 0 .785 .996 0 k
F
.36287 .91859 m .35941 .89083 L .35075 .91985 L 0 .48 .012 0 k
F
.3636 .87271 m .35941 .89083 L .35217 .87831 L 0 .819 .996 0 k
F
.35941 .89083 m .35606 .89154 L .35217 .87831 L F
.35941 .89083 m .35813 .88055 L .35606 .89154 L 0 .48 .012 0 k
F
.35941 .89083 m .35606 .89154 L .35075 .91985 L F
.35941 .89083 m .35784 .89759 L .35606 .89154 L 0 .819 .996 0 k
F
.36287 .91859 m .35143 .92221 L .35075 .91985 L 0 .785 .996 0 k
F
.36654 .90364 m .36979 .91897 L .36287 .91859 L F
.36979 .91897 m .37022 .91627 L .36287 .91859 L 0 .48 .012 0 k
F
.36287 .91859 m .36826 .90119 L .36084 .90235 L F
.36826 .90119 m .37171 .89004 L .36084 .90235 L F
.36084 .90235 m .37171 .89004 L .35941 .89083 L F
.37022 .91627 m .37445 .88986 L .36287 .91859 L F
.3705 .87174 m .37445 .88986 L .3636 .87271 L 0 .819 .996 0 k
F
.37445 .88986 m .37171 .89004 L .3636 .87271 L F
.38489 .87393 m .38519 .86995 L .3753 .87741 L 0 .539 .021 0 k
F
.38489 .87393 m .38509 .87651 L .3753 .87741 L 0 .942 .996 .002 k
F
.37445 .88986 m .37732 .8719 L .37171 .89004 L 0 .48 .012 0 k
F
.37445 .88986 m .37171 .89004 L .36287 .91859 L F
.37445 .88986 m .3769 .90113 L .37171 .89004 L 0 .819 .996 0 k
F
.35941 .89083 m .3769 .90113 L .35784 .89759 L F
.37171 .89004 m .3769 .90113 L .35941 .89083 L F
.34409 .8888 m .34604 .9034 L .34285 .88896 L 0 .992 .996 .022 k
F
.3636 .87271 m .37171 .89004 L .35941 .89083 L 0 .819 .996 0 k
F
.35941 .89083 m .37732 .8719 L .35813 .88055 L 0 .48 .012 0 k
F
.37171 .89004 m .37732 .8719 L .35941 .89083 L F
.3636 .87271 m .35151 .87605 L .3469 .86041 L 0 .819 .996 0 k
F
.3636 .87271 m .36011 .84764 L .35151 .87605 L 0 .458 .019 0 k
F
.3643 .8288 m .36011 .84764 L .35288 .83623 L 0 .859 .996 0 k
F
.36011 .84764 m .35677 .8489 L .35288 .83623 L F
.36011 .84764 m .35882 .83836 L .35677 .8489 L 0 .458 .019 0 k
F
.36011 .84764 m .35677 .8489 L .35151 .87605 L F
.36011 .84764 m .35855 .85467 L .35677 .8489 L 0 .859 .996 0 k
F
.3636 .87271 m .35217 .87831 L .35151 .87605 L 0 .819 .996 0 k
F
.36726 .85686 m .3705 .87174 L .3636 .87271 L F
.3705 .87174 m .37094 .86912 L .3636 .87271 L 0 .458 .019 0 k
F
.3636 .87271 m .36754 .86009 L .36208 .8618 L F
.36754 .86009 m .37239 .84457 L .36208 .8618 L F
.36208 .8618 m .37239 .84457 L .36011 .84764 L F
.37094 .86912 m .37512 .84388 L .3636 .87271 L F
.37119 .82655 m .37512 .84388 L .3643 .8288 L 0 .859 .996 0 k
F
.37512 .84388 m .37239 .84457 L .3643 .8288 L F
.37512 .84388 m .37797 .82669 L .37239 .84457 L 0 .458 .019 0 k
F
.37512 .84388 m .37239 .84457 L .3636 .87271 L F
.37512 .84388 m .37757 .85466 L .37239 .84457 L 0 .859 .996 0 k
F
.34409 .8888 m .34679 .86095 L .34234 .88903 L .001 .499 0 0 k
F
.34486 .84627 m .34681 .86009 L .3431 .84673 L 0 .996 .996 .047 k
F
.36011 .84764 m .37757 .85466 L .35855 .85467 L 0 .859 .996 0 k
F
.3643 .8288 m .37239 .84457 L .36011 .84764 L F
.37239 .84457 m .37757 .85466 L .36011 .84764 L F
.36011 .84764 m .37797 .82669 L .35882 .83836 L 0 .458 .019 0 k
F
.37239 .84457 m .37797 .82669 L .36011 .84764 L F
.3643 .8288 m .35223 .83411 L .34763 .81918 L 0 .859 .996 0 k
F
.3643 .8288 m .36078 .80654 L .35223 .83411 L 0 .433 .029 0 k
F
.36495 .78728 m .36078 .80654 L .35355 .7964 L 0 .892 .996 .003 k
F
.36078 .80654 m .35745 .8083 L .35355 .7964 L F
.36078 .80654 m .35948 .79829 L .35745 .8083 L 0 .433 .029 0 k
F
.36078 .80654 m .35745 .8083 L .35223 .83411 L F
.36078 .80654 m .35922 .81372 L .35745 .8083 L 0 .892 .996 .003 k
F
.3643 .8288 m .35288 .83623 L .35223 .83411 L 0 .859 .996 0 k
F
.36795 .81232 m .37119 .82655 L .3643 .8288 L F
.37119 .82655 m .37162 .82402 L .3643 .8288 L 0 .433 .029 0 k
F
.3643 .8288 m .36674 .8211 L .36333 .82267 L F
.36674 .8211 m .37304 .80131 L .36333 .82267 L F
.36333 .82267 m .37304 .80131 L .36078 .80654 L F
.37162 .82402 m .37576 .80015 L .3643 .8288 L F
.37183 .78384 m .37576 .80015 L .36495 .78728 L 0 .892 .996 .003 k
F
.37576 .80015 m .37304 .80131 L .36495 .78728 L F
.37576 .80015 m .37859 .78385 L .37304 .80131 L 0 .433 .029 0 k
F
.37576 .80015 m .37304 .80131 L .3643 .8288 L F
.37576 .80015 m .37821 .81029 L .37304 .80131 L 0 .892 .996 .003 k
F
.3441 .82623 m .34753 .81968 L .33687 .82601 L 0 .479 0 0 k
F
.34486 .84627 m .34753 .81968 L .3431 .84673 L F
.34558 .80604 m .34754 .81887 L .34383 .80673 L 0 .996 .996 .08 k
F
.36078 .80654 m .37821 .81029 L .35922 .81372 L 0 .892 .996 .003 k
F
.36495 .78728 m .37304 .80131 L .36078 .80654 L F
.37304 .80131 m .37821 .81029 L .36078 .80654 L F
.36078 .80654 m .37859 .78385 L .35948 .79829 L 0 .433 .029 0 k
F
.37304 .80131 m .37859 .78385 L .36078 .80654 L F
.36495 .78728 m .35291 .79444 L .34832 .78043 L 0 .892 .996 .003 k
F
.36495 .78728 m .36141 .76791 L .35291 .79444 L 0 .407 .042 0 k
F
.36188 .76573 m .36141 .76791 L .35767 .76899 L 0 .937 .996 .019 k
F
.36141 .76791 m .35809 .77016 L .35767 .76899 L F
.36141 .76791 m .3601 .76073 L .35809 .77016 L 0 .407 .042 0 k
F
.36141 .76791 m .35809 .77016 L .35291 .79444 L F
.36141 .76791 m .35986 .77513 L .35809 .77016 L 0 .937 .996 .019 k
F
.36495 .78728 m .35355 .7964 L .35291 .79444 L 0 .892 .996 .003 k
F
.3686 .77044 m .37183 .78384 L .36495 .78728 L F
.37183 .78384 m .37227 .78143 L .36495 .78728 L 0 .407 .042 0 k
F
.3724 .78071 m .37636 .75907 L .3661 .78445 L F
.3724 .78071 m .3661 .78445 L .36495 .78728 L F
.37227 .78143 m .3724 .78071 L .36495 .78728 L F
.37636 .75907 m .37364 .76068 L .36495 .78728 L F
.36991 .76624 m .36832 .76813 L .36828 .76781 L 0 .933 .996 .059 k
F
.36991 .76624 m .3686 .77044 L .36832 .76813 L F
.36495 .78728 m .37364 .76068 L .36141 .76791 L 0 .407 .042 0 k
F
.34558 .80604 m .34821 .7809 L .34383 .80673 L 0 .457 0 0 k
F
.37636 .75907 m .37364 .76068 L .36557 .74854 L 0 .937 .996 .019 k
F
.36141 .76791 m .37916 .74378 L .3601 .76073 L 0 .407 .042 0 k
F
.37364 .76068 m .37916 .74378 L .36141 .76791 L F
.36141 .76791 m .37881 .76845 L .35986 .77513 L 0 .937 .996 .019 k
F
.37364 .76068 m .37881 .76845 L .36141 .76791 L F
.36613 .71294 m .35576 .72196 L .34896 .74454 L 0 .349 .084 0 k
F
.36253 .6995 m .35921 .70258 L .34896 .74454 L F
.36557 .74854 m .36199 .73212 L .35354 .75741 L 0 .379 .059 0 k
F
.36931 .72478 m .34896 .74454 L .35074 .74311 L 0 .349 .084 0 k
F
.36613 .71294 m .36199 .73212 L .35413 .72337 L 0 .996 .996 .048 k
F
.36199 .73212 m .35867 .73481 L .35413 .72337 L F
.36199 .73212 m .36067 .72603 L .35867 .73481 L 0 .379 .059 0 k
F
.36199 .73212 m .35867 .73481 L .35354 .75741 L F
.36199 .73212 m .36045 .73928 L .35867 .73481 L 0 .996 .996 .048 k
F
.3601 .76073 m .36016 .75903 L .34096 .77394 L 0 .293 .109 0 k
F
.34626 .76851 m .34885 .74497 L .34451 .7694 L 0 .433 0 0 k
F
.36016 .75903 m .36048 .7496 L .34637 .76029 L 0 .293 .109 0 k
F
.36045 .73928 m .36048 .7496 L .34148 .74613 L 0 .973 .996 .004 k
F
.36048 .7496 m .35016 .75499 L .34148 .74613 L F
.36048 .7496 m .34802 .7561 L .34637 .76029 L 0 .293 .109 0 k
F
.36016 .75903 m .34637 .76029 L .34096 .77394 L F
.35986 .77513 m .3599 .7854 L .34086 .77942 L 0 .93 .996 0 k
F
.3599 .7854 m .34955 .78938 L .34086 .77942 L F
.34955 .78938 m .34742 .7902 L .34589 .79432 L 0 .32 .074 0 k
F
.34724 .79439 m .34589 .79432 L .3403 .80942 L F
.34955 .78938 m .34589 .79432 L .34724 .79439 L F
.35948 .79829 m .3599 .7854 L .3403 .80942 L F
.3599 .7854 m .34955 .78938 L .3403 .80942 L F
.35922 .81372 m .35927 .82375 L .34019 .81529 L 0 .889 .996 0 k
F
.35927 .82375 m .34891 .82621 L .34677 .83102 L 0 .348 .047 0 k
F
.35222 .83215 m .34677 .83102 L .3396 .84719 L F
.35927 .82375 m .34677 .83102 L .35222 .83215 L F
.35927 .82375 m .34891 .82621 L .34019 .81529 L 0 .889 .996 0 k
F
.34891 .82621 m .34677 .82672 L .34019 .81529 L F
.35995 .80129 m .35511 .80286 L .34677 .82672 L 0 .348 .047 0 k
F
.34891 .82621 m .34677 .82672 L .3396 .84719 L F
.35995 .80129 m .34677 .82672 L .34891 .82621 L F
.35882 .83836 m .35927 .82375 L .3396 .84719 L F
.35855 .85467 m .3586 .86428 L .33949 .8534 L 0 .856 .996 0 k
F
.3586 .86428 m .34822 .86512 L .33887 .88689 L 0 .374 .029 0 k
F
.3586 .86428 m .34944 .86675 L .34822 .86512 L 0 .856 .996 0 k
F
.3586 .86428 m .34822 .86512 L .33949 .8534 L F
.35813 .88055 m .3586 .86428 L .33887 .88689 L 0 .374 .029 0 k
F
.35813 .88055 m .36275 .86464 L .3586 .86428 L F
.35855 .85467 m .36275 .86464 L .3586 .86428 L 0 .856 .996 0 k
F
.36275 .86464 m .36323 .86303 L .3586 .86428 L 0 .374 .029 0 k
F
.36275 .86464 m .36313 .86554 L .3586 .86428 L 0 .856 .996 0 k
F
.3574 .92446 m .36207 .9078 L .3579 .90659 L 0 .399 .016 0 k
F
.35666 .96964 m .36135 .95235 L .35719 .95026 L 0 .423 .007 0 k
F
.3559 1.01562 m .36063 .99784 L .35645 .99484 L 0 .446 .002 0 k
F
.35514 1.0619 m .35989 1.04378 L .35571 1.03986 L 0 .468 0 0 k
F
.35438 1.10798 m .35916 1.08966 L .35498 1.08481 L 0 .488 0 0 k
F
.35425 1.1292 m .36414 1.1029 L .35518 1.09221 L .001 .508 0 0 k
F
.35498 1.08481 m .36414 1.1029 L .35518 1.09221 L 0 .774 .996 .054 k
F
.35916 1.08966 m .36619 1.10534 L .35498 1.08481 L F
.35844 1.13497 m .36619 1.10534 L .35425 1.1292 L .001 .508 0 0 k
F
.36619 1.10534 m .36414 1.1029 L .35425 1.1292 L F
.36619 1.10534 m .37237 1.11914 L .36414 1.1029 L 0 .774 .996 .054 k
F
.36619 1.10534 m .36414 1.1029 L .35498 1.08481 L F
.36619 1.10534 m .37295 1.0795 L .36414 1.1029 L .001 .508 0 0 k
F
.36414 1.1029 m .36541 1.09954 L .35518 1.09221 L F
.35518 1.09221 m .36755 1.11159 L .35531 1.09667 L 0 .774 .996 .054 k
F
.36755 1.11159 m .37012 1.11561 L .35531 1.09667 L F
.36414 1.1029 m .37237 1.11914 L .35518 1.09221 L F
.35484 1.08003 m .35916 1.08966 L .35498 1.08481 L F
.35916 1.08966 m .3596 1.08798 L .35498 1.08481 L 0 .488 0 0 k
F
.35498 1.08481 m .36483 1.05807 L .35589 1.04929 L F
.35571 1.03986 m .36483 1.05807 L .35589 1.04929 L 0 .811 .996 0 k
F
.35989 1.04378 m .36688 1.06008 L .35571 1.03986 L F
.3596 1.08798 m .36688 1.06008 L .35498 1.08481 L 0 .488 0 0 k
F
.36688 1.06008 m .36483 1.05807 L .35498 1.08481 L F
.36688 1.06008 m .37302 1.07442 L .36483 1.05807 L 0 .811 .996 0 k
F
.36688 1.06008 m .36483 1.05807 L .35571 1.03986 L F
.36688 1.06008 m .37306 1.03636 L .36483 1.05807 L 0 .488 0 0 k
F
.37306 1.03636 m .37291 1.03615 L .36483 1.05807 L F
.36409 1.05734 m .36467 1.05385 L .35589 1.04929 L F
.36483 1.05807 m .36467 1.05385 L .36409 1.05734 L F
.36483 1.05807 m .36611 1.0546 L .36467 1.05385 L F
.35589 1.04929 m .37103 1.0715 L .35599 1.05496 L 0 .811 .996 0 k
F
.37103 1.0715 m .37302 1.07442 L .36887 1.06968 L F
.37103 1.0715 m .36887 1.06968 L .35599 1.05496 L F
.36483 1.05807 m .37302 1.07442 L .35589 1.04929 L F
.3556 1.03376 m .35989 1.04378 L .35571 1.03986 L F
.36034 1.04207 m .36757 1.0145 L .35571 1.03986 L 0 .468 0 0 k
F
.36063 .99784 m .36757 1.0145 L .35645 .99484 L 0 .812 .996 0 k
F
.36757 1.0145 m .36553 1.01293 L .35645 .99484 L F
.36757 1.0145 m .3736 .9915 L .36553 1.01293 L 0 .468 0 0 k
F
.3736 .9915 m .37342 .99128 L .36553 1.01293 L F
.36757 1.0145 m .36553 1.01293 L .35571 1.03986 L F
.36757 1.0145 m .37368 1.02916 L .36553 1.01293 L 0 .812 .996 0 k
F
.35571 1.03986 m .36553 1.01293 L .35659 1.00604 L 0 .468 0 0 k
F
.35643 1.02806 m .36038 1.01814 L .35864 1.01565 L 0 .394 0 0 k
F
.35864 1.01565 m .3697 1.03166 L .3638 1.02319 L 0 .996 .996 .2 k
F
.35825 1.01508 m .35903 1.01621 L .35864 1.01565 L F
.35903 1.01621 m .3697 1.03166 L .35864 1.01565 L F
.35645 .99484 m .36553 1.01293 L .35659 1.00604 L 0 .812 .996 0 k
F
.35636 .9876 m .36063 .99784 L .35645 .99484 L F
.36063 .99784 m .36108 .99614 L .35645 .99484 L 0 .446 .002 0 k
F
.35645 .99484 m .36622 .96797 L .3573 .96296 L F
.36108 .99614 m .36826 .96911 L .35645 .99484 L F
.36135 .95235 m .36826 .96911 L .35719 .95026 L 0 .816 .996 0 k
F
.36826 .96911 m .36622 .96797 L .35719 .95026 L F
.36826 .96911 m .37413 .94701 L .36622 .96797 L 0 .446 .002 0 k
F
.37413 .94701 m .37392 .94679 L .36622 .96797 L F
.36826 .96911 m .36622 .96797 L .35645 .99484 L F
.36826 .96911 m .37434 .98387 L .36622 .96797 L 0 .816 .996 0 k
F
.35659 1.00604 m .37426 .98896 L .35712 .98583 L 0 .468 0 0 k
F
.35712 .98583 m .36105 .97612 L .35931 .9741 L 0 .37 .004 0 k
F
.35931 .9741 m .37033 .99028 L .36442 .98327 L 0 .996 .996 .154 k
F
.35891 .97337 m .35972 .97457 L .35931 .9741 L F
.35972 .97457 m .37033 .99028 L .35931 .9741 L F
.35737 .97061 m .36063 .9755 L .35891 .97337 L F
.36001 1.0176 m .3607 1.01861 L .35825 1.01508 L 0 .996 .996 .2 k
F
.3607 1.01861 m .35918 1.01642 L .35825 1.01508 L F
.37048 1.03278 m .3697 1.03166 L .35825 1.01508 L F
.36553 1.01293 m .36682 1.00938 L .35659 1.00604 L 0 .468 0 0 k
F
.35659 1.00604 m .37368 1.02916 L .35668 1.01278 L 0 .812 .996 0 k
F
.36553 1.01293 m .37368 1.02916 L .35659 1.00604 L F
.36682 1.00938 m .37426 .98896 L .35659 1.00604 L 0 .468 0 0 k
F
.36038 1.01814 m .3711 .99119 L .35864 1.01565 L 0 .394 0 0 k
F
.36063 .9755 m .36136 .97659 L .35891 .97337 L 0 .996 .996 .154 k
F
.36136 .97659 m .3711 .99119 L .35987 .97477 L F
.36136 .97659 m .35987 .97477 L .35891 .97337 L F
.35636 .9876 m .35645 .99484 L .33719 .97729 L 0 .812 .996 0 k
F
.34192 .99167 m .34443 .99459 L .33567 .99155 L 0 .911 .996 0 k
F
.35645 .99484 m .34387 .98945 L .33652 1.01347 L 0 .446 .002 0 k
F
.35645 .99484 m .34732 .99229 L .34602 .99037 L 0 .812 .996 0 k
F
.35645 .99484 m .34602 .99037 L .33719 .97729 L F
.3559 1.01562 m .35645 .99484 L .33652 1.01347 L 0 .446 .002 0 k
F
.35719 .95026 m .36622 .96797 L .3573 .96296 L 0 .816 .996 0 k
F
.35711 .94205 m .36135 .95235 L .35719 .95026 L F
.36135 .95235 m .36181 .95066 L .35719 .95026 L 0 .423 .007 0 k
F
.35719 .95026 m .36691 .92369 L .358 .92051 L F
.36181 .95066 m .36894 .92442 L .35719 .95026 L F
.36207 .9078 m .36894 .92442 L .3579 .90659 L 0 .831 .996 0 k
F
.36894 .92442 m .36691 .92369 L .3579 .90659 L F
.36894 .92442 m .37555 .90005 L .36691 .92369 L 0 .423 .007 0 k
F
.36894 .92442 m .36691 .92369 L .35719 .95026 L F
.36894 .92442 m .37499 .93905 L .36691 .92369 L 0 .831 .996 0 k
F
.35711 .94205 m .35719 .95026 L .33798 .93481 L 0 .816 .996 0 k
F
.3579 .90659 m .36691 .92369 L .358 .92051 L 0 .831 .996 0 k
F
.35784 .89759 m .36207 .9078 L .3579 .90659 L F
.36207 .9078 m .36253 .90614 L .3579 .90659 L 0 .399 .016 0 k
F
.3579 .90659 m .36757 .88055 L .35868 .87914 L F
.36253 .90614 m .3696 .88088 L .3579 .90659 L F
.36313 .86554 m .3696 .88088 L .3586 .86428 L 0 .856 .996 0 k
F
.3696 .88088 m .36757 .88055 L .3586 .86428 L F
.3696 .88088 m .37617 .85739 L .36757 .88055 L 0 .399 .016 0 k
F
.3696 .88088 m .36757 .88055 L .3579 .90659 L F
.3696 .88088 m .37562 .89516 L .36757 .88055 L 0 .856 .996 0 k
F
.35784 .89759 m .3579 .90659 L .33874 .89337 L 0 .831 .996 0 k
F
.3586 .86428 m .36757 .88055 L .35868 .87914 L 0 .856 .996 0 k
F
.3586 .86428 m .36821 .839 L .35933 .83927 L 0 .374 .029 0 k
F
.35882 .83836 m .36342 .82332 L .35927 .82375 L 0 .348 .047 0 k
F
.35922 .81372 m .36342 .82332 L .35927 .82375 L 0 .889 .996 0 k
F
.36342 .82332 m .36389 .82175 L .35927 .82375 L 0 .348 .047 0 k
F
.36342 .82332 m .36378 .82416 L .35927 .82375 L 0 .889 .996 0 k
F
.35927 .82375 m .37024 .83893 L .35933 .83927 L F
.36378 .82416 m .37024 .83893 L .35927 .82375 L F
.35927 .82375 m .35995 .80129 L .35036 .82294 L 0 .348 .047 0 k
F
.35927 .82375 m .35036 .82294 L .34891 .82621 L F
.36821 .839 m .36955 .83547 L .35933 .83927 L 0 .374 .029 0 k
F
.36323 .86303 m .37563 .82039 L .3586 .86428 L F
.37563 .82039 m .37677 .8165 L .37533 .82027 L F
.37563 .82039 m .37533 .82027 L .3586 .86428 L F
.35927 .82375 m .36882 .79943 L .35995 .80129 L 0 .348 .047 0 k
F
.35948 .79829 m .36404 .78422 L .3599 .7854 L 0 .32 .074 0 k
F
.35986 .77513 m .36404 .78422 L .3599 .7854 L 0 .93 .996 0 k
F
.36404 .78422 m .36452 .78273 L .3599 .7854 L 0 .32 .074 0 k
F
.36404 .78422 m .3644 .785 L .3599 .7854 L 0 .93 .996 0 k
F
.3599 .7854 m .37084 .79901 L .35995 .80129 L F
.3644 .785 m .37084 .79901 L .3599 .7854 L F
.3599 .7854 m .36054 .76559 L .35102 .7862 L 0 .32 .074 0 k
F
.3599 .7854 m .35102 .7862 L .34955 .78938 L F
.36882 .79943 m .37018 .79598 L .35995 .80129 L 0 .348 .047 0 k
F
.36389 .82175 m .37733 .77779 L .35927 .82375 L F
.35995 .80129 m .37683 .81202 L .35999 .81087 L 0 .93 .996 0 k
F
.37084 .79901 m .37683 .81202 L .35995 .80129 L F
.35933 .83927 m .37677 .8165 L .35977 .8243 L 0 .374 .029 0 k
F
.36955 .83547 m .37677 .8165 L .35933 .83927 L F
.40567 .85504 m .38974 .86452 L .38768 .85151 L 0 .996 .724 .002 k
F
.40567 .85504 m .40083 .83035 L .38974 .86452 L 0 .501 .088 0 k
F
.40627 .80178 m .40083 .83035 L .39038 .81533 L 0 .996 .647 .002 k
F
.40083 .83035 m .3937 .83557 L .39038 .81533 L F
.40083 .83035 m .39705 .81113 L .3937 .83557 L 0 .501 .088 0 k
F
.40083 .83035 m .3937 .83557 L .38974 .86452 L F
.40083 .83035 m .39654 .85284 L .3937 .83557 L 0 .996 .647 .002 k
F
.40627 .80178 m .40141 .78103 L .39298 .8131 L 0 .477 .103 0 k
F
.39714 .80426 m .39685 .80783 L .37821 .81029 L 0 .715 .996 0 k
F
.40923 .73856 m .40684 .75153 L .38894 .75712 L 0 .996 .611 .002 k
F
.409 .75895 m .40684 .75153 L .38857 .78473 L .001 .451 .122 0 k
F
.40684 .75153 m .39358 .76603 L .38894 .75712 L 0 .996 .611 .002 k
F
.40684 .75153 m .39098 .76887 L .38857 .78473 L .001 .451 .122 0 k
F
.40141 .78103 m .3943 .78797 L .38894 .75712 L 0 .996 .611 .002 k
F
.40627 .71402 m .40629 .70873 L .39392 .73003 L 0 .558 .042 0 k
F
.42123 .68111 m .40733 .70672 L .40631 .6895 L 0 .996 .255 .045 k
F
.42123 .68111 m .40784 .69908 L .40733 .70672 L .001 .523 .113 0 k
F
.42123 .68111 m .41559 .67334 L .40784 .69908 L F
.41559 .67334 m .41396 .6711 L .41269 .67693 L F
.41559 .67334 m .41269 .67693 L .40784 .69908 L F
.41406 .66325 m .40831 .67745 L .41033 .66096 L 0 .996 .693 .269 k
F
.41406 .66325 m .40716 .65841 L .40831 .67745 L 0 .624 .052 0 k
F
.41406 .66325 m .40804 .67963 L .40831 .67745 L 0 .996 .693 .269 k
F
.42731 .63782 m .4217 .63363 L .40638 .68319 L .001 .497 .129 0 k
F
.4217 .63363 m .40783 .66269 L .40638 .68319 L F
.4217 .63363 m .40815 .66747 L .40783 .66269 L 0 .996 .255 .07 k
F
.4217 .63363 m .40783 .66269 L .4068 .64707 L F
.4217 .63363 m .40833 .65564 L .40783 .66269 L .001 .497 .129 0 k
F
.41442 .62819 m .4095 .63906 L .40833 .65564 L F
.41442 .62819 m .40962 .6407 L .4095 .63906 L 0 .996 .269 .1 k
F
.41442 .62819 m .4095 .63906 L .4086 .62716 L F
.4217 .63363 m .41442 .62819 L .40833 .65564 L .001 .497 .129 0 k
F
.41442 .62819 m .41048 .62524 L .4095 .63906 L F
.42731 .63782 m .42826 .62019 L .4217 .63363 L F
.42826 .62019 m .42836 .62266 L .4217 .63363 L 0 .996 .255 .07 k
F
.42961 .63945 m .44796 .5996 L .42717 .65271 L 0 .996 .134 .114 k
F
.42919 .64177 m .42919 .64186 L .42917 .64184 L 0 .996 .255 .07 k
F
.42961 .63945 m .42731 .63782 L .42727 .64642 L 0 .619 .1 0 k
F
.42919 .64177 m .42917 .64184 L .4217 .63363 L 0 .996 .255 .07 k
F
.42961 .63945 m .44813 .57372 L .42731 .63782 L 0 .619 .1 0 k
F
.42836 .62266 m .42919 .64177 L .4217 .63363 L 0 .996 .255 .07 k
F
.42919 .64186 m .42622 .64756 L .4217 .63363 L F
.4217 .63363 m .41396 .6711 L .40815 .66747 L F
.42123 .68111 m .42622 .64756 L .41396 .6711 L .001 .523 .113 0 k
F
.4217 .63363 m .42622 .64756 L .41396 .6711 L 0 .996 .255 .07 k
F
.42363 .66966 m .42442 .67543 L .42123 .68111 L 0 .996 .255 .045 k
F
.42717 .65271 m .42762 .66442 L .42363 .66966 L F
.43625 .6508 m .42705 .68156 L .42714 .67504 L 0 .996 .14 .088 k
F
.43625 .6508 m .42714 .67504 L .43589 .65084 L F
.42684 .68882 m .42781 .66938 L .42123 .68111 L .001 .523 .113 0 k
F
.44334 .6438 m .44328 .64387 L .42684 .68882 L 0 .64 .093 0 k
F
.42915 .69198 m .44756 .63227 L .42684 .68882 L F
.42762 .66442 m .42873 .6932 L .42363 .66966 L 0 .996 .255 .045 k
F
.42312 .72176 m .42391 .72817 L .42073 .73292 L 0 .996 .263 .026 k
F
.42669 .70508 m .42715 .71798 L .42312 .72176 L F
.42617 .76169 m .4268 .78084 L .42018 .78862 L 0 .996 .275 .011 k
F
.42699 .77666 m .42824 .74881 L .42018 .78862 L 0 .569 .089 0 k
F
.42864 .74891 m .44514 .70109 L .42633 .7442 L 0 .66 .087 0 k
F
.44514 .70109 m .44431 .70187 L .42633 .7442 L F
.42715 .71798 m .42895 .76914 L .42312 .72176 L 0 .996 .263 .026 k
F
.42751 .71913 m .42873 .6932 L .42073 .73292 L 0 .547 .1 0 k
F
.42873 .6932 m .42575 .69809 L .42073 .73292 L F
.42873 .6932 m .42946 .712 L .42721 .6957 L 0 .996 .255 .045 k
F
.42873 .6932 m .42721 .6957 L .42363 .66966 L F
.42458 .67661 m .42721 .6957 L .42123 .68111 L F
.42123 .68111 m .42721 .6957 L .41346 .71828 L F
.42873 .6932 m .42983 .66985 L .42575 .69809 L 0 .547 .1 0 k
F
.42781 .66938 m .42919 .64186 L .42123 .68111 L .001 .523 .113 0 k
F
.42919 .64186 m .42622 .64756 L .42123 .68111 L F
.42622 .64756 m .42742 .65126 L .41396 .6711 L 0 .996 .255 .07 k
F
.42919 .64186 m .43027 .62035 L .42622 .64756 L .001 .523 .113 0 k
F
.41396 .6711 m .42453 .63821 L .41003 .66568 L F
.42453 .63821 m .41977 .64386 L .41003 .66568 L F
.41396 .6711 m .41237 .67424 L .41136 .66947 L 0 .996 .255 .07 k
F
.41237 .67424 m .40903 .68083 L .41136 .66947 L F
.41136 .66947 m .40903 .68083 L .40815 .66747 L F
.41396 .6711 m .40921 .67809 L .40903 .68083 L .001 .523 .113 0 k
F
.41396 .6711 m .40903 .68083 L .40784 .69908 L F
.41396 .6711 m .40974 .69153 L .40903 .68083 L 0 .996 .255 .07 k
F
.40974 .69153 m .40737 .70473 L .3895 .71467 L 0 .996 .596 .008 k
F
.40954 .71038 m .40737 .70473 L .38916 .74021 L .001 .423 .146 0 k
F
.40737 .70473 m .39414 .72215 L .3895 .71467 L 0 .996 .596 .008 k
F
.40737 .70473 m .39155 .72558 L .38916 .74021 L .001 .423 .146 0 k
F
.40196 .73477 m .39487 .7433 L .3895 .71467 L 0 .996 .596 .008 k
F
.40737 .70473 m .40247 .69197 L .39155 .72558 L .001 .423 .146 0 k
F
.40737 .70473 m .39561 .72453 L .39414 .72215 L 0 .996 .596 .008 k
F
.40737 .70473 m .40196 .73477 L .39561 .72453 L F
.41396 .6711 m .42993 .65897 L .40974 .69153 L 0 .996 .255 .07 k
F
.41396 .6711 m .41003 .66568 L .40921 .67809 L .001 .523 .113 0 k
F
.40677 .66971 m .40679 .66481 L .39446 .68799 L 0 .534 .049 0 k
F
.41003 .66568 m .40785 .6618 L .38971 .69914 L .001 .393 .18 0 k
F
.40723 .62977 m .40724 .62529 L .39494 .65008 L 0 .508 .058 0 k
F
.41065 .60994 m .40829 .62309 L .39048 .64111 L 0 .996 .667 .051 k
F
.42248 .55315 m .4285 .55718 L .41482 .5899 L 0 .996 .318 .136 k
F
.4281 .55055 m .42901 .53685 L .42248 .55315 L .001 .434 .188 0 k
F
.42586 .54577 m .4285 .55718 L .42248 .55315 L 0 .996 .318 .136 k
F
.44848 .50646 m .44869 .48683 L .43871 .54438 L .001 .57 .12 0 k
F
.44869 .48683 m .4455 .4977 L .43871 .54438 L F
.43042 .5492 m .44867 .49545 L .42799 .56237 L 0 .996 .144 .195 k
F
.43904 .50229 m .42946 .53221 L .42899 .53955 L .001 .542 .136 0 k
F
.42877 .5327 m .42998 .55364 L .4249 .54159 L 0 .996 .318 .136 k
F
.42452 .57923 m .42532 .58353 L .42212 .59087 L 0 .996 .269 .1 k
F
.42799 .56237 m .42844 .57142 L .42452 .57923 L F
.42761 .60502 m .42826 .62019 L .4217 .63363 L 0 .996 .255 .07 k
F
.42844 .61679 m .42961 .59522 L .4217 .63363 L .001 .497 .129 0 k
F
.43004 .59173 m .44294 .54254 L .42773 .59161 L .001 .596 .109 0 k
F
.44294 .54254 m .44122 .54596 L .42773 .59161 L F
.42844 .57142 m .43035 .61046 L .42452 .57923 L 0 .996 .269 .1 k
F
.42884 .57281 m .42998 .55364 L .42212 .59087 L .001 .467 .152 0 k
F
.42998 .55364 m .42702 .5607 L .42212 .59087 L F
.42998 .55364 m .43074 .56688 L .4285 .55718 L 0 .996 .318 .136 k
F
.42998 .55364 m .4285 .55718 L .4249 .54159 L F
.42998 .55364 m .43101 .53622 L .42702 .5607 L .001 .467 .152 0 k
F
.41482 .5899 m .42403 .55935 L .41087 .58937 L F
.42403 .55935 m .43101 .53622 L .41897 .56801 L F
.42403 .55935 m .41897 .56801 L .41087 .58937 L F
.42248 .55315 m .40868 .58796 L .40761 .57605 L 0 .996 .318 .136 k
F
.42248 .55315 m .40917 .58223 L .40868 .58796 L .001 .434 .188 0 k
F
.42212 .59087 m .42702 .5607 L .41482 .5899 L .001 .467 .152 0 k
F
.41482 .5899 m .43074 .56688 L .41065 .60994 L 0 .996 .318 .136 k
F
.41087 .58937 m .40868 .58892 L .39064 .62874 L .001 .337 .429 0 k
F
.41134 .54711 m .40901 .55956 L .39122 .58467 L 0 .996 .996 .114 k
F
.42862 .49344 m .42932 .50333 L .4228 .52077 L 0 .996 .527 .186 k
F
.42962 .49933 m .43057 .48686 L .42602 .50671 L .001 .399 .264 0 k
F
.42962 .49933 m .42602 .50671 L .4228 .52077 L F
.4295 .50092 m .42962 .49933 L .4228 .52077 L F
.43057 .48686 m .42763 .49494 L .4228 .52077 L F
.41548 .52835 m .43137 .49575 L .41134 .54711 L 0 .996 .996 .3 k
F
.41548 .52835 m .41134 .54711 L .41071 .54274 L F
.40797 .5469 m .40793 .548 L .40779 .54726 L .5 .5 .5 1 k
F
.40779 .54726 m .40797 .54443 L .40637 .5501 L 0 .446 .089 0 k
F
.43057 .48686 m .42763 .49494 L .42306 .49395 L 0 .996 .996 .3 k
F
.42763 .49494 m .42905 .48739 L .41548 .52835 L .001 .399 .264 0 k
F
.42763 .49494 m .43137 .49575 L .41548 .52835 L 0 .996 .996 .3 k
F
.42886 .46767 m .42957 .47558 L .42306 .49395 L F
.42957 .47558 m .42975 .47353 L .42306 .49395 L .001 .371 .508 0 k
F
.42975 .47353 m .42981 .47288 L .42897 .47592 L F
.42981 .47288 m .43079 .46216 L .42897 .47592 L F
.42897 .47592 m .43079 .46216 L .42306 .49395 L F
.43079 .46216 m .42786 .47061 L .42306 .49395 L F
.41572 .50556 m .4316 .46873 L .4116 .52336 L 0 .996 .996 .524 k
F
.41572 .50556 m .41173 .51186 L .41083 .51965 L .001 .371 .508 0 k
F
.42315 .47325 m .41568 .50567 L .4115 .50753 L 0 .996 .996 .524 k
F
.41568 .50567 m .41567 .5057 L .4115 .50753 L F
.41567 .5057 m .4116 .52336 L .41157 .51838 L F
.41572 .50556 m .42198 .48449 L .41173 .51186 L .001 .371 .508 0 k
F
.43079 .46216 m .42786 .47061 L .42327 .4729 L 0 .996 .996 .524 k
F
.42198 .48449 m .43175 .45163 L .41679 .49663 L .001 .371 .508 0 k
F
.42198 .48449 m .41679 .49663 L .41173 .51186 L F
.42306 .49395 m .41548 .52835 L .41225 .52697 L 0 .996 .996 .3 k
F
.41548 .52835 m .42292 .50318 L .4115 .53247 L .001 .399 .264 0 k
F
.42292 .50318 m .43156 .47397 L .4177 .5144 L F
.42292 .50318 m .4177 .5144 L .4115 .53247 L F
.40721 .54713 m .40797 .54443 L .40741 .54564 L 0 .446 .089 0 k
F
.40683 .54205 m .40706 .5388 L .39604 .56401 L .001 .408 .116 0 k
F
.4115 .53247 m .40928 .53524 L .39134 .57586 L 0 .237 .996 .002 k
F
.40928 .53524 m .41451 .5399 L .404 .56226 L 0 .996 .996 .167 k
F
.41021 .53048 m .41082 .53183 L .40928 .53524 L F
.4116 .52336 m .41231 .52596 L .41021 .53048 L F
.4115 .53247 m .41275 .52756 L .40928 .53524 L 0 .237 .996 .002 k
F
.41231 .52596 m .41553 .53773 L .41021 .53048 L 0 .996 .996 .167 k
F
.4228 .52077 m .41518 .55654 L .41199 .55279 L 0 .996 .527 .186 k
F
.42248 .55315 m .41701 .55569 L .40917 .58223 L .001 .434 .188 0 k
F
.41701 .55569 m .41518 .55654 L .41399 .56162 L F
.41701 .55569 m .41399 .56162 L .40917 .58223 L F
.41518 .55654 m .41028 .5693 L .40917 .58223 L F
.41102 .57604 m .40868 .58892 L .39088 .61062 L 0 .996 .918 .082 k
F
.40868 .58892 m .39294 .61828 L .39064 .62874 L .001 .337 .429 0 k
F
.39494 .65008 m .39392 .65214 L .39405 .6517 L 0 .996 .996 .222 k
F
.40829 .62309 m .39253 .64996 L .3902 .66188 L .001 .363 .246 0 k
F
.40829 .62309 m .39653 .6469 L .39512 .64555 L 0 .996 .667 .051 k
F
.40829 .62309 m .39512 .64555 L .39048 .64111 L F
.41048 .62524 m .40829 .62309 L .3902 .66188 L .001 .363 .246 0 k
F
.40868 .58892 m .40334 .61823 L .39294 .61828 L 0 .996 .918 .082 k
F
.40293 .65302 m .39587 .66433 L .39048 .64111 L 0 .996 .667 .051 k
F
.40829 .62309 m .40334 .61823 L .39253 .64996 L .001 .363 .246 0 k
F
.40334 .61823 m .39629 .63072 L .39253 .64996 L F
.40334 .61823 m .39914 .64131 L .39629 .63072 L 0 .996 .918 .082 k
F
.40334 .61823 m .39629 .63072 L .39294 .61828 L F
.40334 .61823 m .39947 .61443 L .39629 .63072 L .001 .363 .246 0 k
F
.40868 .58892 m .39294 .61828 L .39088 .61062 L 0 .996 .918 .082 k
F
.40868 .58892 m .39409 .61307 L .39294 .61828 L .001 .337 .429 0 k
F
.40868 .58892 m .4037 .5879 L .39409 .61307 L F
.41087 .58937 m .41215 .58221 L .40868 .58892 L F
.41013 .58611 m .41021 .58638 L .40868 .58892 L 0 .996 .918 .082 k
F
.41021 .58638 m .41383 .59909 L .40868 .58892 L F
.40868 .58892 m .41383 .59909 L .40334 .61823 L F
.40956 .58408 m .41013 .58611 L .40868 .58892 L F
.4249 .54159 m .42571 .5451 L .42248 .55315 L 0 .996 .318 .136 k
F
.42248 .55315 m .42735 .52505 L .41518 .55654 L .001 .434 .188 0 k
F
.42834 .52508 m .42877 .5327 L .4249 .54159 L 0 .996 .318 .136 k
F
.43904 .50229 m .44579 .45696 L .43074 .51218 L .001 .542 .136 0 k
F
.43904 .50229 m .43074 .51218 L .42946 .53221 L F
.43074 .51218 m .44896 .45244 L .42834 .52508 L 0 .996 .216 .315 k
F
.42901 .53685 m .4303 .51743 L .42248 .55315 L .001 .434 .188 0 k
F
.42843 .51494 m .42932 .50333 L .4228 .52077 L .001 .399 .264 0 k
F
.43933 .46618 m .43074 .51218 L .43005 .50557 L 0 .996 .216 .315 k
F
.43074 .51218 m .44908 .43489 L .42843 .51494 L .001 .542 .136 0 k
F
.43074 .51218 m .42834 .52508 L .42841 .52117 L 0 .996 .216 .315 k
F
.43074 .51218 m .42843 .51494 L .42841 .52117 L .001 .542 .136 0 k
F
.42932 .50333 m .4303 .51743 L .4228 .52077 L 0 .996 .527 .186 k
F
.4303 .51743 m .42735 .52505 L .4228 .52077 L F
.4303 .51743 m .43131 .50223 L .42735 .52505 L .001 .434 .188 0 k
F
.4303 .51743 m .42735 .52505 L .42248 .55315 L F
.4303 .51743 m .43108 .52854 L .42735 .52505 L 0 .996 .527 .186 k
F
.41518 .55654 m .43108 .52854 L .41102 .57604 L F
.4228 .52077 m .42735 .52505 L .41518 .55654 L F
.42735 .52505 m .43108 .52854 L .41518 .55654 L F
.41518 .55654 m .43131 .50223 L .41121 .55837 L .001 .434 .188 0 k
F
.42735 .52505 m .43131 .50223 L .41518 .55654 L F
.41518 .55654 m .41102 .57604 L .41028 .5693 L 0 .996 .527 .186 k
F
.41518 .55654 m .41121 .55837 L .41028 .5693 L .001 .434 .188 0 k
F
.40765 .57457 m .40766 .57174 L .40747 .57491 L 0 .479 .07 0 k
F
.40765 .57457 m .40761 .57605 L .40747 .57491 L 0 .996 .996 .609 k
F
.41121 .55837 m .40901 .55956 L .39102 .59999 L 0 .255 .996 .002 k
F
.40901 .55956 m .3933 .59105 L .39102 .59999 L F
.40901 .55956 m .39719 .58621 L .39588 .58588 L 0 .996 .996 .114 k
F
.40901 .55956 m .39588 .58588 L .39122 .58467 L F
.4037 .5879 m .39666 .60139 L .39122 .58467 L F
.40901 .55956 m .39447 .58645 L .3933 .59105 L 0 .255 .996 .002 k
F
.40928 .53524 m .39617 .56301 L .39151 .56346 L 0 .996 .996 .167 k
F
.40928 .53524 m .39359 .56847 L .39134 .57586 L 0 .237 .996 .002 k
F
.404 .56226 m .39697 .5766 L .39151 .56346 L 0 .996 .996 .167 k
F
.40928 .53524 m .3948 .56452 L .39359 .56847 L 0 .237 .996 .002 k
F
.4116 .52336 m .40928 .53524 L .39151 .56346 L 0 .996 .996 .167 k
F
.40928 .53524 m .404 .56226 L .39617 .56301 L F
.40901 .55956 m .404 .56226 L .39447 .58645 L 0 .255 .996 .002 k
F
.404 .56226 m .39697 .5766 L .39447 .58645 L F
.40901 .55956 m .4037 .5879 L .39719 .58621 L 0 .996 .996 .114 k
F
.404 .56226 m .39985 .58352 L .39697 .5766 L 0 .996 .996 .167 k
F
.404 .56226 m .40009 .56437 L .39697 .5766 L 0 .255 .996 .002 k
F
.41121 .55837 m .41248 .55232 L .40901 .55956 L F
.41248 .55232 m .41261 .5529 L .40901 .55956 L 0 .996 .996 .114 k
F
.41102 .57604 m .4118 .58026 L .40956 .58408 L 0 .996 .918 .082 k
F
.4118 .58026 m .4149 .59714 L .40956 .58408 L F
.41022 .64854 m .40785 .6618 L .39001 .67589 L 0 .996 .606 .026 k
F
.40785 .6618 m .39206 .68582 L .38971 .69914 L .001 .393 .18 0 k
F
.40247 .69197 m .39539 .70197 L .39206 .68582 L 0 .996 .606 .026 k
F
.40247 .69197 m .39589 .69891 L .39539 .70197 L .001 .423 .146 0 k
F
.40247 .69197 m .39539 .70197 L .39155 .72558 L F
.40785 .6618 m .40247 .69197 L .39206 .68582 L 0 .996 .606 .026 k
F
.40247 .69197 m .39823 .71573 L .39539 .70197 L F
.40785 .6618 m .39206 .68582 L .39001 .67589 L F
.40785 .6618 m .39319 .67947 L .39206 .68582 L .001 .393 .18 0 k
F
.40785 .6618 m .40293 .65302 L .39319 .67947 L F
.41003 .66568 m .41134 .65641 L .40785 .6618 L F
.40926 .65962 m .40934 .66 L .40785 .6618 L 0 .996 .606 .026 k
F
.40934 .66 m .41297 .67704 L .40785 .6618 L F
.40785 .6618 m .41297 .67704 L .40247 .69197 L F
.40871 .65701 m .40926 .65962 L .40785 .6618 L F
.41442 .62819 m .43035 .61046 L .41022 .64854 L 0 .996 .269 .1 k
F
.41442 .62819 m .41022 .64854 L .40962 .6407 L F
.40829 .62309 m .41265 .63711 L .40293 .65302 L 0 .996 .667 .051 k
F
.41048 .62524 m .41177 .61699 L .40829 .62309 L .001 .363 .246 0 k
F
.42212 .59087 m .42665 .60164 L .41442 .62819 L 0 .996 .269 .1 k
F
.42532 .58353 m .43035 .61046 L .42212 .59087 L F
.41442 .62819 m .43066 .57569 L .41048 .62524 L .001 .497 .129 0 k
F
.41177 .61699 m .41451 .63408 L .40829 .62309 L 0 .996 .667 .051 k
F
.41022 .64854 m .41103 .65424 L .40871 .65701 L 0 .996 .606 .026 k
F
.41103 .65424 m .41407 .67547 L .40871 .65701 L F
.40684 .75153 m .40196 .73477 L .39098 .76887 L .001 .451 .122 0 k
F
.40737 .70473 m .41173 .72318 L .40196 .73477 L 0 .996 .596 .008 k
F
.40954 .71038 m .41087 .70013 L .40737 .70473 L .001 .423 .146 0 k
F
.41346 .71828 m .42983 .66985 L .40954 .71038 L 0 .547 .1 0 k
F
.42073 .73292 m .42575 .69809 L .41346 .71828 L F
.41346 .71828 m .42946 .712 L .40923 .73856 L 0 .996 .255 .045 k
F
.41087 .70013 m .41359 .72097 L .40737 .70473 L 0 .996 .596 .008 k
F
.4071 .79742 m .40764 .8007 L .40627 .80178 L 0 .996 .647 .002 k
F
.40684 .75153 m .4112 .77192 L .40141 .78103 L 0 .996 .611 .002 k
F
.40923 .73856 m .41035 .7478 L .40684 .75153 L F
.409 .75895 m .41035 .7478 L .40684 .75153 L .001 .451 .122 0 k
F
.41292 .76935 m .42895 .76914 L .40867 .78922 L 0 .996 .263 .026 k
F
.42073 .73292 m .42525 .75282 L .41292 .76935 L F
.42525 .75282 m .42895 .76914 L .41292 .76935 L F
.42391 .72817 m .42895 .76914 L .42073 .73292 L F
.42824 .74881 m .42867 .739 L .41292 .76935 L 0 .569 .089 0 k
F
.41292 .76935 m .42935 .7238 L .409 .75895 L F
.42867 .739 m .42935 .7238 L .41292 .76935 L F
.41292 .76935 m .40867 .78922 L .40809 .77866 L 0 .996 .263 .026 k
F
.41035 .7478 m .41307 .77019 L .40684 .75153 L 0 .996 .611 .002 k
F
.40867 .78922 m .40953 .79674 L .4071 .79742 L 0 .996 .647 .002 k
F
.40843 .81097 m .40979 .79899 L .40627 .80178 L 0 .477 .103 0 k
F
.40953 .79674 m .41251 .82269 L .4071 .79742 L 0 .996 .647 .002 k
F
.42593 .81741 m .42842 .82987 L .41234 .82385 L 0 .996 .275 .011 k
F
.4277 .80823 m .42884 .78174 L .41234 .82385 L 0 .589 .08 0 k
F
.409 .85508 m .4092 .85327 L .40636 .85855 L 0 .501 .088 0 k
F
.40807 .84306 m .4092 .85327 L .40567 .85504 L 0 .996 .724 .002 k
F
.4092 .85327 m .41251 .82269 L .40708 .85433 L 0 .501 .088 0 k
F
.4092 .85327 m .40708 .85433 L .40636 .85855 L F
.41174 .8813 m .40745 .89959 L .40688 .88778 L 0 .988 .302 0 k
F
.40782 .86598 m .40567 .85504 L .38727 .88248 L 0 .501 .088 0 k
F
.42504 .88565 m .42567 .9065 L .419 .9097 L 0 .941 .31 0 k
F
.419 .9097 m .42553 .87201 L .41174 .8813 L 0 .608 .073 0 k
F
.42753 .87396 m .44635 .83451 L .42522 .86617 L 0 .698 .078 0 k
F
.42586 .90195 m .42715 .87092 L .419 .9097 L 0 .608 .073 0 k
F
.42522 .86617 m .42625 .84217 L .41961 .84772 L 0 .589 .08 0 k
F
.42636 .84564 m .42715 .87092 L .41961 .84772 L 0 .988 .302 0 k
F
.42715 .87092 m .42414 .87295 L .41961 .84772 L F
.42715 .87092 m .42759 .86013 L .42553 .87201 L 0 .608 .073 0 k
F
.42715 .87092 m .42553 .87201 L .419 .9097 L F
.42715 .87092 m .42785 .89365 L .42414 .87295 L 0 .988 .302 0 k
F
.41174 .8813 m .42697 .89297 L .40745 .89959 L F
.42697 .89297 m .4257 .89428 L .40745 .89959 L F
.40745 .89959 m .40504 .9108 L .38701 .90258 L 0 .99 .894 0 k
F
.40504 .9108 m .41074 .87844 L .40021 .88227 L 0 .523 .075 0 k
F
.40574 .91491 m .40633 .91055 L .40504 .9108 L F
.40718 .92346 m .40836 .9122 L .40574 .91491 L F
.40745 .89959 m .40858 .91011 L .40504 .9108 L 0 .99 .894 0 k
F
.41961 .84772 m .42414 .87295 L .41174 .8813 L 0 .988 .302 0 k
F
.42625 .84217 m .42636 .84564 L .41961 .84772 L F
.41174 .8813 m .4283 .84316 L .40782 .86598 L 0 .608 .073 0 k
F
.40836 .9122 m .41193 .87801 L .40574 .91491 L 0 .523 .075 0 k
F
.41251 .82269 m .41132 .82347 L .40636 .85855 L 0 .501 .088 0 k
F
.40636 .85855 m .40705 .85367 L .40567 .85504 L F
.40782 .86598 m .409 .85508 L .40636 .85855 L F
.4092 .85327 m .41193 .87801 L .40567 .85504 L 0 .996 .724 .002 k
F
.41193 .87801 m .41005 .87869 L .40567 .85504 L F
.41251 .82269 m .41523 .84635 L .41137 .82344 L 0 .996 .647 .002 k
F
.41523 .84635 m .41546 .84838 L .41514 .8464 L F
.41523 .84635 m .41514 .8464 L .41137 .82344 L F
.41193 .87801 m .41523 .84635 L .41074 .87844 L 0 .523 .075 0 k
F
.41523 .84635 m .41551 .84366 L .41513 .8464 L F
.41523 .84635 m .41513 .8464 L .41074 .87844 L F
.41193 .87801 m .41074 .87844 L .40574 .91491 L F
.40644 .90979 m .41074 .87844 L .40504 .9108 L F
.42414 .87295 m .42785 .89365 L .41174 .8813 L 0 .988 .302 0 k
F
.42553 .87201 m .42759 .86013 L .41174 .8813 L 0 .608 .073 0 k
F
.42759 .86013 m .4283 .84316 L .41174 .8813 L F
.41837 .97394 m .42656 .93632 L .4111 .94114 L 0 .627 .066 0 k
F
.42525 .96855 m .42656 .93632 L .41837 .97394 L F
.4111 .94114 m .42574 .95811 L .4068 .95826 L 0 .941 .31 0 k
F
.42574 .95811 m .4237 .9596 L .4068 .95826 L F
.419 .9097 m .42354 .93726 L .4111 .94114 L F
.42462 .93166 m .42567 .9065 L .419 .9097 L 0 .608 .073 0 k
F
.42567 .9065 m .42727 .95989 L .419 .9097 L 0 .941 .31 0 k
F
.4111 .94114 m .42773 .90752 L .40718 .92346 L 0 .627 .066 0 k
F
.4111 .94114 m .4068 .95826 L .40623 .94603 L 0 .941 .31 0 k
F
.4068 .95826 m .40439 .96853 L .3863 .95557 L 0 .873 .996 .001 k
F
.40316 .98662 m .4032 .98 L .39063 .98811 L 0 .657 .021 0 k
F
.40653 .98284 m .40439 .96853 L .38586 .98871 L 0 .543 .064 0 k
F
.40439 .96853 m .38837 .96919 L .3863 .95557 L 0 .873 .996 .001 k
F
.40384 .92692 m .40387 .92047 L .39135 .93167 L 0 .639 .024 0 k
F
.40718 .92346 m .40504 .9108 L .38658 .93479 L 0 .523 .075 0 k
F
.40504 .9108 m .38907 .91597 L .38701 .90258 L 0 .99 .894 0 k
F
.40567 .85504 m .38974 .86452 L .38727 .88248 L 0 .501 .088 0 k
F
.40567 .85504 m .3906 .87003 L .38974 .86452 L 0 .996 .724 .002 k
F
.40567 .85504 m .40021 .88227 L .3906 .87003 L F
.40504 .9108 m .40021 .88227 L .38907 .91597 L 0 .523 .075 0 k
F
.40021 .88227 m .39307 .88566 L .38907 .91597 L F
.40021 .88227 m .39592 .9037 L .39307 .88566 L 0 .996 .724 .002 k
F
.40021 .88227 m .39307 .88566 L .3906 .87003 L F
.40021 .88227 m .39645 .86007 L .39307 .88566 L 0 .523 .075 0 k
F
.40504 .9108 m .38907 .91597 L .38658 .93479 L F
.40504 .9108 m .38995 .92172 L .38907 .91597 L 0 .99 .894 0 k
F
.40504 .9108 m .39957 .93629 L .38995 .92172 L F
.40439 .96853 m .39957 .93629 L .38837 .96919 L 0 .543 .064 0 k
F
.39957 .93629 m .39241 .93776 L .38837 .96919 L F
.39957 .93629 m .39527 .95634 L .39241 .93776 L 0 .99 .894 0 k
F
.39957 .93629 m .39241 .93776 L .38995 .92172 L F
.39957 .93629 m .39582 .91122 L .39241 .93776 L 0 .543 .064 0 k
F
.40439 .96853 m .38837 .96919 L .38586 .98871 L F
.40439 .96853 m .38927 .9751 L .38837 .96919 L 0 .873 .996 .001 k
F
.40439 .96853 m .39891 .99188 L .38927 .9751 L F
.40439 .96853 m .41132 .93561 L .39957 .93629 L 0 .543 .064 0 k
F
.40509 .97323 m .40584 .96871 L .40439 .96853 L F
.4068 .95826 m .40793 .96896 L .40439 .96853 L 0 .873 .996 .001 k
F
.40584 .96871 m .40598 .96784 L .40439 .96853 L 0 .543 .064 0 k
F
.42381 1.02007 m .42444 1.04168 L .41773 1.03982 L 0 .872 .35 0 k
F
.42463 1.03693 m .42596 1.00377 L .41773 1.03982 L 0 .645 .059 0 k
F
.41045 1.00279 m .42455 1.02463 L .40613 1.01849 L 0 .903 .325 0 k
F
.42455 1.02463 m .42667 1.02791 L .42189 1.02572 L F
.42455 1.02463 m .42189 1.02572 L .40613 1.01849 L F
.41837 .97394 m .42293 1.00357 L .41045 1.00279 L F
.42506 .97322 m .42667 1.02791 L .41837 .97394 L F
.41045 1.00279 m .42714 .97419 L .40653 .98284 L 0 .645 .059 0 k
F
.41045 1.00279 m .40613 1.01849 L .40557 1.00598 L 0 .903 .325 0 k
F
.40265 1.01228 m .40268 1.00725 L .40101 1.01229 L 0 .676 .018 0 k
F
.40101 1.01229 m .40258 1.01595 L .40073 1.0156 L 0 .996 .416 .013 k
F
.40613 1.01849 m .40372 1.02765 L .38558 1.00997 L 0 .705 .996 0 k
F
.40246 1.04777 m .4025 1.04105 L .38989 1.0459 L 0 .676 .018 0 k
F
.40586 1.04353 m .40372 1.02765 L .38513 1.04368 L 0 .563 .054 0 k
F
.40372 1.02765 m .38766 1.02363 L .38558 1.00997 L 0 .705 .996 0 k
F
.39891 .99188 m .39174 .99134 L .38766 1.02363 L 0 .563 .054 0 k
F
.39891 .99188 m .39215 .99408 L .39174 .99134 L 0 .873 .996 .001 k
F
.39891 .99188 m .39174 .99134 L .38927 .9751 L F
.40372 1.02765 m .39891 .99188 L .38766 1.02363 L 0 .563 .054 0 k
F
.39891 .99188 m .39517 .96407 L .39174 .99134 L F
.40372 1.02765 m .38766 1.02363 L .38513 1.04368 L F
.40372 1.02765 m .38858 1.02963 L .38766 1.02363 L 0 .705 .996 0 k
F
.40372 1.02765 m .39824 1.04845 L .38858 1.02963 L F
.40372 1.02765 m .41069 .99491 L .39891 .99188 L 0 .563 .054 0 k
F
.40443 1.03291 m .40519 1.02831 L .40372 1.02765 L F
.40613 1.01849 m .40728 1.02925 L .40372 1.02765 L 0 .705 .996 0 k
F
.40519 1.02831 m .40533 1.02744 L .40372 1.02765 L 0 .563 .054 0 k
F
.44472 1.06819 m .44472 1.06803 L .42337 1.06851 L 0 .756 .067 0 k
F
.42426 1.04914 m .42425 1.04894 L .42425 1.04914 L 0 .736 .07 0 k
F
.42456 1.04553 m .42535 1.07259 L .41773 1.03982 L 0 .872 .35 0 k
F
.42535 1.07259 m .4223 1.07123 L .41773 1.03982 L F
.41773 1.03982 m .41818 1.04292 L .41675 1.04299 L F
.41953 1.05218 m .4223 1.07123 L .40978 1.06561 L F
.40978 1.06561 m .42654 1.04251 L .40586 1.04353 L 0 .664 .054 0 k
F
.42318 1.08955 m .42381 1.11115 L .41708 1.10664 L 0 .846 .387 0 k
F
.424 1.10638 m .42535 1.07259 L .41708 1.10664 L 0 .664 .054 0 k
F
.42535 1.07259 m .4223 1.07123 L .41708 1.10664 L F
.41708 1.10664 m .4223 1.07123 L .40978 1.06561 L F
.40978 1.06561 m .42339 1.09187 L .40546 1.07965 L 0 .872 .35 0 k
F
.42339 1.09187 m .42606 1.09703 L .42023 1.09211 L F
.42339 1.09187 m .42023 1.09211 L .40546 1.07965 L F
.40195 1.07383 m .40198 1.06874 L .4003 1.0734 L 0 .694 .015 0 k
F
.40546 1.07965 m .40305 1.08752 L .38485 1.0652 L 0 .619 .996 0 k
F
.40176 1.10974 m .40179 1.10297 L .38915 1.10441 L 0 .694 .015 0 k
F
.40518 1.10488 m .40305 1.08752 L .3844 1.09913 L 0 .582 .045 0 k
F
.40305 1.08752 m .38695 1.07872 L .38485 1.0652 L 0 .619 .996 0 k
F
.39824 1.04845 m .39105 1.04584 L .38695 1.07872 L 0 .582 .045 0 k
F
.39824 1.04845 m .39147 1.04861 L .39105 1.04584 L 0 .705 .996 0 k
F
.39824 1.04845 m .39105 1.04584 L .38858 1.02963 L F
.40305 1.08752 m .39824 1.04845 L .38695 1.07872 L 0 .582 .045 0 k
F
.39824 1.04845 m .39451 1.01809 L .39105 1.04584 L F
.40305 1.08752 m .38695 1.07872 L .3844 1.09913 L F
.40305 1.08752 m .38788 1.08471 L .38695 1.07872 L 0 .619 .996 0 k
F
.40305 1.08752 m .39757 1.1054 L .38788 1.08471 L F
.40305 1.08752 m .41005 1.05533 L .39824 1.04845 L 0 .582 .045 0 k
F
.40376 1.09333 m .40453 1.08869 L .40305 1.08752 L F
.40546 1.07965 m .40661 1.09032 L .40305 1.08752 L 0 .619 .996 0 k
F
.40453 1.08869 m .40467 1.08782 L .40305 1.08752 L 0 .582 .045 0 k
F
.4045 1.16622 m .40594 1.15152 L .40237 1.1475 L 0 .601 .037 0 k
F
.42411 1.2114 m .42532 1.18119 L .40844 1.19208 L 0 .702 .043 0 k
F
.42411 1.2114 m .42439 1.22076 L .40844 1.19208 L 0 .824 .442 0 k
F
.40844 1.19208 m .42112 1.22566 L .40411 1.20207 L F
.42112 1.22566 m .42484 1.23551 L .41716 1.22313 L F
.42112 1.22566 m .41716 1.22313 L .40411 1.20207 L F
.40844 1.19208 m .40411 1.20207 L .4034 1.18702 L F
.40844 1.19208 m .4045 1.16622 L .4034 1.18702 L 0 .702 .043 0 k
F
.40053 1.19768 m .40056 1.19261 L .39888 1.19633 L .007 .704 .003 0 k
F
.40053 1.19768 m .40046 1.20137 L .40035 1.19753 L 0 .996 .512 .003 k
F
.40411 1.20207 m .4017 1.20691 L .38338 1.17574 L 0 .586 .996 0 k
F
.4017 1.20691 m .4076 1.17538 L .39689 1.16209 L 0 .619 .03 0 k
F
.40243 1.21372 m .40308 1.20892 L .4017 1.20691 L F
.41577 1.24017 m .40778 1.25428 L .40379 1.22543 L 0 .807 .528 0 k
F
.40383 1.22684 m .40497 1.21535 L .40243 1.21372 L 0 .619 .03 0 k
F
.40411 1.20207 m .40528 1.21214 L .4017 1.20691 L 0 .586 .996 0 k
F
.40497 1.21535 m .40876 1.17683 L .40243 1.21372 L 0 .619 .03 0 k
F
.41708 1.10664 m .42167 1.13949 L .40911 1.12894 L 0 .846 .387 0 k
F
.42381 1.11115 m .424 1.10638 L .41708 1.10664 L 0 .664 .054 0 k
F
.41708 1.10664 m .40911 1.12894 L .40603 1.10706 L 0 .846 .387 0 k
F
.40911 1.12894 m .42593 1.11176 L .40518 1.10488 L 0 .682 .048 0 k
F
.40911 1.12894 m .40478 1.14107 L .40408 1.12577 L 0 .846 .387 0 k
F
.40911 1.12894 m .40518 1.10488 L .40408 1.12577 L 0 .682 .048 0 k
F
.40478 1.14107 m .40237 1.1475 L .38411 1.12067 L 0 .602 .996 0 k
F
.4045 1.16622 m .40237 1.1475 L .38367 1.15443 L 0 .601 .037 0 k
F
.40237 1.1475 m .38623 1.13384 L .38411 1.12067 L 0 .602 .996 0 k
F
.39757 1.1054 m .39035 1.10069 L .38623 1.13384 L 0 .601 .037 0 k
F
.39757 1.1054 m .39078 1.10345 L .39035 1.10069 L 0 .619 .996 0 k
F
.39757 1.1054 m .39035 1.10069 L .38788 1.08471 L F
.40237 1.1475 m .39757 1.1054 L .38623 1.13384 L 0 .601 .037 0 k
F
.39757 1.1054 m .39384 1.0727 L .39035 1.10069 L F
.40237 1.1475 m .38623 1.13384 L .38367 1.15443 L F
.40237 1.1475 m .38718 1.13975 L .38623 1.13384 L 0 .602 .996 0 k
F
.4017 1.20691 m .38816 1.19142 L .38294 1.20895 L 0 .619 .03 0 k
F
.4017 1.20691 m .38552 1.18839 L .38338 1.17574 L 0 .586 .996 0 k
F
.39689 1.16209 m .38967 1.15526 L .38294 1.20895 L 0 .619 .03 0 k
F
.4017 1.20691 m .38649 1.19412 L .38552 1.18839 L 0 .586 .996 0 k
F
.40383 1.22684 m .4017 1.20691 L .38294 1.20895 L 0 .619 .03 0 k
F
.4017 1.20691 m .39689 1.16209 L .38816 1.19142 L F
.40237 1.1475 m .39689 1.16209 L .38718 1.13975 L 0 .602 .996 0 k
F
.39689 1.16209 m .38967 1.15526 L .38718 1.13975 L F
.39689 1.16209 m .39317 1.12731 L .38967 1.15526 L 0 .619 .03 0 k
F
.39689 1.16209 m .3926 1.17354 L .38967 1.15526 L 0 .602 .996 0 k
F
.40315 1.14541 m .40368 1.14897 L .40237 1.1475 L F
.40478 1.14107 m .40576 1.14987 L .40315 1.14541 L F
.40876 1.17683 m .4076 1.17538 L .40243 1.21372 L 0 .619 .03 0 k
F
.40318 1.20815 m .4076 1.17538 L .4017 1.20691 L F
.42439 1.22076 m .42484 1.23551 L .40844 1.19208 L 0 .824 .442 0 k
F
.40576 1.14987 m .41158 1.20211 L .40315 1.14541 L 0 .602 .996 0 k
F
.41158 1.20211 m .41182 1.20428 L .41148 1.20198 L F
.41158 1.20211 m .41148 1.20198 L .40315 1.14541 L F
.40778 1.25428 m .42471 1.25001 L .40383 1.22684 L 0 .722 .038 0 k
F
.41513 1.30534 m .40778 1.25428 L .40083 1.28244 L F
.40778 1.25428 m .40273 1.24734 L .40083 1.28244 L F
.40778 1.25428 m .42 1.29065 L .40345 1.26194 L 0 .807 .528 0 k
F
.42 1.29065 m .41573 1.28635 L .40345 1.26194 L F
.40778 1.25428 m .40345 1.26194 L .40273 1.24734 L F
.40778 1.25428 m .40383 1.22684 L .40273 1.24734 L 0 .722 .038 0 k
F
.39984 1.25856 m .39977 1.26216 L .39965 1.25836 L 0 .986 .592 0 k
F
.39984 1.25856 m .39986 1.25359 L .39817 1.25675 L .023 .704 .001 0 k
F
.40345 1.26194 m .40104 1.26504 L .38267 1.22979 L 0 .573 .996 0 k
F
.40318 1.28602 m .40104 1.26504 L .38224 1.26205 L 0 .638 .024 0 k
F
.40104 1.26504 m .38482 1.24171 L .38267 1.22979 L 0 .573 .996 0 k
F
.4017 1.20691 m .39623 1.21787 L .38649 1.19412 L 0 .586 .996 0 k
F
.39623 1.21787 m .38899 1.20894 L .38482 1.24171 L 0 .638 .024 0 k
F
.39623 1.21787 m .39195 1.22647 L .38899 1.20894 L 0 .586 .996 0 k
F
.39623 1.21787 m .38899 1.20894 L .38649 1.19412 L F
.40104 1.26504 m .39623 1.21787 L .38482 1.24171 L 0 .638 .024 0 k
F
.39623 1.21787 m .3925 1.18128 L .38899 1.20894 L F
.40104 1.26504 m .38482 1.24171 L .38224 1.26205 L F
.40104 1.26504 m .38581 1.24718 L .38482 1.24171 L 0 .573 .996 0 k
F
.39916 1.31779 m .39909 1.32125 L .39897 1.31754 L 0 .968 .722 0 k
F
.4028 1.31993 m .40041 1.32119 L .38197 1.28216 L 0 .564 .996 0 k
F
.40255 1.34304 m .40041 1.32119 L .38156 1.31308 L 0 .658 .018 0 k
F
.40041 1.32119 m .38681 1.29774 L .38156 1.31308 L F
.40041 1.32119 m .38415 1.29316 L .38197 1.28216 L 0 .564 .996 0 k
F
.39559 1.27208 m .38833 1.26108 L .38156 1.31308 L 0 .658 .018 0 k
F
.40653 1.37289 m .40145 1.36231 L .39956 1.39528 L .01 .73 .017 .001 k
F
.40219 1.37534 m .3998 1.37465 L .38131 1.3322 L 0 .562 .996 0 k
F
.40195 1.39717 m .3998 1.37465 L .38092 1.36138 L 0 .679 .012 0 k
F
.3998 1.37465 m .38618 1.34742 L .38092 1.36138 L F
.3998 1.37465 m .38352 1.3421 L .38131 1.3322 L 0 .562 .996 0 k
F
.39497 1.32404 m .3877 1.31104 L .38092 1.36138 L 0 .679 .012 0 k
F
.41338 1.48481 m .40594 1.42779 L .39898 1.44685 L .021 .729 .007 .005 k
F
.40594 1.42779 m .40085 1.4155 L .39898 1.44685 L F
.40162 1.42743 m .39924 1.42473 L .38068 1.37928 L 0 .575 .996 0 k
F
.39924 1.42473 m .38558 1.39392 L .38032 1.40635 L 0 .697 .007 0 k
F
.39924 1.42473 m .38292 1.3879 L .38068 1.37928 L 0 .575 .996 0 k
F
.39439 1.3731 m .3871 1.35818 L .38032 1.40635 L 0 .697 .007 0 k
F
.40139 1.4477 m .39924 1.42473 L .38032 1.40635 L F
.39733 1.47818 m .39727 1.48089 L .39714 1.47779 L 0 .622 .996 0 k
F
.39733 1.47818 m .39734 1.4741 L .37798 1.43779 L .156 .683 0 0 k
F
.39627 1.45619 m .39668 1.46644 L .38495 1.43358 L 0 .622 .996 0 k
F
.40109 1.47551 m .39872 1.47074 L .38011 1.42278 L 0 .535 .996 .049 k
F
.39872 1.47074 m .38504 1.43661 L .37978 1.44736 L .008 .696 0 0 k
F
.39872 1.47074 m .38237 1.42996 L .38011 1.42278 L 0 .535 .996 .049 k
F
.39385 1.41861 m .38655 1.4019 L .37978 1.44736 L .008 .696 0 0 k
F
.40088 1.49394 m .39872 1.47074 L .37978 1.44736 L F
.40491 1.52515 m .3998 1.50978 L .39796 1.53684 L .097 .724 .004 .003 k
F
.39681 1.52351 m .39675 1.52588 L .39662 1.52308 L 0 .606 .996 0 k
F
.39681 1.52351 m .39682 1.51977 L .37743 1.479 L .205 .67 0 0 k
F
.39572 1.5036 m .39611 1.51213 L .38438 1.47845 L 0 .606 .996 0 k
F
.40061 1.51892 m .39825 1.51206 L .37958 1.46211 L 0 .556 .996 .112 k
F
.39825 1.51206 m .39336 1.45995 L .38609 1.47231 L .037 .693 0 0 k
F
.39825 1.51206 m .38609 1.47231 L .38455 1.47493 L F
.39825 1.51206 m .38188 1.46769 L .37958 1.46211 L 0 .556 .996 .112 k
F
.39336 1.45995 m .38605 1.44161 L .37929 1.48387 L .037 .693 0 0 k
F
.39825 1.51206 m .39293 1.49656 L .38188 1.46769 L 0 .556 .996 .112 k
F
.39293 1.49656 m .38912 1.45659 L .38607 1.47408 L .077 .689 0 0 k
F
.39293 1.49656 m .38607 1.47408 L .38561 1.47675 L F
.39293 1.49656 m .38878 1.48446 L .38561 1.47675 L 0 .556 .996 .112 k
F
.39293 1.49656 m .38561 1.47675 L .38188 1.46769 L F
.40043 1.53525 m .39825 1.51206 L .37929 1.48387 L .037 .693 0 0 k
F
.39825 1.51206 m .38455 1.47493 L .37929 1.48387 L F
.39635 1.56368 m .39636 1.56033 L .39466 1.55949 L .291 .649 0 0 k
F
.39522 1.54619 m .39559 1.55288 L .38386 1.51873 L 0 .593 .996 0 k
F
.40019 1.55705 m .39784 1.5481 L .37912 1.49673 L .5 .5 .5 1 k
F
.40003 1.57104 m .39784 1.5481 L .37888 1.51537 L .077 .689 0 0 k
F
.39784 1.5481 m .39293 1.49656 L .3856 1.50637 L F
.41002 1.60866 m .4155 1.60633 L .40448 1.56625 L .142 .717 .004 .002 k
F
.4155 1.60633 m .42159 1.60374 L .40448 1.56625 L F
.4176 1.64266 m .42159 1.60374 L .41679 1.62982 L F
.41909 1.64763 m .42159 1.60374 L .4176 1.64266 L F
.40448 1.56625 m .41316 1.60283 L .40019 1.55705 L 0 .522 .996 0 k
F
.41316 1.60283 m .42129 1.63708 L .40766 1.58537 L F
.41316 1.60283 m .40766 1.58537 L .40019 1.55705 L F
.40448 1.56625 m .40019 1.55705 L .39936 1.54956 L F
.40019 1.55705 m .40148 1.56065 L .39784 1.5481 L .5 .5 .5 1 k
F
.40448 1.56625 m .42159 1.60374 L .40043 1.53525 L .142 .717 .004 .002 k
F
.4011 1.55523 m .40043 1.53525 L .39936 1.54956 L F
.3994 1.55348 m .40387 1.53205 L .39784 1.5481 L .077 .689 0 0 k
F
.40387 1.53205 m .40303 1.52934 L .39784 1.5481 L F
.39872 1.47074 m .39336 1.45995 L .38237 1.42996 L 0 .535 .996 .049 k
F
.39872 1.47074 m .39385 1.41861 L .38504 1.43661 L .008 .696 0 0 k
F
.41603 1.54515 m .41438 1.53355 L .41287 1.53666 L .055 .727 .005 .004 k
F
.41643 1.54624 m .41438 1.53355 L .41603 1.54515 L F
.41643 1.54624 m .41971 1.52259 L .41438 1.53355 L F
.41971 1.52259 m .41895 1.52027 L .41287 1.53666 L F
.41287 1.53666 m .40491 1.52515 L .40172 1.50664 L 0 .53 .996 0 k
F
.40491 1.52515 m .42201 1.55592 L .40088 1.49394 L .097 .724 .004 .003 k
F
.41895 1.52027 m .42067 1.51564 L .4054 1.47878 L .055 .727 .005 .004 k
F
.4054 1.47878 m .41554 1.51899 L .40109 1.47551 L 0 .545 .996 0 k
F
.41554 1.51899 m .42211 1.54504 L .41031 1.50602 L F
.41554 1.51899 m .41031 1.50602 L .40109 1.47551 L F
.39924 1.42473 m .39385 1.41861 L .38292 1.3879 L 0 .575 .996 0 k
F
.39924 1.42473 m .39439 1.3731 L .38558 1.39392 L 0 .697 .007 0 k
F
.40594 1.42779 m .42299 1.44452 L .40195 1.39717 L .021 .729 .007 .005 k
F
.42021 1.46676 m .42299 1.44452 L .40594 1.42779 L F
.40594 1.42779 m .41667 1.4683 L .40162 1.42743 L 0 .562 .996 0 k
F
.41667 1.4683 m .42259 1.49064 L .41163 1.45762 L F
.41667 1.4683 m .41163 1.45762 L .40162 1.42743 L F
.3998 1.37465 m .39439 1.3731 L .38352 1.3421 L F
.3998 1.37465 m .39497 1.32404 L .38618 1.34742 L 0 .679 .012 0 k
F
.40653 1.37289 m .42354 1.38252 L .40255 1.34304 L .01 .73 .017 .001 k
F
.42075 1.40672 m .42354 1.38252 L .40653 1.37289 L F
.40653 1.37289 m .41778 1.4128 L .40219 1.37534 L 0 .745 .996 .001 k
F
.41778 1.4128 m .42311 1.43167 L .41297 1.40437 L F
.41778 1.4128 m .41297 1.40437 L .40219 1.37534 L F
.40041 1.32119 m .39497 1.32404 L .38415 1.29316 L 0 .564 .996 0 k
F
.40041 1.32119 m .39559 1.27208 L .38681 1.29774 L 0 .658 .018 0 k
F
.40714 1.3148 m .41889 1.35331 L .4028 1.31993 L 0 .797 .683 0 k
F
.41889 1.35331 m .42366 1.36894 L .41433 1.34702 L F
.41889 1.35331 m .41433 1.34702 L .4028 1.31993 L F
.40104 1.26504 m .39559 1.27208 L .38581 1.24718 L 0 .573 .996 0 k
F
.40104 1.26504 m .40813 1.23655 L .39623 1.21787 L 0 .638 .024 0 k
F
.40178 1.2723 m .40258 1.2678 L .40104 1.26504 L F
.40345 1.26194 m .40463 1.27149 L .40104 1.26504 L 0 .573 .996 0 k
F
.40258 1.2678 m .40272 1.26701 L .40104 1.26504 L 0 .638 .024 0 k
F
.40318 1.28602 m .4043 1.27484 L .40178 1.2723 L F
.4043 1.27484 m .40813 1.23655 L .40178 1.2723 L F
.41513 1.30534 m .41981 1.34024 L .40714 1.3148 L 0 .797 .683 0 k
F
.41513 1.30534 m .40714 1.3148 L .40312 1.2861 L F
.40714 1.3148 m .42411 1.3174 L .40318 1.28602 L .003 .729 .028 0 k
F
.40714 1.3148 m .40318 1.28602 L .40207 1.30602 L F
.40104 1.26504 m .4056 1.29101 L .39559 1.27208 L 0 .573 .996 0 k
F
.40714 1.3148 m .4028 1.31993 L .40207 1.30602 L 0 .797 .683 0 k
F
.40041 1.32119 m .40636 1.29244 L .39559 1.27208 L 0 .658 .018 0 k
F
.40116 1.32884 m .40182 1.32419 L .40041 1.32119 L F
.4028 1.31993 m .40401 1.32882 L .40041 1.32119 L 0 .564 .996 0 k
F
.40182 1.32419 m .40636 1.29244 L .40041 1.32119 L 0 .658 .018 0 k
F
.40255 1.34304 m .40365 1.33229 L .40116 1.32884 L F
.40463 1.27149 m .40752 1.29463 L .40104 1.26504 L 0 .573 .996 0 k
F
.40365 1.33229 m .40752 1.29463 L .40116 1.32884 L 0 .658 .018 0 k
F
.40752 1.29463 m .40636 1.29244 L .40116 1.32884 L F
.40653 1.37289 m .40219 1.37534 L .40145 1.36231 L 0 .745 .996 .001 k
F
.40653 1.37289 m .40255 1.34304 L .40145 1.36231 L .01 .73 .017 .001 k
F
.3998 1.37465 m .40578 1.34781 L .39497 1.32404 L 0 .679 .012 0 k
F
.40057 1.38264 m .40124 1.37814 L .3998 1.37465 L F
.40219 1.37534 m .40341 1.38342 L .3998 1.37465 L 0 .562 .996 0 k
F
.40124 1.37814 m .40578 1.34781 L .3998 1.37465 L 0 .679 .012 0 k
F
.40195 1.39717 m .40304 1.38697 L .40057 1.38264 L F
.42132 1.34326 m .42411 1.3174 L .40714 1.3148 L .003 .729 .028 0 k
F
.40752 1.29463 m .4104 1.31773 L .4056 1.29101 L 0 .573 .996 0 k
F
.4104 1.31773 m .41024 1.31742 L .4056 1.29101 L F
.40304 1.38697 m .40693 1.35035 L .40057 1.38264 L 0 .679 .012 0 k
F
.40401 1.32882 m .40693 1.35035 L .40041 1.32119 L 0 .564 .996 0 k
F
.40693 1.35035 m .40501 1.34612 L .40041 1.32119 L F
.39559 1.27208 m .40436 1.29981 L .39132 1.2776 L 0 .573 .996 0 k
F
.40436 1.29981 m .39573 1.28692 L .39132 1.2776 L F
.40938 1.31572 m .40298 1.30302 L .39132 1.2776 L F
.40752 1.29463 m .4056 1.29101 L .40104 1.26504 L F
.40272 1.26701 m .40813 1.23655 L .40104 1.26504 L 0 .638 .024 0 k
F
.42042 1.2748 m .42424 1.30327 L .40778 1.25428 L 0 .807 .528 0 k
F
.39559 1.27208 m .40725 1.26166 L .39185 1.23399 L 0 .658 .018 0 k
F
.40725 1.26166 m .39987 1.24516 L .39185 1.23399 L F
.40997 1.25922 m .40358 1.24853 L .39185 1.23399 L F
.39559 1.27208 m .38833 1.26108 L .38581 1.24718 L 0 .573 .996 0 k
F
.39559 1.27208 m .39185 1.23399 L .38833 1.26108 L 0 .658 .018 0 k
F
.39185 1.23399 m .39272 1.22927 L .39169 1.22722 L 0 .563 .015 0 k
F
.38281 1.16738 m .38338 1.17574 L .38278 1.16735 L 0 .692 .996 0 k
F
.3926 1.17354 m .39233 1.1748 L .37336 1.14793 L 0 .623 .996 0 k
F
.3925 1.18128 m .39233 1.1748 L .37309 1.1663 L 0 .543 .023 0 k
F
.39233 1.1748 m .37794 1.15728 L .37309 1.1663 L F
.39233 1.1748 m .37569 1.15454 L .37336 1.14793 L 0 .623 .996 0 k
F
.39123 1.1326 m .3825 1.12374 L .37309 1.1663 L 0 .543 .023 0 k
F
.39195 1.22647 m .39169 1.22722 L .37266 1.1964 L 0 .636 .996 0 k
F
.39185 1.23399 m .39169 1.22722 L .3724 1.21422 L 0 .563 .015 0 k
F
.39169 1.22722 m .37727 1.20589 L .3724 1.21422 L F
.39169 1.22722 m .37501 1.20256 L .37266 1.1964 L 0 .636 .996 0 k
F
.3906 1.18308 m .38244 1.17273 L .3724 1.21422 L 0 .563 .015 0 k
F
.39233 1.1748 m .3906 1.18308 L .37569 1.15454 L 0 .623 .996 0 k
F
.3906 1.18308 m .38185 1.17199 L .37569 1.15454 L F
.39233 1.1748 m .39123 1.1326 L .37794 1.15728 L 0 .543 .023 0 k
F
.38961 1.14308 m .38857 1.14196 L .3724 1.21422 L 0 .563 .015 0 k
F
.39559 1.27208 m .39132 1.2776 L .38833 1.26108 L 0 .573 .996 0 k
F
.39132 1.2776 m .39106 1.27778 L .37199 1.24324 L 0 .592 .996 .072 k
F
.39123 1.2848 m .39106 1.27778 L .37174 1.2603 L 0 .582 .008 0 k
F
.39106 1.27778 m .37662 1.25276 L .37174 1.2603 L F
.39106 1.27778 m .37436 1.24884 L .37199 1.24324 L 0 .592 .996 .072 k
F
.38998 1.23208 m .38122 1.2188 L .37174 1.2603 L 0 .582 .008 0 k
F
.39497 1.32404 m .3877 1.31104 L .38415 1.29316 L 0 .564 .996 0 k
F
.39497 1.32404 m .39123 1.2848 L .3877 1.31104 L 0 .679 .012 0 k
F
.39497 1.32404 m .39072 1.32628 L .3877 1.31104 L 0 .564 .996 0 k
F
.39072 1.32628 m .39047 1.32588 L .37134 1.28788 L 0 .625 .996 .127 k
F
.39047 1.32588 m .376 1.29729 L .37111 1.30396 L 0 .602 .003 0 k
F
.39047 1.32588 m .37374 1.29282 L .37134 1.28788 L 0 .625 .996 .127 k
F
.3894 1.279 m .38062 1.26361 L .37111 1.30396 L 0 .602 .003 0 k
F
.39064 1.33308 m .39047 1.32588 L .37111 1.30396 L F
.39439 1.3731 m .3871 1.35818 L .38352 1.3421 L 0 .562 .996 0 k
F
.39439 1.3731 m .39064 1.33308 L .3871 1.35818 L 0 .697 .007 0 k
F
.39439 1.3731 m .39016 1.37189 L .3871 1.35818 L 0 .562 .996 0 k
F
.39016 1.37189 m .38992 1.37088 L .37074 1.32974 L .5 .5 .5 1 k
F
.38992 1.37088 m .38885 1.32325 L .37777 1.33619 L 0 .623 0 0 k
F
.38992 1.37088 m .37777 1.33619 L .37542 1.33893 L F
.40693 1.35035 m .40578 1.34781 L .40057 1.38264 L 0 .679 .012 0 k
F
.40594 1.42779 m .40195 1.39717 L .40085 1.4155 L .021 .729 .007 .005 k
F
.40594 1.42779 m .40162 1.42743 L .40085 1.4155 L 0 .562 .996 0 k
F
.39924 1.42473 m .40523 1.40013 L .39439 1.3731 L 0 .697 .007 0 k
F
.40001 1.433 m .4007 1.42869 L .39924 1.42473 L F
.40162 1.42743 m .40286 1.43457 L .39924 1.42473 L 0 .575 .996 0 k
F
.4007 1.42869 m .40523 1.40013 L .39924 1.42473 L 0 .697 .007 0 k
F
.40139 1.4477 m .40245 1.43817 L .40001 1.433 L F
.40341 1.38342 m .40637 1.40299 L .3998 1.37465 L 0 .562 .996 0 k
F
.40245 1.43817 m .40637 1.40299 L .40001 1.433 L 0 .697 .007 0 k
F
.40637 1.40299 m .40528 1.40025 L .40001 1.433 L F
.40637 1.40299 m .40445 1.39818 L .3998 1.37465 L 0 .562 .996 0 k
F
.41923 1.40311 m .42311 1.43167 L .40653 1.37289 L 0 .745 .996 .001 k
F
.40984 1.37183 m .40975 1.37162 L .40001 1.433 L 0 .697 .007 0 k
F
.41338 1.48481 m .4054 1.47878 L .40128 1.45292 L 0 .545 .996 0 k
F
.4054 1.47878 m .40139 1.4477 L .4003 1.46488 L .055 .727 .005 .004 k
F
.4054 1.47878 m .40109 1.47551 L .40045 1.46681 L 0 .545 .996 0 k
F
.4054 1.47878 m .42248 1.50259 L .40139 1.4477 L .055 .727 .005 .004 k
F
.39872 1.47074 m .40472 1.44871 L .39385 1.41861 L .008 .696 0 0 k
F
.39951 1.47924 m .4002 1.47518 L .39872 1.47074 L F
.40109 1.47551 m .40234 1.48158 L .39872 1.47074 L 0 .535 .996 .049 k
F
.4002 1.47518 m .40472 1.44871 L .39872 1.47074 L .008 .696 0 0 k
F
.40088 1.49394 m .40192 1.4852 L .39951 1.47924 L F
.40637 1.40299 m .40932 1.4225 L .40445 1.39818 L 0 .562 .996 0 k
F
.40932 1.4225 m .40917 1.4221 L .40445 1.39818 L F
.40192 1.4852 m .40585 1.45185 L .39951 1.47924 L .008 .696 0 0 k
F
.40286 1.43457 m .40585 1.45185 L .39924 1.42473 L 0 .575 .996 0 k
F
.40585 1.45185 m .40392 1.4465 L .39924 1.42473 L F
.39439 1.3731 m .40267 1.40095 L .39016 1.37189 L 0 .562 .996 0 k
F
.40267 1.40095 m .39404 1.38217 L .39016 1.37189 L F
.4083 1.41989 m .40187 1.40343 L .39016 1.37189 L F
.40693 1.35035 m .40984 1.37183 L .40501 1.34612 L 0 .564 .996 0 k
F
.40984 1.37183 m .40969 1.37147 L .40501 1.34612 L F
.39439 1.3731 m .40704 1.36995 L .39064 1.33308 L 0 .697 .007 0 k
F
.40704 1.36995 m .40097 1.35377 L .39064 1.33308 L F
.40882 1.3695 m .40241 1.35487 L .39064 1.33308 L F
.39047 1.32588 m .38885 1.32325 L .37374 1.29282 L 0 .625 .996 .127 k
F
.39047 1.32588 m .3894 1.279 L .376 1.29729 L 0 .602 .003 0 k
F
.39106 1.27778 m .3894 1.279 L .37436 1.24884 L 0 .592 .996 .072 k
F
.3894 1.279 m .38062 1.26361 L .37436 1.24884 L F
.39106 1.27778 m .38998 1.23208 L .37662 1.25276 L 0 .582 .008 0 k
F
.3894 1.279 m .38843 1.23653 L .38062 1.26361 L 0 .602 .003 0 k
F
.38998 1.23208 m .38843 1.23653 L .38122 1.2188 L 0 .636 .996 0 k
F
.38843 1.23653 m .38738 1.23492 L .38122 1.2188 L F
.38843 1.23653 m .3883 1.23103 L .38738 1.23492 L 0 .602 .003 0 k
F
.38843 1.23653 m .38738 1.23492 L .38062 1.26361 L F
.38843 1.23653 m .38822 1.23711 L .38738 1.23492 L 0 .636 .996 0 k
F
.3894 1.279 m .38787 1.28011 L .38062 1.26361 L 0 .592 .996 .072 k
F
.38885 1.32325 m .38005 1.30586 L .37374 1.29282 L 0 .625 .996 .127 k
F
.38885 1.32325 m .38787 1.28011 L .38005 1.30586 L 0 .623 0 0 k
F
.38787 1.28011 m .38683 1.27826 L .38062 1.26361 L 0 .592 .996 .072 k
F
.38787 1.28011 m .38775 1.27452 L .38683 1.27826 L 0 .623 0 0 k
F
.38787 1.28011 m .38683 1.27826 L .38005 1.30586 L F
.38787 1.28011 m .38694 1.27852 L .38683 1.27826 L 0 .592 .996 .072 k
F
.38787 1.28011 m .38768 1.28026 L .38694 1.27852 L F
.39123 1.2848 m .39191 1.28119 L .39112 1.28001 L 0 .582 .008 0 k
F
.40436 1.29981 m .40938 1.31572 L .39573 1.28692 L 0 .573 .996 0 k
F
.40041 1.32119 m .40501 1.34612 L .39497 1.32404 L 0 .564 .996 0 k
F
.41981 1.34024 m .42366 1.36894 L .40714 1.3148 L 0 .797 .683 0 k
F
.39497 1.32404 m .40773 1.31864 L .39123 1.2848 L 0 .679 .012 0 k
F
.40773 1.31864 m .4103 1.31755 L .40035 1.30047 L F
.40773 1.31864 m .40035 1.30047 L .39123 1.2848 L F
.39169 1.22722 m .39757 1.24761 L .38998 1.23208 L 0 .636 .996 0 k
F
.39198 1.22779 m .39757 1.24761 L .39169 1.22722 L F
.39106 1.27778 m .3976 1.24768 L .38998 1.23208 L 0 .582 .008 0 k
F
.39112 1.28001 m .3914 1.27857 L .39106 1.27778 L F
.39113 1.27774 m .39135 1.27844 L .39106 1.27778 L 0 .592 .996 .072 k
F
.3914 1.27857 m .3976 1.24768 L .39106 1.27778 L 0 .582 .008 0 k
F
.39132 1.2776 m .39203 1.27996 L .39113 1.27774 L 0 .592 .996 .072 k
F
.39191 1.28119 m .3921 1.28017 L .39112 1.28001 L 0 .582 .008 0 k
F
.39203 1.27996 m .3921 1.28017 L .39113 1.27774 L 0 .592 .996 .072 k
F
.3921 1.28017 m .39135 1.27844 L .39113 1.27774 L F
.39264 1.22899 m .39801 1.24852 L .39176 1.22702 L 0 .636 .996 0 k
F
.3921 1.28017 m .39801 1.24852 L .3914 1.27857 L 0 .582 .008 0 k
F
.39801 1.24852 m .3976 1.24768 L .3914 1.27857 L F
.39801 1.24852 m .39757 1.24761 L .39176 1.22702 L 0 .636 .996 0 k
F
.42191 1.27723 m .42471 1.25001 L .40778 1.25428 L 0 .722 .038 0 k
F
.39623 1.21787 m .40997 1.25922 L .39195 1.22647 L 0 .586 .996 0 k
F
.40997 1.25922 m .40358 1.24853 L .39195 1.22647 L F
.4017 1.20691 m .40622 1.23355 L .39623 1.21787 L F
.40622 1.23355 m .41082 1.26066 L .39623 1.21787 L F
.40752 1.29463 m .41098 1.26092 L .40636 1.29244 L 0 .658 .018 0 k
F
.41098 1.26092 m .41089 1.26076 L .40636 1.29244 L F
.41082 1.26066 m .40997 1.25922 L .39623 1.21787 L 0 .586 .996 0 k
F
.40636 1.29244 m .41089 1.26076 L .39559 1.27208 L 0 .658 .018 0 k
F
.40528 1.21214 m .41098 1.26092 L .4017 1.20691 L 0 .586 .996 0 k
F
.41098 1.26092 m .41082 1.26066 L .4017 1.20691 L F
.41089 1.26076 m .41127 1.25806 L .40997 1.25922 L 0 .658 .018 0 k
F
.41089 1.26076 m .40997 1.25922 L .39559 1.27208 L F
.41098 1.26092 m .41122 1.263 L .41082 1.26066 L 0 .586 .996 0 k
F
.41082 1.26066 m .41122 1.263 L .40997 1.25922 L F
.41098 1.26092 m .41127 1.25806 L .41089 1.26076 L 0 .658 .018 0 k
F
.40308 1.20892 m .40318 1.20815 L .4017 1.20691 L 0 .619 .03 0 k
F
.39623 1.21787 m .40813 1.20566 L .3925 1.18128 L 0 .638 .024 0 k
F
.40813 1.20566 m .41158 1.20211 L .39993 1.18939 L F
.40813 1.20566 m .39993 1.18939 L .3925 1.18128 L F
.40813 1.23655 m .41158 1.20211 L .39623 1.21787 L F
.39801 1.24852 m .40382 1.21743 L .3976 1.24768 L 0 .582 .008 0 k
F
.40382 1.21743 m .4037 1.21722 L .3976 1.24768 L F
.41158 1.20211 m .40421 1.1921 L .3925 1.18128 L 0 .638 .024 0 k
F
.38351 1.11211 m .38411 1.12067 L .3807 1.11041 L 0 .713 .996 0 k
F
.38355 1.11213 m .3844 1.09913 L .38352 1.11212 L 0 .631 .002 0 k
F
.38352 1.11212 m .3844 1.09913 L .3807 1.11041 L F
.38355 1.11213 m .38411 1.12067 L .38351 1.11211 L 0 .713 .996 0 k
F
.39326 1.11943 m .39299 1.12118 L .37407 1.09841 L 0 .617 .996 0 k
F
.39317 1.12731 m .39299 1.12118 L .3738 1.11711 L 0 .523 .032 0 k
F
.39299 1.12118 m .37863 1.10751 L .37407 1.09841 L 0 .617 .996 0 k
F
.39299 1.12118 m .37638 1.10537 L .3738 1.11711 L 0 .523 .032 0 k
F
.39123 1.1326 m .38308 1.12433 L .37407 1.09841 L 0 .617 .996 0 k
F
.38961 1.14308 m .38857 1.14196 L .37407 1.09841 L F
.39757 1.1054 m .39326 1.11943 L .39078 1.10345 L 0 .619 .996 0 k
F
.38502 1.00147 m .38558 1.00997 L .38499 1.00146 L 0 .787 .996 0 k
F
.39461 1.01023 m .39433 1.01279 L .3755 .99852 L 0 .632 .996 0 k
F
.40533 1.02744 m .41069 .99491 L .40372 1.02765 L 0 .563 .054 0 k
F
.40702 1.03185 m .41069 .99491 L .40443 1.03291 L F
.39891 .99188 m .41244 1.02044 L .39461 1.01023 L 0 .873 .996 .001 k
F
.40586 1.04353 m .40702 1.03185 L .40443 1.03291 L 0 .563 .054 0 k
F
.40372 1.02765 m .40816 1.05422 L .39824 1.04845 L 0 .705 .996 0 k
F
.40467 1.08782 m .41005 1.05533 L .40305 1.08752 L 0 .582 .045 0 k
F
.40633 1.09314 m .41005 1.05533 L .40376 1.09333 L F
.4223 1.07123 m .42654 1.04251 L .40978 1.06561 L 0 .664 .054 0 k
F
.4223 1.07123 m .42606 1.09703 L .40978 1.06561 L 0 .872 .35 0 k
F
.40728 1.02925 m .41282 1.08137 L .40372 1.02765 L 0 .705 .996 0 k
F
.41282 1.08137 m .41267 1.08126 L .40372 1.02765 L F
.40518 1.10488 m .40633 1.09314 L .40376 1.09333 L 0 .582 .045 0 k
F
.40305 1.08752 m .40751 1.11446 L .39757 1.1054 L 0 .619 .996 0 k
F
.42337 1.17613 m .42473 1.14206 L .41642 1.17368 L 0 .682 .048 0 k
F
.42473 1.14206 m .42167 1.13949 L .41642 1.17368 L F
.40911 1.12894 m .42545 1.16649 L .40478 1.14107 L 0 .846 .387 0 k
F
.40615 1.14943 m .40941 1.11619 L .40237 1.1475 L 0 .601 .037 0 k
F
.40237 1.1475 m .40941 1.11619 L .39757 1.1054 L F
.40661 1.09032 m .40941 1.11619 L .40305 1.08752 L 0 .619 .996 0 k
F
.40876 1.17683 m .4122 1.14203 L .4076 1.17538 L 0 .619 .03 0 k
F
.4122 1.14203 m .4121 1.14193 L .4076 1.17538 L F
.40594 1.15152 m .40615 1.14943 L .40237 1.1475 L 0 .601 .037 0 k
F
.40368 1.14897 m .40756 1.17534 L .40237 1.1475 L 0 .602 .996 0 k
F
.40756 1.17534 m .40686 1.17447 L .40237 1.1475 L F
.40237 1.1475 m .40686 1.17447 L .39689 1.16209 L F
.39689 1.16209 m .40781 1.14598 L .39317 1.12731 L 0 .619 .03 0 k
F
.40781 1.14598 m .39991 1.13242 L .39317 1.12731 L F
.41119 1.14099 m .40484 1.13442 L .39317 1.12731 L F
.39317 1.12731 m .39402 1.12256 L .39299 1.12118 L 0 .523 .032 0 k
F
.39392 1.12215 m .39922 1.14406 L .39307 1.12069 L 0 .617 .996 0 k
F
.39922 1.14406 m .39879 1.14343 L .39307 1.12069 L F
.39327 1.17617 m .39336 1.17652 L .39241 1.17445 L 0 .623 .996 0 k
F
.39336 1.17652 m .39264 1.17532 L .39241 1.17445 L F
.3925 1.18128 m .39336 1.17652 L .39233 1.1748 L 0 .543 .023 0 k
F
.39861 1.19705 m .39817 1.19629 L .39241 1.17445 L 0 .623 .996 0 k
F
.39169 1.22722 m .39799 1.19598 L .3906 1.18308 L 0 .563 .015 0 k
F
.39169 1.22722 m .3906 1.18308 L .37727 1.20589 L F
.39176 1.22702 m .39198 1.22779 L .39169 1.22722 L 0 .636 .996 0 k
F
.39195 1.22647 m .39264 1.22899 L .39176 1.22702 L F
.39272 1.22927 m .39861 1.19705 L .39169 1.22722 L 0 .563 .015 0 k
F
.39861 1.19705 m .39799 1.19598 L .39169 1.22722 L F
.3906 1.18308 m .40369 1.21721 L .38901 1.19066 L 0 .623 .996 0 k
F
.39241 1.17445 m .39817 1.19629 L .3906 1.18308 L F
.39817 1.19629 m .40369 1.21721 L .3906 1.18308 L F
.39336 1.17652 m .39861 1.19705 L .39264 1.17532 L F
.39689 1.16209 m .41182 1.20428 L .3926 1.17354 L 0 .602 .996 0 k
F
.40686 1.17447 m .41182 1.20428 L .39689 1.16209 L F
.42167 1.13949 m .42294 1.14858 L .40911 1.12894 L 0 .846 .387 0 k
F
.42294 1.14858 m .42545 1.16649 L .40911 1.12894 L F
.42167 1.13949 m .42593 1.11176 L .40911 1.12894 L 0 .682 .048 0 k
F
.40941 1.11619 m .4122 1.14203 L .40751 1.11446 L 0 .619 .996 0 k
F
.4122 1.14203 m .41204 1.14187 L .40751 1.11446 L F
.4076 1.17538 m .4121 1.14193 L .39689 1.16209 L 0 .619 .03 0 k
F
.40751 1.11446 m .41204 1.14187 L .39757 1.1054 L 0 .619 .996 0 k
F
.41204 1.14187 m .41119 1.14099 L .39757 1.1054 L F
.4121 1.14193 m .41249 1.13907 L .41119 1.14099 L 0 .619 .03 0 k
F
.4121 1.14193 m .41119 1.14099 L .39689 1.16209 L F
.41204 1.14187 m .41244 1.14424 L .41119 1.14099 L 0 .619 .996 0 k
F
.39861 1.19705 m .40439 1.16541 L .39799 1.19598 L 0 .563 .015 0 k
F
.40439 1.16541 m .40422 1.16514 L .39799 1.19598 L F
.3926 1.17354 m .39327 1.17617 L .39241 1.17445 L 0 .623 .996 0 k
F
.39336 1.17652 m .39922 1.14406 L .39233 1.1748 L 0 .543 .023 0 k
F
.39922 1.14406 m .39861 1.14318 L .39233 1.1748 L F
.39233 1.1748 m .39861 1.14318 L .39123 1.1326 L F
.39123 1.1326 m .40202 1.16182 L .38961 1.14308 L 0 .617 .996 0 k
F
.39861 1.14318 m .40422 1.16514 L .39123 1.1326 L F
.40422 1.16514 m .40202 1.16182 L .39123 1.1326 L F
.39922 1.14406 m .40439 1.16541 L .39879 1.14343 L F
.40439 1.16541 m .40639 1.17364 L .40427 1.16522 L F
.40439 1.16541 m .40427 1.16522 L .39879 1.14343 L F
.39799 1.19598 m .40422 1.16514 L .3906 1.18308 L 0 .563 .015 0 k
F
.39329 1.12158 m .40639 1.17364 L .39299 1.12118 L 0 .617 .996 0 k
F
.40422 1.16514 m .40661 1.15329 L .40202 1.16182 L 0 .563 .015 0 k
F
.40422 1.16514 m .40202 1.16182 L .3906 1.18308 L F
.39123 1.1326 m .38961 1.14308 L .38308 1.12433 L 0 .617 .996 0 k
F
.38961 1.14308 m .40661 1.15329 L .38948 1.13789 L 0 .563 .015 0 k
F
.3906 1.18308 m .40175 1.16233 L .38965 1.14458 L F
.3906 1.18308 m .38961 1.14308 L .38244 1.17273 L F
.3773 1.12654 m .3734 1.12088 L .37291 1.12005 L .5 .5 .5 1 k
F
.37809 1.12765 m .37291 1.12005 L .37237 1.11914 L F
.37973 1.13008 m .3734 1.12088 L .3723 1.12413 L 0 .466 .02 0 k
F
.3894 1.14444 m .37291 1.12005 L .37809 1.12765 L .5 .5 .5 1 k
F
.39299 1.12118 m .39861 1.14318 L .39123 1.1326 L 0 .617 .996 0 k
F
.39402 1.12256 m .39412 1.12199 L .39299 1.12118 L 0 .523 .032 0 k
F
.39307 1.12069 m .39329 1.12158 L .39299 1.12118 L 0 .617 .996 0 k
F
.39326 1.11943 m .39392 1.12215 L .39307 1.12069 L F
.40941 1.11619 m .40751 1.11446 L .40305 1.08752 L 0 .619 .996 0 k
F
.40368 1.10715 m .4024 1.097 L .39757 1.1054 L 0 .601 .037 0 k
F
.41011 1.109 m .4024 1.097 L .40368 1.10715 L F
.39824 1.04845 m .40782 1.07117 L .39393 1.06479 L 0 .705 .996 0 k
F
.40782 1.07117 m .39945 1.06968 L .39393 1.06479 L F
.41182 1.08066 m .40549 1.07615 L .39393 1.06479 L F
.39799 1.04641 m .40277 1.02157 L .39451 1.01809 L 0 .582 .045 0 k
F
.40277 1.02157 m .40039 1.01886 L .39451 1.01809 L F
.39824 1.04845 m .40322 1.01923 L .39799 1.04641 L F
.39824 1.04845 m .41244 1.02044 L .40322 1.01923 L F
.41244 1.02044 m .40613 1.01798 L .39451 1.01809 L F
.39451 1.01809 m .39535 1.0135 L .39433 1.01279 L 0 .48 .056 0 k
F
.39451 1.01809 m .39433 1.01279 L .37523 1.01723 L F
.39433 1.01279 m .37794 1.00592 L .3755 .99852 L 0 .632 .996 0 k
F
.39433 1.01279 m .37779 1.00585 L .37523 1.01723 L 0 .48 .056 0 k
F
.39824 1.04845 m .39393 1.06479 L .39147 1.04861 L 0 .705 .996 0 k
F
.38429 1.05662 m .38485 1.0652 L .38426 1.05661 L 0 .737 .996 0 k
F
.39384 1.0727 m .39366 1.06697 L .37451 1.06723 L 0 .502 .043 0 k
F
.39393 1.06479 m .39366 1.06697 L .37479 1.04842 L 0 .621 .996 0 k
F
.39366 1.06697 m .37709 1.05562 L .37479 1.04842 L F
.39366 1.06697 m .39251 1.0296 L .37933 1.05716 L 0 .502 .043 0 k
F
.39366 1.06697 m .37933 1.05716 L .37451 1.06723 L F
.39251 1.0296 m .38382 1.02521 L .37451 1.06723 L F
.39366 1.06697 m .39187 1.08125 L .37709 1.05562 L 0 .621 .996 0 k
F
.39299 1.12118 m .39187 1.08125 L .37638 1.10537 L 0 .523 .032 0 k
F
.39187 1.08125 m .38366 1.075 L .37638 1.10537 L F
.39187 1.08125 m .39023 1.09434 L .38366 1.075 L 0 .621 .996 0 k
F
.39187 1.08125 m .38366 1.075 L .37709 1.05562 L F
.39187 1.08125 m .39085 1.04503 L .38366 1.075 L 0 .523 .032 0 k
F
.41011 1.109 m .41282 1.08137 L .4024 1.097 L 0 .601 .037 0 k
F
.39757 1.1054 m .40816 1.087 L .39384 1.0727 L F
.40816 1.087 m .41182 1.08066 L .40012 1.07548 L F
.40816 1.087 m .40012 1.07548 L .39384 1.0727 L F
.39299 1.12118 m .3812 1.11263 L .37863 1.10751 L 0 .617 .996 0 k
F
.39299 1.12118 m .39123 1.1326 L .3812 1.11263 L F
.39371 1.06866 m .39398 1.06729 L .39366 1.06697 L 0 .502 .043 0 k
F
.39384 1.0727 m .39454 1.06881 L .39371 1.06866 L F
.39393 1.06479 m .39458 1.06755 L .39374 1.06635 L 0 .621 .996 0 k
F
.39454 1.06881 m .39469 1.06801 L .39371 1.06866 L 0 .502 .043 0 k
F
.39458 1.06755 m .39469 1.06801 L .39374 1.06635 L 0 .621 .996 0 k
F
.39469 1.06801 m .39397 1.06728 L .39374 1.06635 L F
.39523 1.01299 m .40048 1.036 L .39441 1.01205 L 0 .632 .996 0 k
F
.39469 1.06801 m .40048 1.036 L .39398 1.06729 L 0 .502 .043 0 k
F
.40048 1.036 m .40006 1.03566 L .39398 1.06729 L F
.39366 1.06697 m .40006 1.03566 L .39251 1.0296 L F
.39374 1.06635 m .39397 1.06728 L .39366 1.06697 L 0 .621 .996 0 k
F
.39398 1.06729 m .40006 1.03566 L .39366 1.06697 L 0 .502 .043 0 k
F
.41005 1.05533 m .41076 1.04814 L .39824 1.04845 L 0 .582 .045 0 k
F
.41282 1.08137 m .41182 1.08066 L .4024 1.097 L 0 .601 .037 0 k
F
.40816 1.05422 m .41306 1.0836 L .39824 1.04845 L 0 .705 .996 0 k
F
.41076 1.04814 m .41344 1.02083 L .39824 1.04845 L 0 .582 .045 0 k
F
.4088 .99443 m .41329 1.02077 L .39891 .99188 L 0 .873 .996 .001 k
F
.41329 1.02077 m .41244 1.02044 L .39891 .99188 L F
.41344 1.02083 m .41244 1.02044 L .39824 1.04845 L 0 .582 .045 0 k
F
.40653 .98284 m .4077 .97132 L .40509 .97323 L 0 .543 .064 0 k
F
.4077 .97132 m .41132 .93561 L .40509 .97323 L F
.42596 1.00377 m .42642 .99235 L .41045 1.00279 L 0 .645 .059 0 k
F
.42293 1.00357 m .42667 1.02791 L .41045 1.00279 L 0 .903 .325 0 k
F
.42642 .99235 m .42714 .97419 L .41045 1.00279 L 0 .645 .059 0 k
F
.40793 .96896 m .41368 1.02305 L .40439 .96853 L 0 .873 .996 .001 k
F
.41344 1.02083 m .41373 1.0179 L .41244 1.02044 L 0 .582 .045 0 k
F
.41329 1.02077 m .41368 1.02305 L .41244 1.02044 L 0 .873 .996 .001 k
F
.40048 1.036 m .40558 1.05835 L .40005 1.03566 L 0 .632 .996 0 k
F
.40558 1.05835 m .40546 1.05824 L .40005 1.03566 L F
.39469 1.06801 m .39398 1.06729 L .39371 1.06866 L 0 .502 .043 0 k
F
.41182 1.08066 m .40549 1.07615 L .39384 1.0727 L 0 .601 .037 0 k
F
.39757 1.1054 m .41119 1.14099 L .39326 1.11943 L 0 .619 .996 0 k
F
.41119 1.14099 m .40484 1.13442 L .39326 1.11943 L F
.39412 1.12199 m .39985 1.09016 L .39299 1.12118 L 0 .523 .032 0 k
F
.39469 1.06801 m .39985 1.09016 L .39397 1.06728 L 0 .621 .996 0 k
F
.39985 1.09016 m .39948 1.08975 L .39397 1.06728 L F
.39985 1.09016 m .39924 1.08948 L .39299 1.12118 L 0 .523 .032 0 k
F
.40941 1.11619 m .41011 1.109 L .39757 1.1054 L 0 .601 .037 0 k
F
.40498 1.11217 m .40486 1.11202 L .39397 1.06728 L 0 .621 .996 0 k
F
.39366 1.06697 m .39942 1.08968 L .39187 1.08125 L F
.39397 1.06728 m .39942 1.08968 L .39366 1.06697 L F
.40782 1.07117 m .41182 1.08066 L .39945 1.06968 L 0 .705 .996 0 k
F
.39985 1.09016 m .40558 1.05835 L .39924 1.08948 L 0 .523 .032 0 k
F
.40558 1.05835 m .4054 1.05819 L .39924 1.08948 L F
.39187 1.08125 m .40155 1.05991 L .39092 1.04738 L F
.40178 1.05939 m .40322 1.05622 L .39085 1.04503 L F
.39924 1.08948 m .4054 1.05819 L .39187 1.08125 L F
.40005 1.03566 m .40546 1.05824 L .39251 1.0296 L 0 .632 .996 0 k
F
.40546 1.05824 m .40322 1.05622 L .39251 1.0296 L F
.4054 1.05819 m .40777 1.04618 L .40322 1.05622 L 0 .523 .032 0 k
F
.40465 1.05947 m .40262 1.05753 L .39187 1.08125 L F
.39299 1.12118 m .39924 1.08948 L .39187 1.08125 L F
.39187 1.08125 m .40486 1.11202 L .39023 1.09434 L 0 .621 .996 0 k
F
.39942 1.08968 m .40486 1.11202 L .39187 1.08125 L F
.39026 1.09575 m .40262 1.10931 L .39023 1.09434 L 0 .543 .023 0 k
F
.39123 1.1326 m .40218 1.11021 L .39026 1.09575 L F
.40218 1.11021 m .40262 1.10931 L .39026 1.09575 L F
.39123 1.1326 m .39023 1.09434 L .3825 1.12374 L F
.38366 1.075 m .38316 1.07462 L .37638 1.10537 L 0 .523 .032 0 k
F
.39023 1.09434 m .38919 1.09348 L .38316 1.07462 L 0 .621 .996 0 k
F
.38366 1.075 m .38316 1.07462 L .37709 1.05562 L F
.39023 1.09434 m .38316 1.07462 L .38366 1.075 L F
.39085 1.04503 m .38981 1.04442 L .38316 1.07462 L 0 .523 .032 0 k
F
.39085 1.04503 m .38316 1.07462 L .38366 1.075 L F
.39023 1.09434 m .3901 1.08938 L .38919 1.09348 L 0 .543 .023 0 k
F
.39023 1.09434 m .38919 1.09348 L .3825 1.12374 L F
.39023 1.09434 m .38929 1.0938 L .38919 1.09348 L 0 .621 .996 0 k
F
.38948 1.13789 m .39241 1.10384 L .3734 1.12088 L 0 .466 .02 0 k
F
.38037 1.08378 m .37405 1.07627 L .37295 1.0795 L 0 .443 .034 0 k
F
.39001 1.09605 m .39241 1.10384 L .37436 1.07664 L 0 .699 .996 .115 k
F
.37703 1.07981 m .37436 1.07664 L .3737 1.07565 L F
.39001 1.09605 m .37436 1.07664 L .37703 1.07981 L F
.39241 1.10384 m .38307 1.09246 L .3737 1.07565 L F
.37972 1.08295 m .3737 1.07565 L .37302 1.07442 L F
.39001 1.09605 m .3737 1.07565 L .37972 1.08295 L F
.37669 1.03292 m .37489 1.03126 L .37449 1.03068 L 0 .665 .996 .077 k
F
.38101 1.0369 m .3747 1.03108 L .3736 1.03428 L 0 .419 .051 0 k
F
.39299 1.057 m .38511 1.04937 L .37449 1.03068 L 0 .665 .996 .077 k
F
.3901 1.08938 m .39299 1.057 L .37405 1.07627 L 0 .443 .034 0 k
F
.39299 1.057 m .38367 1.04797 L .37405 1.07627 L F
.3901 1.08938 m .39738 1.06383 L .39299 1.057 L F
.39063 1.04704 m .39738 1.06383 L .39299 1.057 L 0 .665 .996 .077 k
F
.39738 1.06383 m .39815 1.06115 L .39299 1.057 L 0 .443 .034 0 k
F
.39299 1.057 m .40315 1.0799 L .39553 1.06768 L 0 .665 .996 .077 k
F
.39985 1.09016 m .40498 1.11217 L .39948 1.08975 L 0 .621 .996 0 k
F
.40262 1.10931 m .40559 1.10323 L .39023 1.09434 L 0 .543 .023 0 k
F
.40781 1.14598 m .41119 1.14099 L .39991 1.13242 L 0 .619 .03 0 k
F
.39922 1.14406 m .40498 1.11217 L .39861 1.14318 L 0 .543 .023 0 k
F
.40498 1.11217 m .40481 1.11196 L .39861 1.14318 L F
.39861 1.14318 m .40719 1.09997 L .39123 1.1326 L F
.39023 1.09434 m .40696 1.12066 L .39001 1.09605 L 0 .621 .996 0 k
F
.40486 1.11202 m .40696 1.12066 L .39023 1.09434 L F
.39023 1.09434 m .40719 1.09997 L .3901 1.08938 L 0 .543 .023 0 k
F
.40559 1.10323 m .40719 1.09997 L .39023 1.09434 L F
.38948 1.13789 m .39681 1.11221 L .39241 1.10384 L 0 .466 .02 0 k
F
.41119 1.14099 m .41249 1.13907 L .40484 1.13442 L 0 .619 .03 0 k
F
.41119 1.14099 m .41244 1.14424 L .40484 1.13442 L 0 .619 .996 0 k
F
.4122 1.14203 m .41244 1.14424 L .41204 1.14187 L F
.4122 1.14203 m .41249 1.13907 L .4121 1.14193 L 0 .619 .03 0 k
F
.42473 1.14206 m .42593 1.11176 L .42167 1.13949 L 0 .682 .048 0 k
F
.42473 1.14206 m .42545 1.16649 L .42167 1.13949 L 0 .846 .387 0 k
F
.42535 1.07259 m .42606 1.09703 L .4223 1.07123 L 0 .872 .35 0 k
F
.42535 1.07259 m .42654 1.04251 L .4223 1.07123 L 0 .664 .054 0 k
F
.42444 1.04168 m .42463 1.03693 L .41773 1.03982 L 0 .645 .059 0 k
F
.4257 1.08065 m .44472 1.06819 L .44453 1.06819 L 0 .756 .067 0 k
F
.44125 1.08654 m .44472 1.06819 L .4257 1.08065 L F
.44182 1.00791 m .44504 1.02441 L .42632 1.01009 L .003 .915 .195 0 k
F
.44504 1.02441 m .44504 1.02443 L .42632 1.01009 L F
.44527 .97068 m .44523 .97902 L .43529 .97444 L F
.44238 .93101 m .44582 .90994 L .42694 .94095 L 0 .717 .074 0 k
F
.44238 .93101 m .44559 .94532 L .42694 .94095 L .009 .929 .189 .002 k
F
.44771 .95969 m .4476 .9603 L .42727 .95989 L .001 .759 .3 0 k
F
.44771 .96092 m .4476 .9603 L .42714 .97419 L .001 .595 .127 0 k
F
.4476 .9603 m .42946 .96588 L .42714 .97419 L F
.4476 .9603 m .42773 .96642 L .42727 .95989 L .001 .759 .3 0 k
F
.44582 .90994 m .44583 .90985 L .42694 .94095 L 0 .717 .074 0 k
F
.44115 .92391 m .43045 .93019 L .42714 .97419 L .001 .595 .127 0 k
F
.44719 1.03879 m .44707 1.03932 L .42667 1.02791 L .001 .74 .337 0 k
F
.44718 1.04005 m .44707 1.03932 L .42654 1.04251 L .001 .613 .117 0 k
F
.44707 1.03932 m .42886 1.03491 L .42654 1.04251 L F
.44707 1.03932 m .42713 1.03449 L .42667 1.02791 L .001 .74 .337 0 k
F
.44062 .9965 m .4312 .99705 L .42654 1.04251 L .001 .613 .117 0 k
F
.4476 .9603 m .44062 .9965 L .42773 .96642 L .001 .759 .3 0 k
F
.44062 .9965 m .42988 .99713 L .42773 .96642 L F
.4476 .9603 m .44115 .92391 L .42946 .96588 L .001 .595 .127 0 k
F
.43504 .95948 m .43259 .96032 L .42654 1.04251 L .001 .613 .117 0 k
F
.44472 1.05021 m .44469 1.05879 L .4347 1.04885 L .001 .897 .201 0 k
F
.44707 1.03932 m .44008 1.07065 L .42713 1.03449 L .001 .74 .337 0 k
F
.44707 1.03932 m .44062 .9965 L .42886 1.03491 L .001 .613 .117 0 k
F
.44062 .9965 m .43449 1.02829 L .42988 .99713 L .001 .759 .3 0 k
F
.44666 1.11927 m .44654 1.1197 L .42606 1.09703 L .001 .724 .392 0 k
F
.44654 1.1197 m .42652 1.10358 L .42606 1.09703 L F
.44008 1.07065 m .43062 1.06607 L .42675 1.10376 L 0 .63 .107 0 k
F
.42826 1.10498 m .42675 1.10376 L .42593 1.11176 L F
.44008 1.07065 m .42675 1.10376 L .42826 1.10498 L F
.44465 1.08782 m .44449 1.10514 L .44456 1.08779 L .001 .897 .201 0 k
F
.44665 1.12054 m .44654 1.1197 L .42593 1.11176 L 0 .63 .107 0 k
F
.44654 1.1197 m .44008 1.07065 L .43244 1.09285 L F
.44654 1.1197 m .43244 1.09285 L .42593 1.11176 L F
.44417 1.13113 m .44413 1.13984 L .4341 1.12448 L .001 .867 .206 0 k
F
.44008 1.07065 m .4293 1.06543 L .42713 1.03449 L .001 .74 .337 0 k
F
.43449 1.02829 m .43204 1.02784 L .42593 1.11176 L 0 .63 .107 0 k
F
.44654 1.1197 m .43953 1.14558 L .42652 1.10358 L .001 .724 .392 0 k
F
.44612 1.20025 m .446 1.20058 L .42545 1.16649 L 0 .71 .474 0 k
F
.44612 1.20152 m .446 1.20058 L .42532 1.18119 L 0 .647 .099 0 k
F
.446 1.20058 m .42766 1.17532 L .42532 1.18119 L F
.446 1.20058 m .42592 1.17292 L .42545 1.16649 L 0 .71 .474 0 k
F
.43953 1.14558 m .42871 1.13436 L .42532 1.18119 L 0 .647 .099 0 k
F
.44388 1.21287 m .44393 1.20273 L .43349 1.20049 L .003 .761 .059 0 k
F
.44559 1.28081 m .44547 1.28104 L .42484 1.23551 L 0 .701 .611 0 k
F
.44558 1.28207 m .44547 1.28104 L .42471 1.25001 L 0 .665 .091 0 k
F
.44547 1.28104 m .42706 1.24514 L .42471 1.25001 L F
.44547 1.28104 m .42531 1.24174 L .42484 1.23551 L 0 .701 .611 0 k
F
.43898 1.22045 m .42813 1.20315 L .42471 1.25001 L 0 .665 .091 0 k
F
.44177 1.34505 m .44283 1.3481 L .44132 1.34461 L .001 .817 .227 0 k
F
.44507 1.36 m .44495 1.36011 L .42424 1.30327 L 0 .694 .987 0 k
F
.44506 1.36123 m .44495 1.36011 L .42411 1.3174 L 0 .683 .083 0 k
F
.44495 1.36011 m .42647 1.31361 L .42411 1.3174 L F
.44495 1.36011 m .42472 1.30921 L .42424 1.30327 L 0 .694 .987 0 k
F
.43843 1.29441 m .42755 1.27101 L .42411 1.3174 L 0 .683 .083 0 k
F
.44456 1.43681 m .44444 1.4368 L .42366 1.36894 L 0 .51 .996 0 k
F
.44455 1.438 m .44444 1.4368 L .42354 1.38252 L 0 .703 .076 0 k
F
.44444 1.4368 m .4259 1.37989 L .42354 1.38252 L F
.44444 1.4368 m .42415 1.3745 L .42366 1.36894 L 0 .51 .996 0 k
F
.4379 1.36654 m .42699 1.33711 L .42354 1.38252 L 0 .703 .076 0 k
F
.44197 1.45039 m .44194 1.45856 L .43173 1.42205 L .001 .775 .271 0 k
F
.43835 1.48795 m .44178 1.50112 L .4371 1.48556 L F
.44407 1.51026 m .44395 1.51011 L .42311 1.43167 L 0 .493 .996 0 k
F
.44407 1.51138 m .44395 1.51011 L .42299 1.44452 L 0 .724 .069 0 k
F
.44395 1.51011 m .42536 1.44311 L .42299 1.44452 L F
.44395 1.51011 m .4236 1.43677 L .42311 1.43167 L 0 .493 .996 0 k
F
.43739 1.43593 m .42645 1.40063 L .42299 1.44452 L 0 .724 .069 0 k
F
.43119 1.49067 m .43086 1.48822 L .43045 1.48837 L .042 .767 .019 .014 k
F
.43666 1.55213 m .44129 1.57193 L .43508 1.54841 L .001 .756 .313 0 k
F
.43795 1.54503 m .44125 1.57158 L .42206 1.48972 L F
.44144 1.55717 m .44151 1.54008 L .43795 1.54503 L .077 .767 .018 .014 k
F
.43795 1.54503 m .44151 1.54008 L .42206 1.48972 L F
.44144 1.55717 m .44129 1.57193 L .44135 1.55687 L .001 .756 .313 0 k
F
.44125 1.57158 m .44129 1.57193 L .42206 1.48972 L F
.44362 1.57932 m .4435 1.57904 L .42259 1.49064 L 0 .478 .996 0 k
F
.44361 1.58037 m .4435 1.57904 L .42248 1.50259 L 0 .748 .062 0 k
F
.4435 1.57904 m .42485 1.50244 L .42248 1.50259 L F
.4435 1.57904 m .42309 1.4952 L .42259 1.49064 L 0 .478 .996 0 k
F
.43691 1.50166 m .42594 1.46073 L .42248 1.50259 L 0 .748 .062 0 k
F
.43748 1.6103 m .44079 1.63717 L .42155 1.54763 L .001 .739 .382 0 k
F
.43748 1.6103 m .44104 1.60822 L .42155 1.54763 L .117 .765 .017 .013 k
F
.44118 1.59434 m .4412 1.60187 L .43068 1.55514 L .001 .739 .382 0 k
F
.44079 1.63717 m .44084 1.6376 L .42155 1.54763 L F
.4432 1.64302 m .44308 1.64261 L .42211 1.54504 L 0 .471 .996 0 k
F
.44319 1.64397 m .44308 1.64261 L .42201 1.55592 L .005 .754 .049 0 k
F
.44308 1.64261 m .42438 1.55705 L .42201 1.55592 L F
.44308 1.64261 m .42262 1.54897 L .42211 1.54504 L 0 .471 .996 0 k
F
.43646 1.56282 m .42546 1.51659 L .42201 1.55592 L .005 .754 .049 0 k
F
.43496 1.61016 m .44084 1.6376 L .4331 1.60497 L .001 .739 .382 0 k
F
.44308 1.64261 m .43605 1.61856 L .42262 1.54897 L 0 .471 .996 0 k
F
.43705 1.66981 m .44062 1.6707 L .42108 1.60035 L .164 .761 .018 .013 k
F
.44037 1.69666 m .44043 1.69717 L .42108 1.60035 L 0 .726 .508 0 k
F
.4302 1.61454 m .42973 1.61089 L .42918 1.6104 L .117 .765 .017 .013 k
F
.44056 1.68509 m .44043 1.69717 L .44047 1.68471 L 0 .726 .508 0 k
F
.44282 1.70042 m .4427 1.69988 L .42167 1.59409 L 0 .485 .996 0 k
F
.4427 1.69988 m .4222 1.59733 L .42167 1.59409 L F
.43605 1.61856 m .42503 1.56745 L .4222 1.59733 L .015 .756 .034 .003 k
F
.42396 1.60617 m .4222 1.59733 L .42159 1.60374 L F
.43605 1.61856 m .4222 1.59733 L .42396 1.60617 L F
.44055 1.65767 m .44053 1.66422 L .4302 1.61454 L 0 .726 .508 0 k
F
.44281 1.70127 m .4427 1.69988 L .42159 1.60374 L .015 .756 .034 .003 k
F
.4427 1.69988 m .43605 1.61856 L .42777 1.61007 L F
.4427 1.69988 m .42777 1.61007 L .42159 1.60374 L F
.44023 1.69616 m .44023 1.69624 L .43113 1.65435 L 0 .726 .508 0 k
F
.44023 1.69616 m .43113 1.65435 L .43117 1.65446 L F
.44308 1.64261 m .43646 1.56282 L .42438 1.55705 L .005 .754 .049 0 k
F
.4435 1.57904 m .43646 1.56282 L .42309 1.4952 L 0 .478 .996 0 k
F
.43646 1.56282 m .42546 1.51659 L .42309 1.4952 L F
.4435 1.57904 m .43691 1.50166 L .42485 1.50244 L 0 .748 .062 0 k
F
.43646 1.56282 m .43077 1.49429 L .42546 1.51659 L .005 .754 .049 0 k
F
.43691 1.50166 m .43077 1.49429 L .42594 1.46073 L 0 .493 .996 0 k
F
.43077 1.49429 m .42827 1.48464 L .42594 1.46073 L F
.43077 1.49429 m .42915 1.47466 L .42827 1.48464 L .005 .754 .049 0 k
F
.43077 1.49429 m .42827 1.48464 L .42546 1.51659 L F
.43077 1.49429 m .429 1.49217 L .42827 1.48464 L 0 .493 .996 0 k
F
.43646 1.56282 m .43034 1.54872 L .42546 1.51659 L 0 .478 .996 0 k
F
.43605 1.61856 m .42745 1.57866 L .42262 1.54897 L 0 .471 .996 0 k
F
.43129 1.60225 m .42743 1.58585 L .42262 1.54897 L F
.43605 1.61856 m .43034 1.54872 L .42503 1.56745 L .015 .756 .034 .003 k
F
.43034 1.54872 m .42783 1.53794 L .42546 1.51659 L 0 .478 .996 0 k
F
.43034 1.54872 m .4287 1.52872 L .42783 1.53794 L .015 .756 .034 .003 k
F
.43034 1.54872 m .42783 1.53794 L .42503 1.56745 L F
.43034 1.54872 m .428 1.53944 L .42783 1.53794 L 0 .478 .996 0 k
F
.43034 1.54872 m .42857 1.54465 L .428 1.53944 L F
.44395 1.51011 m .43691 1.50166 L .4236 1.43677 L 0 .493 .996 0 k
F
.44395 1.51011 m .43739 1.43593 L .42536 1.44311 L 0 .724 .069 0 k
F
.43739 1.43593 m .43125 1.43516 L .42645 1.40063 L 0 .51 .996 0 k
F
.44444 1.4368 m .43739 1.43593 L .42415 1.3745 L F
.44444 1.4368 m .4379 1.36654 L .4259 1.37989 L 0 .703 .076 0 k
F
.4379 1.36654 m .43175 1.37215 L .42699 1.33711 L 0 .694 .987 0 k
F
.44495 1.36011 m .4379 1.36654 L .42472 1.30921 L F
.44495 1.36011 m .43843 1.29441 L .42647 1.31361 L 0 .683 .083 0 k
F
.43843 1.29441 m .43228 1.3061 L .42755 1.27101 L 0 .701 .611 0 k
F
.44547 1.28104 m .43843 1.29441 L .42531 1.24174 L F
.44547 1.28104 m .43898 1.22045 L .42706 1.24514 L 0 .665 .091 0 k
F
.43898 1.22045 m .43282 1.23785 L .42813 1.20315 L 0 .71 .474 0 k
F
.446 1.20058 m .43898 1.22045 L .42592 1.17292 L F
.446 1.20058 m .43953 1.14558 L .42766 1.17532 L 0 .647 .099 0 k
F
.43953 1.14558 m .43338 1.16825 L .42935 1.14335 L .001 .724 .392 0 k
F
.446 1.20058 m .44828 1.15724 L .43953 1.14558 L 0 .647 .099 0 k
F
.44612 1.20152 m .44615 1.20083 L .446 1.20058 L F
.44612 1.20025 m .44615 1.20083 L .446 1.20058 L 0 .71 .474 0 k
F
.44615 1.20083 m .44828 1.15724 L .446 1.20058 L 0 .647 .099 0 k
F
.43898 1.22045 m .44699 1.19005 L .43338 1.16825 L 0 .665 .091 0 k
F
.44388 1.21287 m .4438 1.22176 L .44379 1.21277 L .001 .841 .215 0 k
F
.446 1.20058 m .44768 1.23751 L .43898 1.22045 L 0 .71 .474 0 k
F
.44547 1.28104 m .44776 1.23768 L .43898 1.22045 L 0 .665 .091 0 k
F
.44558 1.28207 m .44562 1.28138 L .44547 1.28104 L F
.44559 1.28081 m .44562 1.28138 L .44547 1.28104 L 0 .701 .611 0 k
F
.44562 1.28138 m .44776 1.23768 L .44547 1.28104 L 0 .665 .091 0 k
F
.44615 1.20083 m .44938 1.27458 L .446 1.20058 L 0 .71 .474 0 k
F
.44938 1.27458 m .44935 1.27451 L .446 1.20058 L F
.44547 1.28104 m .44716 1.31699 L .43843 1.29441 L 0 .701 .611 0 k
F
.44495 1.36011 m .44725 1.31722 L .43843 1.29441 L 0 .683 .083 0 k
F
.44506 1.36123 m .44509 1.36054 L .44495 1.36011 L F
.44507 1.36 m .44509 1.36054 L .44495 1.36011 L 0 .694 .987 0 k
F
.44509 1.36054 m .44725 1.31722 L .44495 1.36011 L 0 .683 .083 0 k
F
.44562 1.28138 m .44889 1.3531 L .44547 1.28104 L 0 .701 .611 0 k
F
.44889 1.3531 m .44886 1.35301 L .44547 1.28104 L F
.44495 1.36011 m .44667 1.39461 L .4379 1.36654 L 0 .694 .987 0 k
F
.44444 1.4368 m .44676 1.39489 L .4379 1.36654 L 0 .703 .076 0 k
F
.44455 1.438 m .44459 1.43733 L .44444 1.4368 L F
.44456 1.43681 m .44459 1.43733 L .44444 1.4368 L 0 .51 .996 0 k
F
.44459 1.43733 m .44676 1.39489 L .44444 1.4368 L 0 .703 .076 0 k
F
.44509 1.36054 m .44842 1.42926 L .44495 1.36011 L 0 .694 .987 0 k
F
.44842 1.42926 m .44839 1.42915 L .44495 1.36011 L F
.44444 1.4368 m .44619 1.46935 L .43739 1.43593 L 0 .51 .996 0 k
F
.44395 1.51011 m .44628 1.46969 L .43739 1.43593 L 0 .724 .069 0 k
F
.44407 1.51138 m .4441 1.51073 L .44395 1.51011 L F
.44407 1.51026 m .4441 1.51073 L .44395 1.51011 L 0 .493 .996 0 k
F
.4441 1.51073 m .44628 1.46969 L .44395 1.51011 L 0 .724 .069 0 k
F
.44459 1.43733 m .44797 1.50206 L .44444 1.4368 L 0 .51 .996 0 k
F
.44797 1.50206 m .44793 1.50193 L .44444 1.4368 L F
.44395 1.51011 m .44573 1.54022 L .43691 1.50166 L 0 .493 .996 0 k
F
.4435 1.57904 m .44582 1.54062 L .43691 1.50166 L 0 .748 .062 0 k
F
.44361 1.58037 m .44365 1.57974 L .4435 1.57904 L F
.44362 1.57932 m .44365 1.57974 L .4435 1.57904 L 0 .478 .996 0 k
F
.44365 1.57974 m .44582 1.54062 L .4435 1.57904 L 0 .748 .062 0 k
F
.4441 1.51073 m .44754 1.57049 L .44395 1.51011 L 0 .493 .996 0 k
F
.44754 1.57049 m .44751 1.57035 L .44395 1.51011 L F
.4435 1.57904 m .44531 1.60624 L .43646 1.56282 L 0 .478 .996 0 k
F
.44308 1.64261 m .4454 1.60669 L .43646 1.56282 L .005 .754 .049 0 k
F
.44319 1.64397 m .44322 1.64339 L .44308 1.64261 L F
.4432 1.64302 m .44322 1.64339 L .44308 1.64261 L 0 .471 .996 0 k
F
.44322 1.64339 m .4454 1.60669 L .44308 1.64261 L .005 .754 .049 0 k
F
.44365 1.57974 m .44715 1.6336 L .4435 1.57904 L 0 .478 .996 0 k
F
.44715 1.6336 m .44712 1.63344 L .4435 1.57904 L F
.44282 1.70042 m .44285 1.70073 L .4427 1.69988 L 0 .485 .996 0 k
F
.44285 1.70073 m .44501 1.66694 L .4427 1.69988 L .015 .756 .034 .003 k
F
.44322 1.64339 m .44501 1.66694 L .44308 1.64261 L 0 .471 .996 0 k
F
.44501 1.66694 m .44492 1.66645 L .44308 1.64261 L F
.44501 1.66694 m .44715 1.6336 L .44492 1.66645 L .015 .756 .034 .003 k
F
.44715 1.6336 m .44712 1.63344 L .44492 1.66645 L F
.43605 1.61856 m .44423 1.61884 L .43034 1.54872 L F
.44308 1.64261 m .44492 1.66645 L .43605 1.61856 L 0 .471 .996 0 k
F
.44492 1.66645 m .44712 1.63344 L .43605 1.61856 L .015 .756 .034 .003 k
F
.44531 1.60624 m .44712 1.63344 L .43646 1.56282 L 0 .478 .996 0 k
F
.44712 1.63344 m .44381 1.61672 L .43646 1.56282 L F
.44712 1.63344 m .44808 1.61897 L .44423 1.61884 L .015 .756 .034 .003 k
F
.44712 1.63344 m .44423 1.61884 L .43605 1.61856 L F
.44712 1.63344 m .4481 1.64822 L .44381 1.61672 L 0 .478 .996 0 k
F
.44582 1.54062 m .44586 1.53995 L .44407 1.53296 L 0 .748 .062 0 k
F
.44586 1.53995 m .44797 1.50206 L .44407 1.53296 L F
.44797 1.50206 m .44742 1.49986 L .44407 1.53296 L F
.44407 1.53296 m .44742 1.49986 L .43691 1.50166 L F
.44619 1.46935 m .44793 1.50193 L .43739 1.43593 L 0 .51 .996 0 k
F
.44793 1.50193 m .44465 1.48877 L .43739 1.43593 L F
.44742 1.49986 m .44891 1.48507 L .44505 1.4904 L 0 .748 .062 0 k
F
.44742 1.49986 m .44505 1.4904 L .43691 1.50166 L F
.43691 1.50166 m .44505 1.4904 L .43125 1.43516 L F
.44793 1.50193 m .44889 1.51966 L .44465 1.48877 L 0 .51 .996 0 k
F
.43691 1.50166 m .42594 1.46073 L .4236 1.43677 L 0 .493 .996 0 k
F
.43691 1.50166 m .43125 1.43516 L .42594 1.46073 L 0 .748 .062 0 k
F
.43125 1.43516 m .42875 1.42673 L .42645 1.40063 L 0 .51 .996 0 k
F
.43125 1.43516 m .42962 1.41611 L .42875 1.42673 L 0 .748 .062 0 k
F
.43125 1.43516 m .42875 1.42673 L .42594 1.46073 L F
.43125 1.43516 m .42891 1.42856 L .42875 1.42673 L 0 .51 .996 0 k
F
.43125 1.43516 m .44387 1.49562 L .42947 1.43494 L F
.44387 1.49562 m .44237 1.49122 L .42947 1.43494 L F
.43739 1.43593 m .44551 1.4193 L .43175 1.37215 L 0 .724 .069 0 k
F
.44628 1.46969 m .44842 1.42926 L .43739 1.43593 L F
.44842 1.42926 m .44551 1.4193 L .43739 1.43593 L F
.44667 1.39461 m .44932 1.44796 L .4379 1.36654 L 0 .694 .987 0 k
F
.44842 1.42926 m .44937 1.41141 L .44551 1.4193 L 0 .724 .069 0 k
F
.43739 1.43593 m .42645 1.40063 L .42415 1.3745 L 0 .51 .996 0 k
F
.43739 1.43593 m .43175 1.37215 L .42645 1.40063 L 0 .724 .069 0 k
F
.43175 1.37215 m .42926 1.365 L .42699 1.33711 L 0 .694 .987 0 k
F
.43175 1.37215 m .43013 1.35387 L .42926 1.365 L 0 .724 .069 0 k
F
.43175 1.37215 m .42926 1.365 L .42645 1.40063 L F
.43175 1.37215 m .42941 1.36695 L .42926 1.365 L 0 .694 .987 0 k
F
.43175 1.37215 m .44527 1.43045 L .42997 1.37378 L F
.44527 1.43045 m .44396 1.4274 L .42997 1.37378 L F
.4379 1.36654 m .44599 1.3449 L .43228 1.3061 L 0 .703 .076 0 k
F
.44676 1.39489 m .44889 1.3531 L .4379 1.36654 L F
.44889 1.3531 m .44599 1.3449 L .4379 1.36654 L F
.44716 1.31699 m .44978 1.37262 L .43843 1.29441 L 0 .701 .611 0 k
F
.44889 1.3531 m .44984 1.33461 L .44599 1.3449 L 0 .703 .076 0 k
F
.4379 1.36654 m .42699 1.33711 L .42472 1.30921 L 0 .694 .987 0 k
F
.4379 1.36654 m .43228 1.3061 L .42699 1.33711 L 0 .703 .076 0 k
F
.43228 1.3061 m .42979 1.30027 L .42755 1.27101 L 0 .701 .611 0 k
F
.43228 1.3061 m .43066 1.28876 L .42979 1.30027 L 0 .703 .076 0 k
F
.43228 1.3061 m .42979 1.30027 L .42699 1.33711 L F
.43228 1.3061 m .42995 1.30231 L .42979 1.30027 L 0 .701 .611 0 k
F
.43228 1.3061 m .44667 1.36079 L .43049 1.30948 L F
.44667 1.36079 m .4456 1.35891 L .43049 1.30948 L F
.43843 1.29441 m .4456 1.34378 L .43228 1.3061 L F
.4456 1.34378 m .44978 1.37262 L .43228 1.3061 L F
.43249 1.30671 m .43253 1.3065 L .43228 1.3061 L 0 .703 .076 0 k
F
.44599 1.3449 m .43253 1.3065 L .43249 1.30671 L F
.44599 1.3449 m .44984 1.33461 L .43253 1.3065 L F
.43843 1.29441 m .44649 1.26816 L .43282 1.23785 L 0 .683 .083 0 k
F
.44725 1.31722 m .44938 1.27458 L .43843 1.29441 L F
.44938 1.27458 m .44649 1.26816 L .43843 1.29441 L F
.44768 1.23751 m .45026 1.29466 L .43898 1.22045 L 0 .71 .474 0 k
F
.44938 1.27458 m .45032 1.25567 L .44649 1.26816 L 0 .683 .083 0 k
F
.43843 1.29441 m .42755 1.27101 L .42531 1.24174 L 0 .701 .611 0 k
F
.43843 1.29441 m .43282 1.23785 L .42755 1.27101 L 0 .683 .083 0 k
F
.43282 1.23785 m .43034 1.23337 L .42813 1.20315 L 0 .71 .474 0 k
F
.43282 1.23785 m .43121 1.22162 L .43034 1.23337 L 0 .683 .083 0 k
F
.43282 1.23785 m .43034 1.23337 L .42755 1.27101 L F
.43282 1.23785 m .4305 1.23548 L .43034 1.23337 L 0 .71 .474 0 k
F
.43282 1.23785 m .4481 1.28761 L .43104 1.24289 L F
.4481 1.28761 m .4473 1.28667 L .43104 1.24289 L F
.43898 1.22045 m .4461 1.2673 L .43282 1.23785 L F
.4461 1.2673 m .45026 1.29466 L .43282 1.23785 L F
.44649 1.26816 m .45032 1.25567 L .43282 1.23785 L 0 .683 .083 0 k
F
.44776 1.23768 m .44988 1.19467 L .43898 1.22045 L 0 .665 .091 0 k
F
.44988 1.19467 m .44699 1.19005 L .43898 1.22045 L F
.44819 1.15712 m .45075 1.21504 L .43953 1.14558 L .001 .724 .392 0 k
F
.44669 1.11999 m .45075 1.21504 L .44654 1.1197 L F
.44988 1.19467 m .45082 1.17556 L .44699 1.19005 L 0 .665 .091 0 k
F
.43898 1.22045 m .42813 1.20315 L .42592 1.17292 L 0 .71 .474 0 k
F
.43898 1.22045 m .43338 1.16825 L .42813 1.20315 L 0 .665 .091 0 k
F
.43338 1.16825 m .4309 1.16513 L .42935 1.14335 L .001 .724 .392 0 k
F
.43338 1.16825 m .43177 1.15327 L .4309 1.16513 L 0 .665 .091 0 k
F
.43338 1.16825 m .4309 1.16513 L .42813 1.20315 L F
.43338 1.16825 m .43106 1.16728 L .4309 1.16513 L .001 .724 .392 0 k
F
.43338 1.16825 m .44956 1.21184 L .43159 1.17483 L F
.44956 1.21184 m .44909 1.21156 L .43159 1.17483 L F
.43953 1.14558 m .44661 1.18944 L .43338 1.16825 L F
.44661 1.18944 m .45075 1.21504 L .43338 1.16825 L F
.44699 1.19005 m .45082 1.17556 L .43338 1.16825 L 0 .665 .091 0 k
F
.43338 1.16825 m .45101 1.17156 L .43177 1.15327 L F
.45082 1.17556 m .45101 1.17156 L .43338 1.16825 L F
.43338 1.16825 m .43159 1.17483 L .43106 1.16728 L .001 .724 .392 0 k
F
.43953 1.14558 m .42871 1.13436 L .42652 1.10358 L F
.43953 1.14558 m .43394 1.09813 L .42871 1.13436 L 0 .647 .099 0 k
F
.44008 1.07065 m .43394 1.09813 L .42993 1.07442 L .001 .74 .337 0 k
F
.43394 1.09813 m .43147 1.09636 L .42993 1.07442 L F
.43394 1.09813 m .43233 1.08451 L .43147 1.09636 L 0 .647 .099 0 k
F
.43394 1.09813 m .43147 1.09636 L .42871 1.13436 L F
.43394 1.09813 m .43216 1.10611 L .43147 1.09636 L .001 .74 .337 0 k
F
.43953 1.14558 m .42935 1.14335 L .42871 1.13436 L .001 .724 .392 0 k
F
.44654 1.1197 m .44877 1.07681 L .44008 1.07065 L 0 .63 .107 0 k
F
.44665 1.12054 m .44668 1.11986 L .44654 1.1197 L F
.44472 1.06819 m .44475 1.06803 L .44472 1.06803 L 0 .756 .067 0 k
F
.44707 1.03932 m .4488 1.07683 L .44008 1.07065 L .001 .74 .337 0 k
F
.44719 1.03879 m .44722 1.03938 L .44707 1.03932 L F
.44718 1.04005 m .44722 1.03938 L .44707 1.03932 L .001 .613 .117 0 k
F
.44722 1.03938 m .4488 1.07683 L .44707 1.03932 L .001 .74 .337 0 k
F
.44115 .92391 m .43504 .95948 L .43176 .92942 L .001 .78 .273 0 k
F
.44607 .89311 m .44611 .88355 L .43586 .90199 L 0 .698 .078 0 k
F
.44821 .88397 m .44811 .88346 L .42773 .90752 L .001 .577 .138 0 k
F
.44811 .88346 m .42831 .90006 L .42773 .90752 L F
.43504 .95948 m .43259 .96032 L .42831 .90006 L .001 .78 .273 0 k
F
.42853 .89987 m .42831 .90006 L .42785 .89365 L F
.43504 .95948 m .42831 .90006 L .42853 .89987 L F
.44822 .88277 m .44811 .88346 L .42785 .89365 L F
.44811 .88346 m .44115 .92391 L .43391 .90743 L F
.44811 .88346 m .43391 .90743 L .42785 .89365 L F
.44635 .8346 m .44635 .83451 L .42753 .87396 L 0 .698 .078 0 k
F
.44684 .76273 m .44684 .76262 L .4281 .80974 L 0 .679 .082 0 k
F
.44514 .70109 m .4473 .69483 L .44431 .70187 L 0 .66 .087 0 k
F
.44714 .71155 m .4473 .69483 L .42864 .74891 L F
.44391 .71807 m .44709 .72533 L .42864 .74891 L .008 .99 .163 .042 k
F
.44752 .68108 m .44755 .67288 L .43744 .70332 L 0 .64 .093 0 k
F
.44756 .63227 m .44756 .63218 L .44328 .64387 L F
.44756 .63227 m .44328 .64387 L .44334 .6438 L F
.44768 .61994 m .44775 .61238 L .4379 .64528 L 0 .619 .1 0 k
F
.4477 .63195 m .44774 .63169 L .42915 .69198 L 0 .64 .093 0 k
F
.45002 .61089 m .4499 .61175 L .42993 .65897 L .001 .91 .227 0 k
F
.45001 .61181 m .4499 .61175 L .42983 .66985 L .001 .492 .232 0 k
F
.4499 .61175 m .4306 .66362 L .42993 .65897 L .001 .91 .227 0 k
F
.4499 .61175 m .43038 .66421 L .42983 .66985 L .001 .492 .232 0 k
F
.44961 .67226 m .4495 .6731 L .42946 .712 L .001 .868 .232 0 k
F
.44961 .67327 m .4495 .6731 L .42935 .7238 L .001 .516 .194 0 k
F
.4495 .6731 m .42991 .71763 L .42946 .712 L .001 .868 .232 0 k
F
.4495 .6731 m .44307 .66296 L .42991 .71763 L .001 .516 .194 0 k
F
.44307 .66296 m .4325 .68886 L .42991 .71763 L F
.4495 .6731 m .42991 .71763 L .42935 .7238 L F
.4495 .6731 m .43093 .73035 L .42991 .71763 L .001 .868 .232 0 k
F
.4495 .6731 m .44263 .72256 L .43093 .73035 L F
.44918 .73841 m .44906 .73921 L .42895 .76914 L .001 .833 .241 0 k
F
.44917 .73949 m .44906 .73921 L .42884 .78174 L .001 .538 .17 0 k
F
.44906 .73921 m .43112 .77195 L .42884 .78174 L F
.44906 .73921 m .42941 .77509 L .42895 .76914 L .001 .833 .241 0 k
F
.44263 .72256 m .43333 .74144 L .42884 .78174 L .001 .538 .17 0 k
F
.44263 .72256 m .43204 .74407 L .43093 .73035 L .001 .868 .232 0 k
F
.43705 .70809 m .43463 .71348 L .43204 .74407 L .001 .538 .17 0 k
F
.43333 .74144 m .43204 .74407 L .42884 .78174 L F
.43705 .70809 m .43204 .74407 L .43333 .74144 L F
.44263 .72256 m .43263 .75153 L .43204 .74407 L .001 .868 .232 0 k
F
.44906 .73921 m .44217 .7863 L .42941 .77509 L .001 .833 .241 0 k
F
.44906 .73921 m .44263 .72256 L .43112 .77195 L .001 .538 .17 0 k
F
.44871 .80879 m .44859 .80953 L .42842 .82987 L .001 .805 .254 0 k
F
.4487 .80993 m .44859 .80953 L .4283 .84316 L .001 .558 .152 0 k
F
.44859 .80953 m .42887 .83608 L .42842 .82987 L .001 .805 .254 0 k
F
.44859 .80953 m .44217 .7863 L .42887 .83608 L .001 .558 .152 0 k
F
.44217 .7863 m .43153 .80306 L .42941 .77509 L .001 .833 .241 0 k
F
.44217 .7863 m .43659 .76614 L .43272 .80119 L .001 .558 .152 0 k
F
.44217 .7863 m .43272 .80119 L .42887 .83608 L F
.43659 .76614 m .43416 .77049 L .43263 .75153 L .001 .868 .232 0 k
F
.43659 .76614 m .43434 .76823 L .43416 .77049 L .001 .558 .152 0 k
F
.43659 .76614 m .43416 .77049 L .42887 .83608 L F
.44263 .72256 m .43659 .76614 L .43263 .75153 L .001 .868 .232 0 k
F
.43659 .76614 m .43483 .77881 L .43416 .77049 L F
.44217 .7863 m .43214 .811 L .43153 .80306 L .001 .833 .241 0 k
F
.44906 .73921 m .45066 .77267 L .44217 .7863 L F
.44859 .80953 m .45075 .77253 L .44217 .7863 L .001 .558 .152 0 k
F
.44874 .8092 m .45075 .77253 L .44859 .80953 L F
.44917 .73949 m .4492 .73894 L .44906 .73921 L .001 .538 .17 0 k
F
.4492 .73894 m .45229 .80614 L .44906 .73921 L .001 .833 .241 0 k
F
.45229 .80614 m .45226 .80619 L .44906 .73921 L F
.44825 .8832 m .45029 .84445 L .44811 .88346 L .001 .577 .138 0 k
F
.45029 .84445 m .45021 .84453 L .44811 .88346 L F
.44859 .80953 m .45029 .84445 L .44167 .85362 L .001 .805 .254 0 k
F
.44871 .80879 m .44874 .80934 L .44859 .80953 L F
.4487 .80993 m .44874 .80934 L .44859 .80953 L .001 .558 .152 0 k
F
.44874 .80934 m .45029 .84445 L .44859 .80953 L .001 .805 .254 0 k
F
.44874 .80934 m .44874 .8092 L .44859 .80953 L .001 .558 .152 0 k
F
.45229 .80614 m .45226 .80619 L .44811 .88346 L .001 .577 .138 0 k
F
.44811 .88346 m .45068 .8357 L .44167 .85362 L F
.44821 .88397 m .44825 .88335 L .44811 .88346 L F
.44822 .88277 m .44825 .88335 L .44811 .88346 L .001 .78 .273 0 k
F
.44825 .88335 m .44825 .8832 L .44811 .88346 L .001 .577 .138 0 k
F
.44574 .92885 m .44559 .94532 L .44565 .9289 L .009 .929 .189 .002 k
F
.44574 .92885 m .44583 .90985 L .44565 .9289 L 0 .717 .074 0 k
F
.4476 .9603 m .4498 .91963 L .44115 .92391 L .001 .595 .127 0 k
F
.44771 .96092 m .44774 .96028 L .4476 .9603 L F
.44771 .95969 m .44774 .96028 L .4476 .9603 L .001 .759 .3 0 k
F
.44774 .96028 m .4498 .91963 L .4476 .9603 L .001 .595 .127 0 k
F
.4452 1.00744 m .44529 .98795 L .44512 1.00745 L 0 .736 .07 0 k
F
.4476 .9603 m .44922 .99734 L .44062 .9965 L .001 .759 .3 0 k
F
.44774 .96028 m .44931 .99735 L .4476 .9603 L F
.44722 1.03938 m .44931 .99735 L .44707 1.03932 L .001 .613 .117 0 k
F
.44931 .99735 m .44922 .99734 L .44707 1.03932 L F
.44707 1.03932 m .44922 .99734 L .44062 .9965 L F
.44008 1.07065 m .44764 1.03325 L .43449 1.02829 L 0 .63 .107 0 k
F
.44931 .99735 m .45087 1.03447 L .44922 .99734 L .001 .759 .3 0 k
F
.45087 1.03447 m .45084 1.03446 L .44922 .99734 L F
.44008 1.07065 m .43449 1.02829 L .43062 1.06607 L 0 .63 .107 0 k
F
.44927 1.06723 m .45087 1.03447 L .44008 1.07065 L F
.45087 1.03447 m .44764 1.03325 L .44008 1.07065 L F
.43449 1.02829 m .45173 1.05468 L .43272 1.03752 L .001 .759 .3 0 k
F
.44062 .9965 m .44764 1.03325 L .43449 1.02829 L F
.44764 1.03325 m .45173 1.05468 L .43449 1.02829 L F
.44922 .99734 m .45173 1.05468 L .44062 .9965 L F
.45087 1.03447 m .45199 1.01172 L .44764 1.03325 L 0 .63 .107 0 k
F
.44764 1.03325 m .45111 1.0161 L .43449 1.02829 L F
.45087 1.03447 m .45173 1.05468 L .45084 1.03446 L .001 .759 .3 0 k
F
.44931 .99735 m .44922 .99734 L .4476 .9603 L F
.44825 .88335 m .45136 .95596 L .44811 .88346 L .001 .78 .273 0 k
F
.44931 .99735 m .45136 .95596 L .44922 .99734 L .001 .613 .117 0 k
F
.45136 .95596 m .45133 .95597 L .44922 .99734 L F
.45136 .95596 m .45221 .97574 L .45133 .95597 L .001 .78 .273 0 k
F
.45136 .95596 m .45133 .95597 L .44811 .88346 L F
.45136 .95596 m .45247 .93373 L .45133 .95597 L .001 .613 .117 0 k
F
.44062 .9965 m .45133 .95597 L .43504 .95948 L F
.44922 .99734 m .45133 .95597 L .44062 .9965 L F
.44115 .92391 m .45133 .95597 L .43504 .95948 L .001 .78 .273 0 k
F
.44811 .88346 m .44972 .91967 L .44115 .92391 L F
.44972 .91967 m .45133 .95597 L .44115 .92391 L F
.44859 .80953 m .42887 .83608 L .4283 .84316 L .001 .558 .152 0 k
F
.44859 .80953 m .42992 .85049 L .42887 .83608 L .001 .805 .254 0 k
F
.44859 .80953 m .44167 .85362 L .42992 .85049 L F
.44115 .92391 m .43176 .92942 L .42785 .89365 L .001 .78 .273 0 k
F
.44811 .88346 m .44167 .85362 L .42831 .90006 L .001 .577 .138 0 k
F
.44167 .85362 m .43161 .87364 L .42992 .85049 L .001 .805 .254 0 k
F
.44217 .7863 m .4361 .82776 L .43214 .811 L .001 .833 .241 0 k
F
.4361 .82776 m .43366 .83101 L .431 .86529 L .001 .577 .138 0 k
F
.4361 .82776 m .43433 .83982 L .43366 .83101 L .001 .833 .241 0 k
F
.4361 .82776 m .43366 .83101 L .43214 .811 L F
.44167 .85362 m .4361 .82776 L .431 .86529 L .001 .577 .138 0 k
F
.4361 .82776 m .43449 .82031 L .43366 .83101 L F
.44167 .85362 m .431 .86529 L .42831 .90006 L F
.44115 .92391 m .44863 .88213 L .43558 .89241 L .001 .595 .127 0 k
F
.4498 .91963 m .45184 .87961 L .44115 .92391 L F
.45029 .84445 m .45184 .87961 L .44167 .85362 L .001 .805 .254 0 k
F
.45184 .87961 m .44863 .88213 L .44167 .85362 L F
.45184 .87961 m .45293 .8581 L .44863 .88213 L .001 .595 .127 0 k
F
.45184 .87961 m .44863 .88213 L .44115 .92391 L F
.45184 .87961 m .45268 .89874 L .44863 .88213 L .001 .805 .254 0 k
F
.44115 .92391 m .43558 .89241 L .43045 .93019 L .001 .595 .127 0 k
F
.44167 .85362 m .43558 .89241 L .43161 .87364 L .001 .805 .254 0 k
F
.43558 .89241 m .43314 .89449 L .43161 .87364 L F
.43558 .89241 m .43397 .88335 L .43314 .89449 L .001 .595 .127 0 k
F
.43558 .89241 m .43314 .89449 L .43045 .93019 L F
.43558 .89241 m .43381 .90369 L .43314 .89449 L .001 .805 .254 0 k
F
.43558 .89241 m .45268 .89874 L .43381 .90369 L F
.44167 .85362 m .44863 .88213 L .43558 .89241 L F
.44863 .88213 m .45268 .89874 L .43558 .89241 L F
.43558 .89241 m .45176 .86042 L .43397 .88335 L .001 .595 .127 0 k
F
.45176 .86042 m .4513 .86027 L .43397 .88335 L F
.44863 .88213 m .45293 .8581 L .43558 .89241 L F
.42702 .92516 m .42773 .90752 L .4111 .94114 L 0 .627 .066 0 k
F
.43272 .85394 m .43399 .86183 L .43165 .86331 L 0 .82 .646 0 k
F
.43433 .83982 m .436 .85506 L .43272 .85394 L F
.43397 .88335 m .43657 .8602 L .43165 .86331 L .001 .484 .172 0 k
F
.436 .85506 m .43982 .88982 L .43272 .85394 L 0 .82 .646 0 k
F
.42567 .9065 m .42586 .90195 L .419 .9097 L 0 .608 .073 0 k
F
.43381 .90369 m .43113 .92532 L .41488 .90483 L 0 .805 .873 0 k
F
.43344 .94883 m .43606 .92461 L .43113 .92532 L .001 .506 .149 0 k
F
.43504 .95948 m .45247 .93373 L .43344 .94883 L .001 .613 .117 0 k
F
.45133 .95597 m .45247 .93373 L .43504 .95948 L F
.44062 .9965 m .43504 .95948 L .4312 .99705 L F
.43504 .95948 m .45221 .97574 L .43327 .96981 L .001 .78 .273 0 k
F
.45133 .95597 m .45221 .97574 L .43504 .95948 L F
.43504 .95948 m .43344 .94883 L .43259 .96032 L .001 .613 .117 0 k
F
.43504 .95948 m .43327 .96981 L .43259 .96032 L .001 .78 .273 0 k
F
.42574 .95811 m .42727 .95989 L .4237 .9596 L 0 .941 .31 0 k
F
.42354 .93726 m .42727 .95989 L .4111 .94114 L F
.42656 .93632 m .42702 .92516 L .4111 .94114 L 0 .627 .066 0 k
F
.43344 .94883 m .43113 .92532 L .41434 .95819 L .001 .506 .149 0 k
F
.43113 .92532 m .4187 .92855 L .41488 .90483 L 0 .805 .873 0 k
F
.43113 .92532 m .42809 .89448 L .4187 .92855 L .001 .506 .149 0 k
F
.43381 .90369 m .43606 .92461 L .43113 .92532 L 0 .805 .873 0 k
F
.43113 .92532 m .43982 .88982 L .42809 .89448 L .001 .506 .149 0 k
F
.43653 .92028 m .43982 .88982 L .43113 .92532 L F
.42809 .89448 m .4401 .91223 L .42601 .9127 L 0 .82 .646 0 k
F
.4401 .91223 m .43724 .91498 L .42601 .9127 L F
.42625 .84217 m .42644 .83779 L .41961 .84772 L 0 .589 .08 0 k
F
.4277 .80823 m .42842 .82987 L .42471 .81128 L 0 .996 .275 .011 k
F
.43433 .83982 m .43165 .86331 L .41546 .84838 L 0 .82 .646 0 k
F
.43397 .88335 m .43165 .86331 L .41494 .89992 L .001 .484 .172 0 k
F
.43165 .86331 m .42141 .87009 L .41494 .89992 L F
.43165 .86331 m .41926 .87152 L .41546 .84838 L 0 .82 .646 0 k
F
.4286 .837 m .42391 .84099 L .41494 .89992 L .001 .484 .172 0 k
F
.42697 .89297 m .42785 .89365 L .4257 .89428 L 0 .988 .302 0 k
F
.42809 .89448 m .42339 .89669 L .41926 .87152 L 0 .82 .646 0 k
F
.42809 .89448 m .42391 .89314 L .42339 .89669 L .001 .506 .149 0 k
F
.42809 .89448 m .42339 .89669 L .4187 .92855 L F
.43165 .86331 m .42809 .89448 L .41926 .87152 L 0 .82 .646 0 k
F
.42809 .89448 m .42601 .9127 L .42339 .89669 L F
.43165 .86331 m .4286 .837 L .42141 .87009 L .001 .484 .172 0 k
F
.42826 .82981 m .42842 .82987 L .42801 .83013 L 0 .996 .275 .011 k
F
.43483 .77881 m .43215 .80381 L .41601 .79444 L 0 .843 .54 0 k
F
.43449 .82031 m .43215 .80381 L .41551 .84366 L .001 .462 .203 0 k
F
.43215 .80381 m .42194 .81449 L .41601 .79444 L 0 .843 .54 0 k
F
.43215 .80381 m .41979 .81674 L .41551 .84366 L .001 .462 .203 0 k
F
.4286 .837 m .42391 .84099 L .41601 .79444 L 0 .843 .54 0 k
F
.4268 .78084 m .42699 .77666 L .42018 .78862 L 0 .569 .089 0 k
F
.4353 .72123 m .43263 .74738 L .41653 .74353 L 0 .876 .475 0 k
F
.44263 .72256 m .43705 .70809 L .43333 .74144 L .001 .538 .17 0 k
F
.43705 .70809 m .43463 .71348 L .4325 .68886 L .001 .91 .227 0 k
F
.43705 .70809 m .43544 .70392 L .43463 .71348 L .001 .538 .17 0 k
F
.43705 .70809 m .43478 .71518 L .43463 .71348 L .001 .91 .227 0 k
F
.43705 .70809 m .4325 .68886 L .4338 .68568 L F
.4495 .6731 m .45118 .7045 L .44263 .72256 L .001 .868 .232 0 k
F
.44961 .67226 m .44964 .67276 L .4495 .6731 L F
.44961 .67327 m .44964 .67276 L .4495 .6731 L .001 .516 .194 0 k
F
.44964 .67276 m .45118 .7045 L .4495 .6731 L .001 .868 .232 0 k
F
.44964 .67276 m .44965 .67264 L .4495 .6731 L .001 .516 .194 0 k
F
.4495 .6731 m .45156 .64102 L .44307 .66296 L F
.4499 .61175 m .45159 .64095 L .44307 .66296 L .001 .91 .227 0 k
F
.45002 .61089 m .45004 .61135 L .4499 .61175 L F
.45001 .61181 m .45004 .61135 L .4499 .61175 L .001 .492 .232 0 k
F
.45004 .61135 m .45159 .64095 L .4499 .61175 L .001 .91 .227 0 k
F
.45004 .61135 m .45005 .61124 L .4499 .61175 L .001 .492 .232 0 k
F
.45156 .64102 m .45205 .63343 L .44307 .66296 L .001 .516 .194 0 k
F
.44263 .72256 m .45032 .67713 L .43705 .70809 L .001 .538 .17 0 k
F
.44307 .66296 m .44997 .67794 L .43705 .70809 L .001 .91 .227 0 k
F
.44965 .67264 m .45205 .63343 L .4495 .6731 L .001 .516 .194 0 k
F
.45159 .64095 m .45314 .67055 L .44307 .66296 L .001 .91 .227 0 k
F
.45165 .69645 m .45314 .67055 L .44263 .72256 L .001 .538 .17 0 k
F
.45314 .67055 m .45032 .67713 L .44263 .72256 L F
.45314 .67055 m .45398 .68664 L .44997 .67794 L .001 .91 .227 0 k
F
.45314 .67055 m .44997 .67794 L .44307 .66296 L F
.45314 .67055 m .45402 .65524 L .45032 .67713 L .001 .538 .17 0 k
F
.45032 .67713 m .45287 .66202 L .43705 .70809 L F
.45287 .66202 m .45123 .66392 L .43705 .70809 L F
.43705 .70809 m .45398 .68664 L .4353 .72123 L .001 .91 .227 0 k
F
.44997 .67794 m .45398 .68664 L .43705 .70809 L F
.4338 .68568 m .4325 .68886 L .42993 .65897 L F
.4499 .61175 m .43205 .6736 L .4306 .66362 L F
.4499 .61175 m .44307 .66296 L .43761 .65434 L F
.43472 .66436 m .43406 .67166 L .43205 .6736 L F
.44307 .66296 m .43456 .69094 L .43205 .6736 L F
.44478 .59715 m .44796 .5996 L .42961 .63945 L 0 .996 .134 .114 k
F
.4499 .61175 m .44348 .60799 L .43038 .66421 L .001 .492 .232 0 k
F
.44807 .58798 m .44796 .5996 L .44478 .59715 L 0 .996 .134 .114 k
F
.44799 .58821 m .44813 .57372 L .44478 .59715 L 0 .619 .1 0 k
F
.44478 .59715 m .44809 .57403 L .42961 .63945 L F
.44809 .57403 m .44813 .57372 L .42961 .63945 L F
.43565 .6005 m .43511 .60384 L .43463 .6037 L 0 .996 .134 .114 k
F
.45039 .55477 m .45028 .55565 L .43035 .61046 L .003 .946 .222 0 k
F
.45039 .55561 m .45028 .55565 L .43027 .62035 L .001 .467 .307 0 k
F
.45028 .55565 m .43251 .61005 L .43035 .61046 L .003 .946 .222 0 k
F
.45028 .55565 m .43081 .61527 L .43027 .62035 L .001 .467 .307 0 k
F
.44348 .60799 m .43423 .63422 L .43035 .61046 L .003 .946 .222 0 k
F
.44348 .60799 m .43294 .63789 L .43038 .66421 L .001 .492 .232 0 k
F
.43748 .65414 m .43507 .66046 L .43035 .61046 L .003 .946 .222 0 k
F
.44516 .54454 m .44849 .52135 L .43004 .59173 L .001 .596 .109 0 k
F
.44516 .54454 m .44833 .54462 L .43004 .59173 L 0 .996 .133 .147 k
F
.44872 .4681 m .44871 .47207 L .43904 .50229 L 0 .996 .144 .195 k
F
.44869 .48683 m .44881 .47497 L .4455 .4977 L .001 .57 .12 0 k
F
.44869 .48683 m .44867 .49545 L .4455 .4977 L 0 .996 .144 .195 k
F
.4455 .4977 m .44867 .49545 L .43042 .5492 L F
.4455 .4977 m .44875 .4754 L .43042 .5492 L .001 .57 .12 0 k
F
.44875 .4754 m .44881 .47497 L .43042 .5492 L F
.45102 .45992 m .4509 .46081 L .43108 .52854 L 0 .996 .186 .047 k
F
.44905 .44501 m .44896 .45244 L .44579 .45696 L 0 .996 .216 .315 k
F
.44897 .44531 m .44908 .43489 L .44579 .45696 L .001 .542 .136 0 k
F
.44579 .45696 m .44908 .43489 L .43074 .51218 L F
.44579 .45696 m .44896 .45244 L .43074 .51218 L 0 .996 .216 .315 k
F
.44949 .4499 m .45171 .44336 L .45143 .4445 L .5 .5 .5 1 k
F
.44967 .44915 m .45171 .44336 L .44949 .4499 L F
.44922 .402 m .44931 .40138 L .43102 .48093 L .001 .509 .16 0 k
F
.44915 .42917 m .44926 .42401 L .43933 .46618 L F
.43933 .46618 m .43005 .50557 L .42984 .50357 L 0 .996 .216 .315 k
F
.43675 .44793 m .43623 .45084 L .43576 .45204 L 0 .996 .996 .529 k
F
.45148 .39041 m .45137 .39127 L .4316 .46873 L 0 .996 .172 .114 k
F
.4492 .39815 m .44925 .39401 L .43956 .43631 L .001 .472 .203 0 k
F
.43142 .43658 m .43635 .41444 L .42908 .44321 L .001 .433 .319 0 k
F
.43635 .41444 m .44097 .39372 L .43486 .41918 L F
.43635 .41444 m .43486 .41918 L .42908 .44321 L F
.44963 .36034 m .44955 .36067 L .44949 .35547 L .5 .5 .5 1 k
F
.44955 .36067 m .44963 .35488 L .44639 .37389 L .001 .433 .319 0 k
F
.44963 .36034 m .44958 .36306 L .44955 .36067 L .5 .5 .5 1 k
F
.44946 .3559 m .44963 .35488 L .43142 .43658 L .001 .433 .319 0 k
F
.44949 .37489 m .4495 .37465 L .43125 .45567 L .001 .472 .203 0 k
F
.45176 .34827 m .45165 .34884 L .4319 .43538 L .5 .5 .5 1 k
F
.45164 .36608 m .45153 .36658 L .43175 .45163 L 0 .191 .996 .123 k
F
.45153 .36658 m .43303 .45313 L .43226 .44974 L 0 .996 .181 .162 k
F
.44503 .39602 m .43654 .4358 L .43589 .43537 L 0 .996 .273 .258 k
F
.45153 .36658 m .44503 .39602 L .43226 .44974 L 0 .191 .996 .123 k
F
.44503 .39602 m .43461 .44088 L .43226 .44974 L F
.45153 .36658 m .43226 .44974 L .43175 .45163 L F
.45153 .36658 m .43226 .44974 L .43179 .44767 L 0 .996 .181 .162 k
F
.45164 .36575 m .45153 .36658 L .43179 .44767 L F
.44503 .39602 m .43589 .43537 L .43342 .43372 L 0 .996 .273 .258 k
F
.45153 .36658 m .44489 .41595 L .43303 .45313 L 0 .996 .181 .162 k
F
.45148 .39085 m .45137 .39127 L .43156 .47397 L 0 .3 .996 .002 k
F
.45137 .39127 m .43376 .46438 L .43156 .47397 L F
.45137 .39127 m .43229 .47049 L .4316 .46873 L 0 .996 .172 .114 k
F
.43229 .47049 m .43207 .47141 L .4316 .46873 L F
.44489 .41595 m .43446 .45943 L .43207 .47141 L 0 .3 .996 .002 k
F
.43376 .46438 m .43207 .47141 L .43156 .47397 L F
.44489 .41595 m .43207 .47141 L .43376 .46438 L F
.45127 .42187 m .45116 .42275 L .43137 .49575 L 0 .996 .176 .077 k
F
.45137 .39127 m .44469 .44232 L .43352 .47367 L 0 .996 .172 .114 k
F
.45127 .42242 m .45116 .42275 L .43131 .50223 L 0 .298 .996 .001 k
F
.45116 .42275 m .43352 .49232 L .43131 .50223 L F
.45116 .42275 m .43685 .48704 L .43352 .49232 L 0 .996 .176 .077 k
F
.45116 .42275 m .43352 .49232 L .43137 .49575 L F
.45116 .42275 m .44469 .44232 L .43352 .49232 L 0 .298 .996 .001 k
F
.44469 .44232 m .43553 .47886 L .43352 .47367 L 0 .996 .172 .114 k
F
.43352 .49232 m .43183 .49901 L .43137 .49575 L 0 .996 .176 .077 k
F
.44469 .44232 m .43425 .48397 L .43183 .49901 L 0 .298 .996 .001 k
F
.43352 .49232 m .43183 .49901 L .43131 .50223 L F
.44469 .44232 m .43183 .49901 L .43352 .49232 L F
.45101 .46058 m .4509 .46081 L .43101 .53622 L 0 .375 .996 .003 k
F
.4509 .46081 m .43153 .53236 L .43101 .53622 L F
.4509 .46081 m .43311 .53755 L .43175 .53155 L 0 .996 .186 .047 k
F
.4509 .46081 m .43175 .53155 L .43108 .52854 L F
.44294 .54254 m .44849 .52135 L .44122 .54596 L .001 .596 .109 0 k
F
.45072 .50433 m .45061 .50522 L .43074 .56688 L .013 .975 .217 .003 k
F
.45072 .50507 m .45061 .50522 L .43066 .57569 L .001 .445 .482 0 k
F
.45061 .50522 m .43289 .56543 L .43066 .57569 L F
.45061 .50522 m .43643 .56306 L .43289 .56543 L .013 .975 .217 .003 k
F
.45061 .50522 m .43289 .56543 L .43074 .56688 L F
.45061 .50522 m .44417 .51364 L .43289 .56543 L .001 .445 .482 0 k
F
.43486 .54618 m .43368 .55028 L .43153 .53236 L 0 .996 .186 .047 k
F
.43289 .56543 m .43119 .57121 L .43074 .56688 L .013 .975 .217 .003 k
F
.44417 .51364 m .43368 .55028 L .43119 .57121 L .001 .445 .482 0 k
F
.43289 .56543 m .43119 .57121 L .43066 .57569 L F
.44417 .51364 m .43119 .57121 L .43289 .56543 L F
.44384 .55809 m .43333 .59157 L .43119 .57121 L .013 .975 .217 .003 k
F
.44384 .55809 m .43119 .57121 L .43289 .56543 L F
.45061 .50522 m .44384 .55809 L .43643 .56306 L F
.43823 .56022 m .43769 .55795 L .4377 .55788 L 0 .996 .186 .047 k
F
.43769 .55795 m .43153 .53236 L .4377 .55788 L F
.4377 .55788 m .43153 .53236 L .43175 .53155 L F
.4509 .46081 m .44417 .51364 L .43311 .53755 L F
.44417 .51364 m .43823 .56022 L .43571 .54907 L F
.44417 .51364 m .43571 .54907 L .43311 .53755 L F
.44384 .55809 m .43823 .56022 L .43451 .58783 L .001 .467 .307 0 k
F
.45028 .55565 m .44384 .55809 L .43081 .61527 L F
.45028 .55565 m .43612 .60937 L .43251 .61005 L .003 .946 .222 0 k
F
.45028 .55565 m .44348 .60799 L .43612 .60937 L F
.44348 .60799 m .43788 .60471 L .43294 .63789 L .001 .492 .232 0 k
F
.44384 .55809 m .43451 .58783 L .43081 .61527 L .001 .467 .307 0 k
F
.43823 .56022 m .43583 .56816 L .43081 .61527 L F
.44384 .55809 m .43788 .60471 L .43333 .59157 L .013 .975 .217 .003 k
F
.43788 .60471 m .43547 .61189 L .43294 .63789 L .001 .492 .232 0 k
F
.43788 .60471 m .43614 .61829 L .43547 .61189 L .013 .975 .217 .003 k
F
.43788 .60471 m .43547 .61189 L .43333 .59157 L F
.43788 .60471 m .43564 .61007 L .43547 .61189 L .001 .492 .232 0 k
F
.43788 .60471 m .43626 .60377 L .43564 .61007 L F
.44307 .66296 m .43748 .65414 L .4325 .68886 L .001 .516 .194 0 k
F
.44348 .60799 m .45036 .61834 L .43748 .65414 L .003 .946 .222 0 k
F
.4499 .61175 m .45188 .58265 L .44348 .60799 L .001 .492 .232 0 k
F
.45028 .55565 m .45197 .58239 L .44348 .60799 L .003 .946 .222 0 k
F
.45039 .55477 m .45042 .5552 L .45028 .55565 L F
.45039 .55561 m .45042 .5552 L .45028 .55565 L .001 .467 .307 0 k
F
.45042 .5552 m .45197 .58239 L .45028 .55565 L .003 .946 .222 0 k
F
.45042 .5552 m .45042 .55509 L .45028 .55565 L .001 .467 .307 0 k
F
.45005 .61124 m .45386 .5538 L .4499 .61175 L .001 .492 .232 0 k
F
.45028 .55565 m .45222 .52956 L .44384 .55809 L .001 .467 .307 0 k
F
.45061 .50522 m .45231 .52927 L .44384 .55809 L .013 .975 .217 .003 k
F
.45072 .50433 m .45075 .50471 L .45061 .50522 L F
.45072 .50507 m .45075 .50471 L .45061 .50522 L .001 .445 .482 0 k
F
.45075 .50471 m .45231 .52927 L .45061 .50522 L .013 .975 .217 .003 k
F
.45075 .50471 m .45076 .50462 L .45061 .50522 L .001 .445 .482 0 k
F
.45042 .55509 m .45418 .50366 L .45028 .55565 L .001 .467 .307 0 k
F
.45061 .50522 m .45253 .4823 L .44417 .51364 L .001 .445 .482 0 k
F
.4509 .46081 m .45261 .48198 L .44417 .51364 L 0 .996 .186 .047 k
F
.45102 .45992 m .45104 .46027 L .4509 .46081 L F
.45101 .46058 m .45104 .46027 L .4509 .46081 L 0 .375 .996 .003 k
F
.45104 .46027 m .45261 .48198 L .4509 .46081 L 0 .996 .186 .047 k
F
.45104 .46027 m .45105 .46018 L .4509 .46081 L 0 .375 .996 .003 k
F
.43175 .53155 m .43153 .53236 L .43108 .52854 L 0 .996 .186 .047 k
F
.4509 .46081 m .44445 .47496 L .43153 .53236 L 0 .375 .996 .003 k
F
.4509 .46081 m .45279 .4412 L .44445 .47496 L F
.45116 .42275 m .4528 .44114 L .44445 .47496 L 0 .996 .176 .077 k
F
.45127 .42242 m .45129 .42216 L .45116 .42275 L 0 .298 .996 .001 k
F
.45129 .42216 m .45287 .44086 L .45116 .42275 L 0 .996 .176 .077 k
F
.45105 .46018 m .45287 .44086 L .4509 .46081 L 0 .375 .996 .003 k
F
.45287 .44086 m .45279 .4412 L .4509 .46081 L F
.45287 .44086 m .45445 .45952 L .4528 .44114 L 0 .996 .176 .077 k
F
.45287 .44086 m .4528 .44114 L .45116 .42275 L F
.45287 .44086 m .45469 .42167 L .45279 .4412 L 0 .375 .996 .003 k
F
.45469 .42167 m .45466 .42179 L .45279 .4412 L F
.45279 .4412 m .45326 .43627 L .44445 .47496 L F
.44445 .47496 m .43399 .51433 L .43183 .49901 L 0 .996 .176 .077 k
F
.43823 .49061 m .43642 .49649 L .43399 .51433 L 0 .375 .996 .003 k
F
.43881 .48732 m .4366 .49579 L .43823 .49061 L F
.4366 .49579 m .43642 .49649 L .43823 .49061 L F
.44445 .47496 m .43881 .48732 L .43399 .51433 L F
.44445 .47496 m .43399 .51433 L .43153 .53236 L F
.43854 .52099 m .43615 .52959 L .43456 .51839 L 0 .996 .176 .077 k
F
.44445 .47496 m .43466 .51846 L .43456 .51839 L F
.44445 .47496 m .43854 .52099 L .43466 .51846 L F
.44445 .47496 m .43456 .51839 L .43399 .51433 L F
.43003 .58744 m .43066 .57569 L .41442 .62819 L .001 .497 .129 0 k
F
.42866 .5759 m .42884 .57281 L .42212 .59087 L .001 .467 .152 0 k
F
.42571 .5451 m .42586 .54577 L .42248 .55315 L 0 .996 .318 .136 k
F
.42702 .5607 m .43101 .53622 L .41482 .5899 L .001 .467 .152 0 k
F
.4285 .55718 m .43074 .56688 L .41482 .5899 L 0 .996 .318 .136 k
F
.4371 .50042 m .43449 .52729 L .41924 .55114 L 0 .996 .347 .037 k
F
.43692 .52312 m .43449 .52729 L .41825 .57583 L 0 .233 .996 .028 k
F
.43449 .52729 m .42229 .5614 L .41825 .57583 L F
.43449 .52729 m .4233 .56478 L .42229 .5614 L 0 .996 .347 .037 k
F
.43449 .52729 m .42229 .5614 L .41924 .55114 L F
.42652 .52793 m .41924 .55114 L .41853 .54872 L F
.4371 .50042 m .41924 .55114 L .42652 .52793 L F
.44445 .47496 m .43183 .49901 L .43352 .49232 L 0 .996 .176 .077 k
F
.43748 .48418 m .43795 .48529 L .43685 .48704 L F
.45116 .42275 m .43795 .48529 L .43748 .48418 L F
.45116 .42275 m .44445 .47496 L .43795 .48529 L F
.43881 .48732 m .43642 .49649 L .43207 .47141 L 0 .996 .172 .114 k
F
.43881 .48732 m .43207 .47141 L .43229 .47049 L F
.44469 .44232 m .43904 .45945 L .43425 .48397 L 0 .298 .996 .001 k
F
.45137 .39127 m .43352 .47367 L .43229 .47049 L 0 .996 .172 .114 k
F
.43904 .45945 m .43665 .46908 L .435 .46184 L 0 .996 .181 .162 k
F
.43904 .45945 m .4374 .46442 L .43665 .46908 L 0 .298 .996 .001 k
F
.43904 .45945 m .43665 .46908 L .43425 .48397 L F
.45137 .39127 m .44489 .41595 L .43376 .46438 L 0 .3 .996 .002 k
F
.44489 .41595 m .43904 .45945 L .435 .46184 L 0 .996 .181 .162 k
F
.44469 .44232 m .43625 .4807 L .43553 .47886 L 0 .996 .172 .114 k
F
.43904 .45945 m .43733 .47211 L .43665 .46908 L 0 .996 .181 .162 k
F
.44469 .44232 m .43881 .48732 L .43625 .4807 L 0 .996 .172 .114 k
F
.42932 .50333 m .4295 .50092 L .4228 .52077 L .001 .399 .264 0 k
F
.43057 .48686 m .43137 .49575 L .42763 .49494 L 0 .996 .996 .3 k
F
.43733 .47211 m .43473 .49818 L .41878 .52394 L 0 .996 .354 .07 k
F
.43718 .49091 m .43473 .49818 L .41855 .5464 L 0 .173 .996 .111 k
F
.43473 .49818 m .42256 .53444 L .41855 .5464 L F
.43473 .49818 m .42586 .52896 L .42468 .52812 L 0 .996 .354 .07 k
F
.43473 .49818 m .42468 .52812 L .41878 .52394 L F
.43127 .53281 m .42665 .54584 L .41878 .52394 L F
.44489 .41595 m .43446 .45943 L .43303 .45313 L 0 .996 .181 .162 k
F
.43921 .43758 m .43682 .44757 L .43446 .45943 L 0 .3 .996 .002 k
F
.43921 .43758 m .43697 .44802 L .43682 .44757 L 0 .996 .273 .258 k
F
.45165 .34884 m .4324 .43416 L .4319 .43538 L .5 .5 .5 1 k
F
.43395 .43774 m .43334 .44131 L .43287 .44238 L F
.43921 .43758 m .43682 .44757 L .43192 .43272 L 0 .996 .273 .258 k
F
.44489 .41595 m .43921 .43758 L .43446 .45943 L 0 .3 .996 .002 k
F
.43921 .43758 m .43756 .44386 L .43682 .44757 L F
.44489 .41595 m .435 .46184 L .43446 .45943 L 0 .996 .181 .162 k
F
.43057 .48686 m .43156 .47397 L .42763 .49494 L .001 .399 .264 0 k
F
.43079 .46216 m .4316 .46873 L .42786 .47061 L 0 .996 .996 .524 k
F
.42786 .47061 m .4316 .46873 L .41572 .50556 L F
.42905 .48739 m .43156 .47397 L .41548 .52835 L .001 .399 .264 0 k
F
.43493 .47463 m .43149 .50779 L .42599 .50631 L 0 .996 .403 .111 k
F
.45127 .42187 m .45129 .42216 L .45116 .42275 L 0 .996 .176 .077 k
F
.45129 .42216 m .4513 .42209 L .45116 .42275 L 0 .298 .996 .001 k
F
.44469 .44232 m .45469 .42167 L .43881 .48732 L 0 .996 .172 .114 k
F
.45148 .39085 m .4515 .39065 L .45137 .39127 L 0 .3 .996 .002 k
F
.45148 .39041 m .4515 .39065 L .45137 .39127 L 0 .996 .172 .114 k
F
.4515 .39065 m .45151 .39059 L .45137 .39127 L 0 .3 .996 .002 k
F
.45285 .40494 m .45193 .40986 L .45211 .40814 L .5 .5 .5 1 k
F
.45137 .39127 m .4531 .40618 L .44469 .44232 L 0 .996 .172 .114 k
F
.4515 .39065 m .4531 .40618 L .45137 .39127 L F
.45116 .42275 m .45301 .40655 L .44469 .44232 L 0 .298 .996 .001 k
F
.4513 .42209 m .45488 .39037 L .45116 .42275 L F
.45488 .39037 m .45584 .38184 L .45485 .3905 L F
.45488 .39037 m .45485 .3905 L .45116 .42275 L F
.4531 .40618 m .45469 .42167 L .44469 .44232 L 0 .996 .172 .114 k
F
.45301 .40655 m .45349 .40233 L .44469 .44232 L 0 .298 .996 .001 k
F
.44489 .41595 m .45488 .39037 L .43904 .45945 L 0 .996 .181 .162 k
F
.45164 .36608 m .45167 .36594 L .45153 .36658 L 0 .191 .996 .123 k
F
.45164 .36575 m .45167 .36594 L .45153 .36658 L 0 .996 .181 .162 k
F
.45167 .36594 m .45168 .3659 L .45153 .36658 L 0 .191 .996 .123 k
F
.45153 .36658 m .45328 .37818 L .44489 .41595 L 0 .996 .181 .162 k
F
.45167 .36594 m .45328 .37818 L .45153 .36658 L F
.45137 .39127 m .45319 .37856 L .44489 .41595 L 0 .3 .996 .002 k
F
.45151 .39059 m .45503 .36582 L .45137 .39127 L F
.45503 .36582 m .45598 .35915 L .455 .36596 L F
.45503 .36582 m .455 .36596 L .45137 .39127 L F
.45328 .37818 m .45488 .39037 L .44489 .41595 L 0 .996 .181 .162 k
F
.45319 .37856 m .45369 .37509 L .44489 .41595 L 0 .3 .996 .002 k
F
.44503 .39602 m .45503 .36582 L .43921 .43758 L 0 .996 .273 .258 k
F
.45176 .34827 m .45178 .34818 L .45165 .34884 L .5 .5 .5 1 k
F
.45178 .34818 m .45341 .35702 L .45165 .34884 L 0 .996 .273 .258 k
F
.45178 .34818 m .45179 .34815 L .45165 .34884 L .5 .5 .5 1 k
F
.45165 .34884 m .45341 .35702 L .44503 .39602 L 0 .996 .273 .258 k
F
.45176 .34804 m .45178 .34818 L .45165 .34884 L F
.45153 .36658 m .45338 .35717 L .44503 .39602 L 0 .191 .996 .123 k
F
.45168 .3659 m .45393 .35436 L .45153 .36658 L F
.45341 .35702 m .45503 .36582 L .44503 .39602 L 0 .996 .273 .258 k
F
.45338 .35717 m .45393 .35436 L .44503 .39602 L 0 .191 .996 .123 k
F
.44489 .41595 m .44925 .39369 L .43921 .43758 L 0 .3 .996 .002 k
F
.45369 .37509 m .45586 .36 L .44489 .41595 L F
.43921 .43758 m .44625 .40935 L .43752 .44967 L 0 .996 .273 .258 k
F
.44625 .40935 m .45591 .37059 L .44661 .41055 L F
.44625 .40935 m .44661 .41055 L .43752 .44967 L F
.44469 .44232 m .45034 .41167 L .4374 .46442 L 0 .298 .996 .001 k
F
.45349 .40233 m .45584 .38184 L .44469 .44232 L F
.43904 .45945 m .45575 .39698 L .43733 .47211 L 0 .996 .181 .162 k
F
.4374 .46442 m .43975 .45727 L .43493 .47463 L .5 .5 .5 1 k
F
.43881 .48732 m .44682 .45122 L .43718 .49091 L 0 .375 .996 .003 k
F
.44682 .45122 m .45566 .41132 L .44504 .45708 L F
.44682 .45122 m .44504 .45708 L .43718 .49091 L F
.43718 .49091 m .43956 .48164 L .43473 .49818 L 0 .173 .996 .111 k
F
.43881 .48732 m .43657 .49734 L .43642 .49649 L 0 .996 .172 .114 k
F
.43881 .48732 m .43718 .49091 L .43642 .49649 L 0 .375 .996 .003 k
F
.44445 .47496 m .45552 .41284 L .43881 .48732 L F
.45326 .43627 m .45552 .41284 L .44445 .47496 L F
.43881 .48732 m .45555 .43007 L .4371 .50042 L 0 .996 .172 .114 k
F
.45469 .42167 m .45555 .43007 L .43881 .48732 L F
.44445 .47496 m .45445 .45952 L .43854 .52099 L 0 .996 .176 .077 k
F
.43881 .48732 m .4371 .50042 L .43657 .49734 L 0 .996 .172 .114 k
F
.45552 .41284 m .45566 .41132 L .43881 .48732 L 0 .375 .996 .003 k
F
.43869 .47793 m .44279 .49544 L .4358 .48743 L 0 .996 .354 .07 k
F
.44279 .49544 m .44159 .49932 L .4358 .48743 L F
.44384 .55809 m .45415 .50377 L .43823 .56022 L .001 .467 .307 0 k
F
.44121 .53687 m .44378 .54054 L .43823 .56022 L 0 .996 .186 .047 k
F
.44417 .51364 m .44378 .54054 L .44121 .53687 L F
.44417 .51364 m .45104 .51478 L .44378 .54054 L F
.45364 .49626 m .45418 .50366 L .45113 .5067 L F
.45076 .50462 m .45261 .48198 L .45061 .50522 L .001 .445 .482 0 k
F
.4528 .44114 m .45445 .45952 L .44445 .47496 L 0 .996 .176 .077 k
F
.45261 .48198 m .45544 .44741 L .45253 .4823 L .001 .445 .482 0 k
F
.45261 .48198 m .45253 .4823 L .45061 .50522 L F
.45364 .49626 m .45113 .5067 L .44417 .51364 L 0 .996 .186 .047 k
F
.45261 .48198 m .45364 .49626 L .44417 .51364 L F
.45418 .50366 m .45104 .51478 L .44417 .51364 L F
.43823 .56022 m .43583 .56816 L .43368 .55028 L F
.43823 .56022 m .43368 .55028 L .43486 .54618 L F
.43823 .56022 m .44851 .51754 L .43661 .56083 L .001 .467 .307 0 k
F
.44851 .51754 m .44685 .52169 L .43661 .56083 L F
.44348 .60799 m .45383 .5539 L .43788 .60471 L .001 .492 .232 0 k
F
.43886 .59699 m .44351 .58678 L .43788 .60471 L .013 .975 .217 .003 k
F
.44384 .55809 m .44351 .58678 L .43886 .59699 L F
.44384 .55809 m .45072 .56381 L .44351 .58678 L F
.45418 .50366 m .45415 .50377 L .45028 .55565 L .001 .467 .307 0 k
F
.45328 .54465 m .45386 .5538 L .45058 .55521 L .013 .975 .217 .003 k
F
.45328 .54465 m .45058 .55521 L .44384 .55809 L F
.45231 .52927 m .45328 .54465 L .44384 .55809 L F
.45386 .5538 m .45072 .56381 L .44384 .55809 L F
.43788 .60471 m .44918 .56067 L .43626 .60377 L .001 .492 .232 0 k
F
.44918 .56067 m .44763 .56388 L .43626 .60377 L F
.45386 .5538 m .45383 .5539 L .4499 .61175 L F
.45197 .58239 m .45352 .60957 L .44348 .60799 L .003 .946 .222 0 k
F
.45352 .60957 m .45036 .61834 L .44348 .60799 L F
.44348 .60799 m .43748 .65414 L .43423 .63422 L F
.43748 .65414 m .44975 .60996 L .43587 .65159 L .001 .516 .194 0 k
F
.44975 .60996 m .45455 .59268 L .44835 .61224 L F
.44975 .60996 m .44835 .61224 L .43587 .65159 L F
.44307 .66296 m .45036 .61834 L .43748 .65414 L F
.45036 .61834 m .45455 .59268 L .43748 .65414 L F
.45205 .63343 m .45352 .60957 L .44307 .66296 L F
.45352 .60957 m .45036 .61834 L .44307 .66296 L F
.43748 .65414 m .45436 .62434 L .43574 .66757 L .003 .946 .222 0 k
F
.45036 .61834 m .45436 .62434 L .43748 .65414 L F
.43748 .65414 m .43507 .66046 L .4325 .68886 L .001 .516 .194 0 k
F
.43748 .65414 m .43574 .66757 L .43507 .66046 L .003 .946 .222 0 k
F
.43748 .65414 m .43587 .65159 L .43507 .66046 L .001 .516 .194 0 k
F
.44307 .66296 m .43705 .70809 L .43456 .69094 L .001 .91 .227 0 k
F
.43414 .68369 m .43541 .69001 L .43307 .69453 L 0 .917 .433 0 k
F
.43574 .66757 m .43731 .68003 L .43414 .68369 L F
.43544 .70392 m .43795 .68507 L .43307 .69453 L .001 .417 .362 0 k
F
.43705 .70809 m .45419 .65229 L .43544 .70392 L .001 .538 .17 0 k
F
.45402 .65524 m .45419 .65229 L .43705 .70809 L F
.43731 .68003 m .44117 .7105 L .43414 .68369 L 0 .917 .433 0 k
F
.43498 .76032 m .43752 .73988 L .43263 .74738 L .001 .439 .256 0 k
F
.43215 .80381 m .42908 .78212 L .41979 .81674 L .001 .462 .203 0 k
F
.44263 .72256 m .44955 .74214 L .43659 .76614 L .001 .868 .232 0 k
F
.44906 .73921 m .45118 .7045 L .44263 .72256 L .001 .538 .17 0 k
F
.44918 .73841 m .4492 .73894 L .44906 .73921 L .001 .833 .241 0 k
F
.4492 .73894 m .45118 .7045 L .44906 .73921 L .001 .538 .17 0 k
F
.45118 .7045 m .45273 .73625 L .44263 .72256 L .001 .868 .232 0 k
F
.45121 .76401 m .45273 .73625 L .44217 .7863 L .001 .558 .152 0 k
F
.45273 .73625 m .44955 .74214 L .44217 .7863 L F
.45273 .73625 m .45357 .75352 L .44955 .74214 L .001 .868 .232 0 k
F
.45273 .73625 m .44955 .74214 L .44263 .72256 L F
.45273 .73625 m .45379 .71675 L .44955 .74214 L .001 .558 .152 0 k
F
.43659 .76614 m .45379 .71675 L .43498 .76032 L F
.44217 .7863 m .44955 .74214 L .43659 .76614 L F
.44955 .74214 m .45379 .71675 L .43659 .76614 L F
.44955 .74214 m .45272 .75111 L .43659 .76614 L .001 .868 .232 0 k
F
.43659 .76614 m .45357 .75352 L .43483 .77881 L F
.45272 .75111 m .45357 .75352 L .43659 .76614 L F
.43659 .76614 m .43498 .76032 L .43434 .76823 L .001 .558 .152 0 k
F
.43498 .76032 m .43263 .74738 L .41606 .78997 L .001 .439 .256 0 k
F
.43263 .74738 m .42245 .76172 L .41653 .74353 L 0 .876 .475 0 k
F
.43263 .74738 m .4203 .76474 L .41606 .78997 L .001 .439 .256 0 k
F
.42908 .78212 m .4244 .78779 L .41653 .74353 L 0 .876 .475 0 k
F
.42733 .72308 m .42751 .71913 L .42073 .73292 L 0 .547 .1 0 k
F
.42575 .69809 m .42983 .66985 L .41346 .71828 L F
.42721 .6957 m .42946 .712 L .41346 .71828 L 0 .996 .255 .045 k
F
.43544 .70392 m .43307 .69453 L .41658 .73934 L .001 .417 .362 0 k
F
.43574 .66757 m .43307 .69453 L .41702 .6961 L 0 .917 .433 0 k
F
.43307 .69453 m .42292 .71225 L .41702 .6961 L F
.43307 .69453 m .42078 .71598 L .41658 .73934 L .001 .417 .362 0 k
F
.42954 .73036 m .42487 .73759 L .41702 .6961 L 0 .917 .433 0 k
F
.42622 .64756 m .43027 .62035 L .41396 .6711 L .001 .523 .113 0 k
F
.42919 .64186 m .42993 .65897 L .42622 .64756 L 0 .996 .255 .07 k
F
.42742 .65126 m .42993 .65897 L .41396 .6711 L F
.43614 .61829 m .43349 .64572 L .41746 .65257 L 0 .971 .407 0 k
F
.43587 .65159 m .43835 .63447 L .43349 .64572 L .001 .401 .61 0 k
F
.42442 .67543 m .42458 .67661 L .42123 .68111 L 0 .996 .255 .045 k
F
.43587 .65159 m .43349 .64572 L .41706 .69223 L .001 .401 .61 0 k
F
.43349 .64572 m .42336 .66653 L .41746 .65257 L 0 .971 .407 0 k
F
.43349 .64572 m .42122 .67091 L .41706 .69223 L .001 .401 .61 0 k
F
.42996 .68218 m .4253 .69084 L .41746 .65257 L 0 .971 .407 0 k
F
.43349 .64572 m .43035 .63799 L .42122 .67091 L .001 .401 .61 0 k
F
.43349 .64572 m .42469 .66969 L .42336 .66653 L 0 .971 .407 0 k
F
.43349 .64572 m .44034 .66053 L .42996 .68218 L F
.43456 .63466 m .43582 .64032 L .43349 .64572 L F
.43582 .64032 m .44034 .66053 L .43349 .64572 L F
.43768 .62958 m .44156 .65796 L .43456 .63466 L F
.44117 .7105 m .43993 .71261 L .43414 .68369 L 0 .917 .433 0 k
F
.43795 .68507 m .44156 .65796 L .43307 .69453 L .001 .417 .362 0 k
F
.44156 .65796 m .43918 .66294 L .43307 .69453 L F
.44156 .65796 m .44441 .67877 L .44034 .66053 L 0 .971 .407 0 k
F
.44156 .65796 m .44034 .66053 L .43456 .63466 L F
.44156 .65796 m .44473 .63421 L .43918 .66294 L .001 .417 .362 0 k
F
.43835 .63447 m .43883 .63115 L .43349 .64572 L .001 .401 .61 0 k
F
.43614 .61829 m .43768 .62958 L .43456 .63466 L 0 .971 .407 0 k
F
.45383 .5539 m .45488 .53841 L .43788 .60471 L .001 .492 .232 0 k
F
.45188 .58265 m .45383 .5539 L .44348 .60799 L F
.45072 .56381 m .45383 .5664 L .43788 .60471 L .013 .975 .217 .003 k
F
.43788 .60471 m .45471 .56713 L .43614 .61829 L F
.45383 .5664 m .45471 .56713 L .43788 .60471 L F
.42826 .62019 m .42844 .61679 L .4217 .63363 L .001 .497 .129 0 k
F
.43626 .60377 m .43386 .60135 L .4175 .64904 L 0 .288 .996 .001 k
F
.42665 .60164 m .43035 .61046 L .41442 .62819 L 0 .996 .269 .1 k
F
.42961 .59522 m .43003 .58744 L .41442 .62819 L .001 .497 .129 0 k
F
.4365 .57378 m .43386 .60135 L .41787 .61328 L 0 .996 .378 .004 k
F
.43386 .60135 m .42162 .62991 L .4175 .64904 L 0 .288 .996 .001 k
F
.42453 .63821 m .43027 .62035 L .41977 .64386 L .001 .523 .113 0 k
F
.43035 .63799 m .4257 .64796 L .42162 .62991 L 0 .996 .378 .004 k
F
.43035 .63799 m .42622 .64532 L .4257 .64796 L .001 .401 .61 0 k
F
.43035 .63799 m .4257 .64796 L .42122 .67091 L F
.43386 .60135 m .43035 .63799 L .42162 .62991 L 0 .996 .378 .004 k
F
.43035 .63799 m .42829 .65942 L .4257 .64796 L F
.43386 .60135 m .42162 .62991 L .41787 .61328 L F
.43386 .60135 m .42301 .62348 L .42162 .62991 L 0 .288 .996 .001 k
F
.43386 .60135 m .4307 .59815 L .42301 .62348 L F
.43626 .60377 m .43872 .58848 L .43386 .60135 L F
.4362 .59515 m .43644 .59609 L .43386 .60135 L 0 .996 .378 .004 k
F
.43644 .59609 m .4407 .6128 L .43386 .60135 L F
.43386 .60135 m .4407 .6128 L .43035 .63799 L F
.43493 .59019 m .4362 .59515 L .43386 .60135 L F
.4365 .57378 m .43801 .5838 L .43493 .59019 L F
.45222 .52956 m .45415 .50377 L .44384 .55809 L .001 .467 .307 0 k
F
.43823 .56022 m .45503 .51544 L .4365 .57378 L 0 .996 .186 .047 k
F
.43823 .56022 m .4365 .57378 L .43583 .56816 L F
.43823 .56022 m .43661 .56083 L .43583 .56816 L .001 .467 .307 0 k
F
.43661 .56083 m .43419 .56177 L .4179 .61014 L 0 .274 .996 .001 k
F
.43854 .52099 m .43615 .52959 L .43614 .52961 L .001 .445 .482 0 k
F
.43797 .52448 m .43614 .52961 L .43368 .55028 L F
.43854 .52099 m .43614 .52961 L .43797 .52448 L F
.44417 .51364 m .43854 .52099 L .43368 .55028 L F
.43682 .53439 m .43419 .56177 L .41905 .5777 L 0 .996 .359 .014 k
F
.42157 .57064 m .41905 .5777 L .41822 .57858 L F
.43682 .53439 m .41905 .5777 L .42157 .57064 L F
.43419 .56177 m .42198 .5933 L .4179 .61014 L 0 .274 .996 .001 k
F
.4307 .59815 m .42606 .60929 L .42198 .5933 L 0 .996 .359 .014 k
F
.4307 .59815 m .42658 .6069 L .42606 .60929 L 0 .288 .996 .001 k
F
.4307 .59815 m .42606 .60929 L .42301 .62348 L F
.43419 .56177 m .4307 .59815 L .42198 .5933 L 0 .996 .359 .014 k
F
.4307 .59815 m .42865 .61944 L .42606 .60929 L F
.43419 .56177 m .42198 .5933 L .41822 .57858 L F
.43419 .56177 m .42338 .58755 L .42198 .5933 L 0 .274 .996 .001 k
F
.43419 .56177 m .43101 .563 L .42338 .58755 L F
.43661 .56083 m .43904 .54749 L .43419 .56177 L F
.43654 .55486 m .43677 .55563 L .43419 .56177 L 0 .996 .359 .014 k
F
.43677 .55563 m .44104 .56981 L .43419 .56177 L F
.43419 .56177 m .44104 .56981 L .4307 .59815 L F
.43526 .55063 m .43654 .55486 L .43419 .56177 L F
.43682 .53439 m .43829 .54307 L .43526 .55063 L F
.45253 .4823 m .453 .47667 L .44417 .51364 L .001 .445 .482 0 k
F
.44417 .51364 m .44635 .50103 L .4419 .5166 L F
.44779 .49266 m .45164 .47039 L .43854 .52099 L F
.453 .47667 m .45529 .44925 L .44417 .51364 L F
.43854 .52099 m .45531 .46964 L .43682 .53439 L 0 .996 .176 .077 k
F
.43854 .52099 m .43629 .53064 L .43615 .52959 L F
.43854 .52099 m .43682 .53439 L .43629 .53064 L F
.43449 .52729 m .44017 .5354 L .43101 .563 L 0 .996 .347 .037 k
F
.43692 .52312 m .43932 .51178 L .43449 .52729 L 0 .233 .996 .028 k
F
.45445 .45952 m .45531 .46964 L .43854 .52099 L 0 .996 .176 .077 k
F
.45164 .47039 m .45529 .44925 L .43854 .52099 L .001 .445 .482 0 k
F
.43854 .52099 m .43692 .52312 L .43615 .52959 L F
.43854 .52099 m .45544 .44741 L .43692 .52312 L F
.45529 .44925 m .45544 .44741 L .43854 .52099 L F
.43932 .51178 m .44254 .52826 L .43449 .52729 L 0 .996 .347 .037 k
F
.45415 .50377 m .45518 .48987 L .43823 .56022 L .001 .467 .307 0 k
F
.45104 .51478 m .45503 .51544 L .43823 .56022 L 0 .996 .186 .047 k
F
.43829 .54307 m .44225 .56648 L .43526 .55063 L 0 .996 .359 .014 k
F
.43801 .5838 m .44193 .60983 L .43493 .59019 L 0 .996 .378 .004 k
F
.43883 .63115 m .44193 .60983 L .43349 .64572 L .001 .401 .61 0 k
F
.44193 .60983 m .43955 .61562 L .43349 .64572 L F
.44193 .60983 m .44477 .62872 L .4407 .6128 L 0 .996 .378 .004 k
F
.44193 .60983 m .4407 .6128 L .43493 .59019 L F
.44193 .60983 m .44506 .58823 L .43955 .61562 L .001 .401 .61 0 k
F
.43872 .58848 m .44225 .56648 L .43386 .60135 L 0 .288 .996 .001 k
F
.44225 .56648 m .43988 .57299 L .43386 .60135 L F
.44225 .56648 m .4451 .58329 L .44104 .56981 L 0 .996 .359 .014 k
F
.44225 .56648 m .44104 .56981 L .43526 .55063 L F
.44225 .56648 m .44536 .54719 L .43988 .57299 L 0 .288 .996 .001 k
F
.43904 .54749 m .44254 .52826 L .43419 .56177 L 0 .274 .996 .001 k
F
.44254 .52826 m .44017 .5354 L .43419 .56177 L F
.44254 .52826 m .44539 .54283 L .44017 .5354 L 0 .996 .347 .037 k
F
.44254 .52826 m .44017 .5354 L .43449 .52729 L F
.44254 .52826 m .44561 .51139 L .44017 .5354 L 0 .274 .996 .001 k
F
.43449 .52729 m .43101 .563 L .4233 .56478 L 0 .996 .347 .037 k
F
.43101 .563 m .42638 .57516 L .42338 .58755 L 0 .274 .996 .001 k
F
.43101 .563 m .42897 .5839 L .42638 .57516 L 0 .996 .347 .037 k
F
.43101 .563 m .42638 .57516 L .4233 .56478 L F
.43101 .563 m .4269 .57303 L .42638 .57516 L 0 .274 .996 .001 k
F
.4149 .59714 m .41383 .59909 L .40956 .58408 L 0 .996 .918 .082 k
F
.4149 .59714 m .41799 .5775 L .41305 .60051 L .001 .363 .246 0 k
F
.41799 .5775 m .41825 .57583 L .41784 .57779 L F
.41799 .5775 m .41784 .57779 L .41305 .60051 L F
.41215 .58221 m .41524 .56494 L .40868 .58892 L .001 .337 .429 0 k
F
.41524 .56494 m .41339 .56861 L .40868 .58892 L F
.41524 .56494 m .41799 .5775 L .41339 .56861 L 0 .996 .996 .114 k
F
.41799 .5775 m .41822 .57858 L .41784 .57779 L F
.41799 .5775 m .41784 .57779 L .41339 .56861 L F
.40868 .58892 m .41339 .56861 L .4037 .5879 L .001 .337 .429 0 k
F
.4037 .5879 m .41701 .57935 L .39952 .6102 L 0 .996 .996 .114 k
F
.40334 .61823 m .41083 .59695 L .39947 .61443 L .001 .363 .246 0 k
F
.41083 .59695 m .41701 .57935 L .40268 .60802 L F
.41083 .59695 m .40268 .60802 L .39947 .61443 L F
.41701 .57935 m .41085 .59105 L .39947 .61443 L F
.41407 .67547 m .41297 .67704 L .40871 .65701 L 0 .996 .606 .026 k
F
.41134 .65641 m .41451 .63408 L .40785 .6618 L .001 .393 .18 0 k
F
.41451 .63408 m .41265 .63711 L .40785 .6618 L F
.41451 .63408 m .41265 .63711 L .40829 .62309 L 0 .996 .667 .051 k
F
.40829 .62309 m .40293 .65302 L .39653 .6469 L F
.40293 .65302 m .41082 .63042 L .39908 .64616 L .001 .393 .18 0 k
F
.41082 .63042 m .4026 .63967 L .39908 .64616 L F
.41666 .6137 m .41048 .62434 L .39908 .64616 L F
.40785 .6618 m .41265 .63711 L .40293 .65302 L F
.40293 .65302 m .41521 .65264 L .39871 .67658 L 0 .996 .667 .051 k
F
.41521 .65264 m .41076 .66011 L .39871 .67658 L F
.41625 .6526 m .41006 .66204 L .39871 .67658 L F
.40293 .65302 m .39587 .66433 L .39319 .67947 L .001 .393 .18 0 k
F
.40293 .65302 m .39871 .67658 L .39587 .66433 L 0 .996 .667 .051 k
F
.39871 .67658 m .39843 .68034 L .37988 .69386 L 0 .826 .996 0 k
F
.39864 .68201 m .39941 .67919 L .39848 .68075 L .001 .306 .415 0 k
F
.39871 .67658 m .39944 .67908 L .39843 .68034 L 0 .826 .996 0 k
F
.40293 .65302 m .39908 .64616 L .39587 .66433 L .001 .393 .18 0 k
F
.39908 .64616 m .39987 .64356 L .39886 .64502 L 0 .261 .996 .004 k
F
.38787 .65742 m .38805 .65897 L .37834 .66908 L 0 .996 .996 .139 k
F
.39914 .64131 m .39886 .64502 L .38034 .66178 L 0 .859 .996 .004 k
F
.39908 .64616 m .39886 .64502 L .38017 .6734 L 0 .261 .996 .004 k
F
.39886 .64502 m .38479 .66382 L .38017 .6734 L F
.39886 .64502 m .38257 .66677 L .38034 .66178 L 0 .859 .996 .004 k
F
.38989 .63671 m .39048 .64111 L .38987 .63673 L 0 .996 .996 .201 k
F
.38986 .63675 m .39064 .62874 L .38711 .6403 L 0 .412 .072 0 k
F
.38826 .62551 m .38855 .62284 L .37879 .6383 L 0 .379 .097 0 k
F
.39947 .61443 m .39924 .61382 L .3806 .6437 L 0 .221 .996 .002 k
F
.39924 .61382 m .38298 .63791 L .3806 .6437 L F
.39741 .6376 m .38887 .64939 L .38298 .63791 L 0 .905 .996 .026 k
F
.38519 .63464 m .38298 .63791 L .38075 .63356 L F
.39741 .6376 m .38298 .63791 L .38519 .63464 L F
.39952 .6102 m .39924 .61382 L .38075 .63356 L F
.39924 .61382 m .39741 .6376 L .38716 .63511 L F
.39924 .61382 m .38716 .63511 L .38075 .63356 L F
.41082 .63042 m .41666 .6137 L .4026 .63967 L .001 .393 .18 0 k
F
.41065 .60994 m .41177 .61699 L .40829 .62309 L 0 .996 .667 .051 k
F
.41177 .61699 m .41199 .61559 L .40829 .62309 L .001 .363 .246 0 k
F
.41205 .61527 m .4149 .59714 L .41011 .61593 L F
.41205 .61527 m .41011 .61593 L .40829 .62309 L F
.41199 .61559 m .41205 .61527 L .40829 .62309 L F
.4149 .59714 m .41305 .60051 L .40829 .62309 L F
.40829 .62309 m .41305 .60051 L .40334 .61823 L F
.40334 .61823 m .41666 .6137 L .39914 .64131 L 0 .996 .918 .082 k
F
.41451 .63408 m .41763 .61201 L .41265 .63711 L .001 .393 .18 0 k
F
.41763 .61201 m .41748 .61227 L .41265 .63711 L F
.4149 .59714 m .41763 .61201 L .41383 .59909 L 0 .996 .918 .082 k
F
.41763 .61201 m .41755 .61216 L .41383 .59909 L F
.41265 .63711 m .41748 .61227 L .40293 .65302 L .001 .393 .18 0 k
F
.41383 .59909 m .41755 .61216 L .40334 .61823 L 0 .996 .918 .082 k
F
.41755 .61216 m .41666 .6137 L .40334 .61823 L F
.41748 .61227 m .4179 .61014 L .41666 .6137 L .001 .393 .18 0 k
F
.41748 .61227 m .41666 .6137 L .40293 .65302 L F
.41755 .61216 m .41787 .61328 L .41666 .6137 L 0 .996 .918 .082 k
F
.41666 .6137 m .41787 .61328 L .41048 .62434 L F
.41666 .6137 m .41048 .62434 L .39914 .64131 L F
.41763 .61201 m .4179 .61014 L .41748 .61227 L .001 .393 .18 0 k
F
.39924 .61382 m .40314 .62205 L .39814 .62818 L 0 .905 .996 .026 k
F
.39934 .61255 m .39961 .61323 L .39924 .61382 L F
.39947 .61443 m .40025 .61219 L .39924 .61382 L 0 .221 .996 .002 k
F
.39961 .61323 m .40314 .62205 L .39924 .61382 L 0 .905 .996 .026 k
F
.40004 .61161 m .40525 .62581 L .39934 .61255 L F
.40525 .62581 m .40487 .62638 L .39934 .61255 L F
.39914 .64131 m .39967 .64295 L .39896 .64376 L 0 .859 .996 .004 k
F
.39941 .67919 m .40487 .65904 L .39848 .68075 L .001 .306 .415 0 k
F
.39967 .64295 m .40487 .65904 L .39896 .64376 L 0 .859 .996 .004 k
F
.40487 .65904 m .40448 .65955 L .39896 .64376 L F
.39987 .64356 m .40525 .62581 L .39886 .64502 L 0 .261 .996 .004 k
F
.40525 .62581 m .40465 .62671 L .39886 .64502 L F
.39886 .64502 m .40448 .65955 L .39701 .66942 L 0 .859 .996 .004 k
F
.39922 .64451 m .40448 .65955 L .39886 .64502 L F
.41407 .67547 m .41723 .65111 L .41221 .67811 L .001 .423 .146 0 k
F
.41723 .65111 m .41708 .65134 L .41221 .67811 L F
.41265 .63711 m .41708 .65134 L .40293 .65302 L 0 .996 .667 .051 k
F
.41708 .65134 m .41625 .6526 L .40293 .65302 L F
.41221 .67811 m .41708 .65134 L .40247 .69197 L .001 .423 .146 0 k
F
.41451 .63408 m .41723 .65111 L .41265 .63711 L 0 .996 .667 .051 k
F
.41723 .65111 m .41708 .65134 L .41265 .63711 L F
.41708 .65134 m .4175 .64904 L .41625 .6526 L .001 .423 .146 0 k
F
.41708 .65134 m .41625 .6526 L .40247 .69197 L F
.41723 .65111 m .41746 .65257 L .41708 .65134 L 0 .996 .667 .051 k
F
.41708 .65134 m .41746 .65257 L .41625 .6526 L F
.40247 .69197 m .41625 .6526 L .39864 .68201 L .001 .423 .146 0 k
F
.41521 .65264 m .41625 .6526 L .41076 .66011 L 0 .996 .667 .051 k
F
.41625 .6526 m .4175 .64904 L .41006 .66204 L .001 .423 .146 0 k
F
.41625 .6526 m .41006 .66204 L .39864 .68201 L F
.40487 .65904 m .41021 .63931 L .40442 .65963 L .001 .306 .415 0 k
F
.41021 .63931 m .41008 .63949 L .40442 .65963 L F
.39896 .64376 m .39922 .64451 L .39886 .64502 L 0 .859 .996 .004 k
F
.39886 .64502 m .40465 .62671 L .39741 .6376 L 0 .261 .996 .004 k
F
.40314 .62205 m .4101 .63947 L .39814 .62818 L 0 .905 .996 .026 k
F
.4101 .63947 m .40905 .64093 L .39814 .62818 L F
.40525 .62581 m .41021 .63931 L .40487 .62638 L F
.41021 .63931 m .4101 .63947 L .40487 .62638 L F
.40442 .65963 m .41008 .63949 L .39701 .66942 L .001 .306 .415 0 k
F
.41008 .63949 m .4079 .64253 L .39701 .66942 L F
.40174 .6324 m .41212 .64452 L .39741 .6376 L 0 .905 .996 .026 k
F
.41008 .63949 m .41226 .63175 L .4079 .64253 L .001 .306 .415 0 k
F
.39741 .6376 m .38887 .64939 L .38017 .6734 L 0 .261 .996 .004 k
F
.40247 .69197 m .39864 .68201 L .39589 .69891 L .001 .423 .146 0 k
F
.39886 .64502 m .39701 .66942 L .38257 .66677 L 0 .859 .996 .004 k
F
.39864 .68201 m .39843 .68034 L .37969 .70686 L .001 .306 .415 0 k
F
.39843 .68034 m .38211 .69943 L .37988 .69386 L 0 .826 .996 0 k
F
.39843 .68034 m .39701 .66942 L .38433 .69684 L .001 .306 .415 0 k
F
.39843 .68034 m .38433 .69684 L .37969 .70686 L F
.39701 .66942 m .38846 .67994 L .37969 .70686 L F
.39843 .68034 m .38345 .70278 L .38211 .69943 L 0 .826 .996 0 k
F
.39843 .68034 m .39657 .70502 L .38345 .70278 L F
.3959 .68412 m .39532 .69184 L .39257 .68912 L 0 .859 .996 .004 k
F
.39823 .71573 m .39794 .71948 L .37937 .72952 L 0 .782 .996 0 k
F
.39794 .71948 m .3816 .7356 L .37937 .72952 L F
.39657 .70502 m .38858 .71351 L .38176 .73545 L .002 .327 .243 0 k
F
.38382 .73341 m .38176 .73545 L .37916 .74378 L F
.39657 .70502 m .38176 .73545 L .38382 .73341 L F
.39815 .72169 m .39794 .71948 L .37916 .74378 L F
.39794 .71948 m .39657 .70502 L .38661 .72721 L F
.39794 .71948 m .38661 .72721 L .37916 .74378 L F
.39823 .71573 m .39895 .71844 L .39794 .71948 L 0 .782 .996 0 k
F
.40974 .69153 m .41087 .70013 L .40737 .70473 L 0 .996 .596 .008 k
F
.40737 .70473 m .41221 .67811 L .40247 .69197 L .001 .423 .146 0 k
F
.41359 .72097 m .41173 .72318 L .40737 .70473 L 0 .996 .596 .008 k
F
.41087 .70013 m .41108 .69847 L .40737 .70473 L .001 .423 .146 0 k
F
.41159 .69456 m .41407 .67547 L .40981 .69406 L F
.41159 .69456 m .40981 .69406 L .40737 .70473 L F
.41108 .69847 m .41159 .69456 L .40737 .70473 L F
.41407 .67547 m .41221 .67811 L .40737 .70473 L F
.40247 .69197 m .41581 .69576 L .39823 .71573 L 0 .996 .606 .026 k
F
.41359 .72097 m .41679 .69448 L .41173 .72318 L .001 .451 .122 0 k
F
.41679 .69448 m .41664 .69467 L .41173 .72318 L F
.41581 .69576 m .4096 .70385 L .39823 .71573 L 0 .996 .606 .026 k
F
.40196 .73477 m .41581 .69576 L .39815 .72169 L .001 .451 .122 0 k
F
.41407 .67547 m .41679 .69448 L .41297 .67704 L 0 .996 .606 .026 k
F
.41679 .69448 m .4167 .69459 L .41297 .67704 L F
.41364 .68019 m .4167 .69459 L .40247 .69197 L F
.41173 .72318 m .41664 .69467 L .40196 .73477 L .001 .451 .122 0 k
F
.41664 .69467 m .41581 .69576 L .40196 .73477 L F
.4167 .69459 m .41702 .6961 L .41581 .69576 L 0 .996 .606 .026 k
F
.4167 .69459 m .41581 .69576 L .40247 .69197 L F
.41664 .69467 m .41706 .69223 L .41581 .69576 L .001 .451 .122 0 k
F
.41581 .69576 m .41706 .69223 L .4096 .70385 L F
.41581 .69576 m .4096 .70385 L .39815 .72169 L F
.41679 .69448 m .41702 .6961 L .4167 .69459 L 0 .996 .606 .026 k
F
.41581 .69576 m .41702 .6961 L .4096 .70385 L F
.41679 .69448 m .41706 .69223 L .41664 .69467 L .001 .451 .122 0 k
F
.39794 .71948 m .40429 .6964 L .39657 .70502 L .002 .327 .243 0 k
F
.39815 .72169 m .39895 .71844 L .39794 .71948 L F
.39895 .71844 m .40443 .69624 L .39794 .71948 L F
.40443 .69624 m .40529 .69276 L .40429 .6964 L F
.40443 .69624 m .40429 .6964 L .39794 .71948 L F
.40487 .65904 m .40442 .65963 L .39848 .68075 L .001 .306 .415 0 k
F
.39848 .68075 m .39868 .68002 L .39843 .68034 L F
.41297 .67704 m .41364 .68019 L .40247 .69197 L 0 .996 .606 .026 k
F
.39944 .67908 m .40443 .69624 L .39843 .68034 L 0 .826 .996 0 k
F
.40443 .69624 m .40939 .71328 L .40383 .69692 L F
.40939 .71328 m .40922 .71345 L .40383 .69692 L F
.40684 .75153 m .41173 .72318 L .40196 .73477 L .001 .451 .122 0 k
F
.41125 .74035 m .41359 .72097 L .40953 .73932 L F
.41125 .74035 m .40953 .73932 L .40684 .75153 L F
.41056 .74603 m .41125 .74035 L .40684 .75153 L F
.41359 .72097 m .41173 .72318 L .40684 .75153 L F
.40196 .73477 m .41317 .74151 L .3977 .75841 L 0 .996 .596 .008 k
F
.41307 .77019 m .4112 .77192 L .40684 .75153 L 0 .996 .611 .002 k
F
.41307 .77019 m .4163 .74176 L .4112 .77192 L 0 .477 .103 0 k
F
.4163 .74176 m .41615 .74192 L .4112 .77192 L F
.41359 .72097 m .4163 .74176 L .41173 .72318 L 0 .996 .596 .008 k
F
.4163 .74176 m .41653 .74353 L .41615 .74192 L F
.4163 .74176 m .41615 .74192 L .41173 .72318 L F
.40684 .75153 m .39508 .7689 L .39358 .76603 L 0 .996 .611 .002 k
F
.40684 .75153 m .40141 .78103 L .39508 .7689 L F
.40141 .78103 m .41029 .75664 L .39762 .76486 L 0 .477 .103 0 k
F
.41029 .75664 m .40198 .75943 L .39762 .76486 L F
.41532 .7428 m .4091 .74941 L .39762 .76486 L F
.3977 .75841 m .39827 .76068 L .39751 .76093 L 0 .746 .996 0 k
F
.39762 .76486 m .39836 .76161 L .39747 .76282 L .001 .353 .176 0 k
F
.39827 .76068 m .39843 .76131 L .39751 .76093 L 0 .746 .996 0 k
F
.39836 .76161 m .39843 .76131 L .39747 .76282 L .001 .353 .176 0 k
F
.39843 .76131 m .39771 .76188 L .39747 .76282 L F
.41251 .82269 m .41137 .82344 L .4071 .79742 L 0 .996 .647 .002 k
F
.4081 .80033 m .40726 .79719 L .40627 .80178 L 0 .477 .103 0 k
F
.40979 .79899 m .40726 .79719 L .4081 .80033 L F
.40979 .79899 m .41307 .77019 L .40726 .79719 L F
.41307 .77019 m .4112 .77192 L .40627 .80178 L F
.40627 .80178 m .4112 .77192 L .40141 .78103 L F
.4112 .77192 m .41615 .74192 L .40141 .78103 L F
.41173 .72318 m .41615 .74192 L .40196 .73477 L 0 .996 .596 .008 k
F
.41615 .74192 m .41532 .7428 L .40196 .73477 L F
.41615 .74192 m .41658 .73934 L .41532 .7428 L 0 .477 .103 0 k
F
.41615 .74192 m .41532 .7428 L .40141 .78103 L F
.41615 .74192 m .41653 .74353 L .41532 .7428 L 0 .996 .596 .008 k
F
.40141 .78103 m .41479 .79332 L .39714 .80426 L 0 .996 .611 .002 k
F
.40627 .80178 m .41137 .82344 L .40083 .83035 L 0 .996 .647 .002 k
F
.40764 .8007 m .41137 .82344 L .40627 .80178 L F
.41251 .82269 m .41578 .79253 L .41132 .82347 L 0 .501 .088 0 k
F
.41578 .79253 m .41569 .79261 L .41132 .82347 L F
.41479 .79332 m .40856 .79832 L .39714 .80426 L 0 .996 .611 .002 k
F
.40083 .83035 m .40999 .80606 L .39705 .81113 L 0 .501 .088 0 k
F
.40999 .80606 m .40168 .80648 L .39705 .81113 L F
.41479 .79332 m .40856 .79832 L .39705 .81113 L F
.40567 .85504 m .41005 .87869 L .40021 .88227 L 0 .996 .724 .002 k
F
.40447 .83702 m .40459 .84011 L .40303 .83813 L 0 .996 .429 .069 k
F
.40307 .83798 m .40468 .83228 L .40346 .83352 L 0 .62 .028 0 k
F
.40567 .85504 m .41132 .82347 L .40083 .83035 L 0 .501 .088 0 k
F
.40705 .85367 m .41132 .82347 L .40567 .85504 L F
.40021 .88227 m .40966 .85843 L .39645 .86007 L 0 .523 .075 0 k
F
.40966 .85843 m .40137 .85642 L .39645 .86007 L F
.41424 .84687 m .40798 .85014 L .39645 .86007 L F
.40504 .9108 m .40943 .93572 L .39957 .93629 L 0 .99 .894 0 k
F
.40598 .96784 m .41132 .93561 L .40439 .96853 L 0 .543 .064 0 k
F
.40858 .91011 m .4132 .95313 L .40504 .9108 L 0 .99 .894 0 k
F
.4132 .95313 m .41267 .95335 L .40504 .9108 L F
.41405 .96107 m .4139 .96106 L .40504 .9108 L F
.40633 .91055 m .40644 .90979 L .40504 .9108 L 0 .523 .075 0 k
F
.40012 .93507 m .40979 .91353 L .40492 .9109 L 0 .543 .064 0 k
F
.40012 .93507 m .40575 .90673 L .39582 .91122 L F
.39957 .93629 m .40012 .93507 L .39582 .91122 L F
.41465 .90271 m .40739 .90438 L .39582 .91122 L F
.39582 .91122 m .39665 .90695 L .39563 .90688 L 0 .433 .09 0 k
F
.39592 .9037 m .39563 .90688 L .3769 .90113 L 0 .666 .996 0 k
F
.39582 .91122 m .39563 .90688 L .37664 .91905 L 0 .433 .09 0 k
F
.39563 .90688 m .3814 .90822 L .37664 .91905 L F
.39563 .90688 m .37916 .90842 L .3769 .90113 L 0 .666 .996 0 k
F
.39645 .86007 m .39626 .85624 L .37732 .8719 L .001 .408 .112 0 k
F
.39626 .85624 m .38205 .86103 L .37732 .8719 L F
.38205 .86103 m .37982 .86178 L .37757 .85466 L 0 .689 .996 0 k
F
.39654 .85284 m .39626 .85624 L .37757 .85466 L F
.39626 .85624 m .38205 .86103 L .37757 .85466 L F
.39499 .83129 m .38695 .83499 L .37998 .86173 L .001 .408 .112 0 k
F
.38205 .86103 m .37998 .86173 L .37732 .8719 L F
.39499 .83129 m .37998 .86173 L .38205 .86103 L F
.39626 .85624 m .3944 .87858 L .38205 .86103 L 0 .689 .996 0 k
F
.39705 .81113 m .39685 .80783 L .37797 .82669 L .001 .381 .139 0 k
F
.40141 .78103 m .39762 .76486 L .3943 .78797 L 0 .477 .103 0 k
F
.39558 .78673 m .39555 .78633 L .39504 .78726 L .001 .381 .139 0 k
F
.39685 .80783 m .38045 .81715 L .37797 .82669 L F
.39685 .80783 m .38498 .81876 L .38268 .81588 L 0 .715 .996 0 k
F
.39685 .80783 m .38268 .81588 L .37821 .81029 L F
.39499 .83129 m .38638 .83525 L .37821 .81029 L F
.39685 .80783 m .38228 .81013 L .38045 .81715 L .001 .381 .139 0 k
F
.40141 .78103 m .39714 .80426 L .3943 .78797 L 0 .996 .611 .002 k
F
.39558 .78673 m .39504 .78726 L .38228 .81013 L .001 .381 .139 0 k
F
.39685 .80783 m .39558 .78673 L .38228 .81013 L F
.39626 .85624 m .39499 .83129 L .38205 .86103 L .001 .408 .112 0 k
F
.39685 .80783 m .39499 .83129 L .38498 .81876 L 0 .715 .996 0 k
F
.39384 .80859 m .39282 .80918 L .38638 .83525 L .001 .408 .112 0 k
F
.38687 .83502 m .38638 .83525 L .37982 .86178 L F
.39384 .80859 m .38638 .83525 L .38687 .83502 L F
.37998 .86173 m .37982 .86178 L .37732 .8719 L F
.39384 .80859 m .37982 .86178 L .37998 .86173 L F
.3944 .87858 m .38577 .88058 L .37982 .86178 L 0 .689 .996 0 k
F
.3944 .87858 m .37982 .86178 L .38205 .86103 L F
.3944 .87858 m .39328 .85285 L .38671 .87662 L 0 .433 .09 0 k
F
.39654 .85284 m .39713 .8554 L .39634 .8552 L 0 .689 .996 0 k
F
.39645 .86007 m .39727 .85601 L .39626 .85624 L .001 .408 .112 0 k
F
.41074 .87844 m .41513 .8464 L .40021 .88227 L 0 .523 .075 0 k
F
.41137 .82344 m .41514 .8464 L .40083 .83035 L 0 .996 .647 .002 k
F
.41514 .8464 m .41424 .84687 L .40083 .83035 L F
.41513 .8464 m .41551 .84366 L .41424 .84687 L 0 .523 .075 0 k
F
.41513 .8464 m .41424 .84687 L .40021 .88227 L F
.41514 .8464 m .41546 .84838 L .41424 .84687 L 0 .996 .647 .002 k
F
.39713 .8554 m .40232 .87777 L .39634 .8552 L 0 .689 .996 0 k
F
.39572 .90593 m .39595 .9069 L .39563 .90688 L 0 .666 .996 0 k
F
.39592 .9037 m .39652 .90636 L .39572 .90593 L F
.39652 .90636 m .40172 .92924 L .39572 .90593 L F
.40439 .96853 m .4088 .99443 L .39891 .99188 L 0 .873 .996 .001 k
F
.39891 .99188 m .40892 .97003 L .39517 .96407 L 0 .563 .054 0 k
F
.40892 .97003 m .41306 .96099 L .40071 .96312 L F
.40892 .97003 m .40071 .96312 L .39517 .96407 L F
.39589 .96027 m .39601 .95962 L .39504 .96062 L 0 .458 .072 0 k
F
.39527 .95634 m .39588 .95907 L .39507 .95839 L 0 .647 .996 0 k
F
.39957 .93629 m .40958 .95462 L .39527 .95634 L 0 .99 .894 0 k
F
.41306 .96099 m .40677 .96052 L .39517 .96407 L 0 .563 .054 0 k
F
.4114 .9878 m .41405 .96107 L .39891 .99188 L F
.4132 .95313 m .41405 .96107 L .41267 .95335 L 0 .99 .894 0 k
F
.41405 .96107 m .41306 .96099 L .39891 .99188 L 0 .563 .054 0 k
F
.40943 .93572 m .41429 .96325 L .39957 .93629 L 0 .99 .894 0 k
F
.41405 .96107 m .41434 .95819 L .41306 .96099 L 0 .563 .054 0 k
F
.40958 .95462 m .41306 .96099 L .40066 .9583 L 0 .99 .894 0 k
F
.41306 .96099 m .41429 .96325 L .40677 .96052 L F
.41306 .96099 m .40677 .96052 L .40066 .9583 L F
.40958 .95462 m .40066 .9583 L .39527 .95634 L F
.41132 .93561 m .41465 .90271 L .39957 .93629 L 0 .543 .064 0 k
F
.39601 .95962 m .40172 .92924 L .39531 .95936 L 0 .458 .072 0 k
F
.39601 .95962 m .39531 .95936 L .39504 .96062 L F
.40172 .92924 m .4013 .92916 L .39529 .95935 L F
.39531 .95936 m .39529 .95935 L .39504 .96062 L F
.40172 .92924 m .39529 .95935 L .39531 .95936 L F
.39588 .95907 m .39601 .95962 L .39507 .95839 L 0 .647 .996 0 k
F
.39517 .96407 m .39589 .96027 L .39504 .96062 L 0 .458 .072 0 k
F
.40048 1.036 m .40005 1.03566 L .39441 1.01205 L 0 .632 .996 0 k
F
.41244 1.02044 m .40613 1.01798 L .39461 1.01023 L 0 .873 .996 .001 k
F
.40048 1.036 m .40617 1.00456 L .40006 1.03566 L 0 .502 .043 0 k
F
.39601 .95962 m .40111 .98217 L .3953 .95936 L 0 .647 .996 0 k
F
.40111 .98217 m .40074 .98199 L .3953 .95936 L F
.39441 1.01205 m .39464 1.01301 L .39433 1.01279 L 0 .632 .996 0 k
F
.39461 1.01023 m .39523 1.01299 L .39441 1.01205 L F
.41069 .99491 m .4114 .9878 L .39891 .99188 L 0 .563 .054 0 k
F
.39546 1.01293 m .40111 .98217 L .39433 1.01279 L 0 .48 .056 0 k
F
.40074 .98199 m .40069 .98196 L .3953 .95936 L 0 .647 .996 0 k
F
.39891 .99188 m .39461 1.01023 L .39215 .99408 L 0 .873 .996 .001 k
F
.40111 .98217 m .4005 .98187 L .39433 1.01279 L 0 .48 .056 0 k
F
.40617 1.00456 m .40605 1.00449 L .40006 1.03566 L 0 .502 .043 0 k
F
.39601 .95962 m .3953 .95936 L .39507 .95839 L 0 .647 .996 0 k
F
.39507 .95839 m .3953 .95936 L .39499 .95924 L F
.39527 .95634 m .39499 .95924 L .37621 .94925 L F
.39499 .95924 m .4013 .92916 L .39379 .92773 L 0 .458 .072 0 k
F
.39504 .96062 m .39533 .95919 L .39499 .95924 L F
.39533 .95919 m .4013 .92916 L .39499 .95924 L F
.38441 1.0255 m .38382 1.02521 L .3755 .99852 L 0 .632 .996 0 k
F
.385 1.00146 m .38586 .98871 L .38219 1.00103 L 0 .595 .008 0 k
F
.39433 1.01279 m .39316 .97825 L .37779 1.00585 L 0 .48 .056 0 k
F
.39517 .96407 m .39499 .95924 L .37595 .96766 L 0 .458 .072 0 k
F
.39499 .95924 m .37848 .95661 L .37621 .94925 L 0 .647 .996 0 k
F
.3944 .87858 m .38577 .88058 L .37664 .91905 L 0 .433 .09 0 k
F
.39563 .90688 m .3944 .87858 L .3814 .90822 L F
.3944 .87858 m .3927 .8991 L .38577 .88058 L 0 .689 .996 0 k
F
.39499 .95924 m .39379 .92773 L .37848 .95661 L 0 .458 .072 0 k
F
.39563 .90688 m .39379 .92773 L .37916 .90842 L 0 .666 .996 0 k
F
.39379 .92773 m .38513 .92767 L .37916 .90842 L F
.39379 .92773 m .3927 .8991 L .38563 .92767 L 0 .458 .072 0 k
F
.39379 .92773 m .38563 .92767 L .37848 .95661 L F
.3927 .8991 m .39167 .89924 L .37848 .95661 L F
.39499 .95924 m .37848 .95661 L .37595 .96766 L F
.39499 .95924 m .38003 .96164 L .37848 .95661 L 0 .647 .996 0 k
F
.39499 .95924 m .39316 .97825 L .39252 .95964 L F
.3886 .96026 m .38621 .96945 L .38003 .96164 L F
.39316 .97825 m .38491 .97616 L .38003 .96164 L F
.39316 .97825 m .38448 .97605 L .37779 1.00585 L 0 .48 .056 0 k
F
.39147 .99569 m .39044 .99534 L .38003 .96164 L 0 .647 .996 0 k
F
.39316 .97825 m .39209 .94688 L .38448 .97605 L 0 .48 .056 0 k
F
.39379 .92773 m .39209 .94688 L .38513 .92767 L 0 .666 .996 0 k
F
.39209 .94688 m .39106 .94677 L .38513 .92767 L F
.39209 .94688 m .39195 .9428 L .39106 .94677 L 0 .48 .056 0 k
F
.39209 .94688 m .39106 .94677 L .38448 .97605 L F
.39209 .94688 m .39187 .94938 L .39106 .94677 L 0 .666 .996 0 k
F
.3927 .8991 m .39247 .90178 L .39167 .89924 L 0 .689 .996 0 k
F
.3927 .8991 m .39167 .89924 L .38577 .88058 L F
.3927 .8991 m .39255 .89538 L .39167 .89924 L 0 .458 .072 0 k
F
.39316 .97825 m .39147 .99569 L .38491 .97616 L 0 .647 .996 0 k
F
.39433 1.01279 m .37961 1.01096 L .37794 1.00592 L 0 .632 .996 0 k
F
.39433 1.01279 m .39085 1.04503 L .37961 1.01096 L F
.39251 1.0296 m .39147 .99569 L .38382 1.02521 L 0 .502 .043 0 k
F
.39147 .99569 m .39134 .99129 L .39044 .99534 L F
.39147 .99569 m .39044 .99534 L .38382 1.02521 L F
.39147 .99569 m .39125 .99797 L .39044 .99534 L 0 .647 .996 0 k
F
.3953 .95936 m .40605 1.00449 L .39499 .95924 L F
.40605 1.00449 m .406 1.00446 L .39499 .95924 L F
.40617 1.00456 m .40605 1.00449 L .40069 .98196 L F
.40617 1.00456 m .40069 .98196 L .40074 .98199 L F
.40111 .98217 m .40617 1.00456 L .40074 .98199 L F
.39433 1.01279 m .40005 1.03566 L .39251 1.0296 L 0 .632 .996 0 k
F
.39464 1.01301 m .40005 1.03566 L .39433 1.01279 L F
.40277 1.02157 m .40322 1.01923 L .40039 1.01886 L 0 .582 .045 0 k
F
.40006 1.03566 m .40564 1.00664 L .39251 1.0296 L 0 .502 .043 0 k
F
.40564 1.00664 m .40509 1.00627 L .39251 1.0296 L F
.40605 1.00449 m .40382 1.00314 L .39251 1.0296 L F
.39433 1.01279 m .4005 .98187 L .39316 .97825 L 0 .48 .056 0 k
F
.39535 1.0135 m .39546 1.01293 L .39433 1.01279 L F
.39251 1.0296 m .40382 1.00314 L .39147 .99569 L 0 .502 .043 0 k
F
.39147 .99569 m .40813 1.0132 L .39125 .99797 L 0 .647 .996 0 k
F
.40564 1.00664 m .40605 1.00449 L .40509 1.00627 L 0 .502 .043 0 k
F
.406 1.00446 m .40813 1.0132 L .39147 .99569 L 0 .647 .996 0 k
F
.40605 1.00449 m .40813 1.0132 L .406 1.00446 L F
.40617 1.00456 m .40813 1.0132 L .40605 1.00449 L F
.42497 1.03163 m .41705 1.04405 L .41368 1.02305 L 0 .556 .996 0 k
F
.43272 1.03752 m .41705 1.04405 L .42497 1.03163 L F
.43272 1.03752 m .43004 1.05441 L .41705 1.04405 L F
.43449 1.02829 m .43204 1.02784 L .42988 .99713 L .001 .759 .3 0 k
F
.43449 1.02829 m .43289 1.01611 L .43204 1.02784 L 0 .63 .107 0 k
F
.43449 1.02829 m .43219 1.02998 L .43204 1.02784 L .001 .759 .3 0 k
F
.43449 1.02829 m .43272 1.03752 L .43219 1.02998 L F
.43449 1.02829 m .45199 1.01172 L .43289 1.01611 L 0 .63 .107 0 k
F
.45111 1.0161 m .45199 1.01172 L .43449 1.02829 L F
.43113 .92532 m .4187 .92855 L .41434 .95819 L .001 .506 .149 0 k
F
.43113 .92532 m .43691 .95481 L .42757 .95401 L 0 .805 .873 0 k
F
.43327 .96981 m .43059 .98924 L .41429 .96325 L 0 .685 .996 .001 k
F
.43289 1.01611 m .43553 .99104 L .43059 .98924 L .001 .526 .131 0 k
F
.43289 1.01611 m .43059 .98924 L .41373 1.0179 L F
.43059 .98924 m .41813 .98727 L .41429 .96325 L 0 .685 .996 .001 k
F
.43113 .92532 m .42757 .95401 L .41987 .93582 L 0 .805 .873 0 k
F
.43059 .98924 m .42757 .95401 L .41813 .98727 L .001 .526 .131 0 k
F
.42757 .95401 m .42285 .95436 L .41813 .98727 L F
.42757 .95401 m .42549 .97077 L .42285 .95436 L 0 .805 .873 0 k
F
.42757 .95401 m .42285 .95436 L .41987 .93582 L F
.42757 .95401 m .42582 .93366 L .42285 .95436 L .001 .526 .131 0 k
F
.43059 .98924 m .41813 .98727 L .41373 1.0179 L F
.43059 .98924 m .41931 .9947 L .41813 .98727 L 0 .685 .996 .001 k
F
.43059 .98924 m .4364 1.02047 L .42703 1.01499 L F
.43327 .96981 m .43553 .99104 L .43059 .98924 L F
.43553 .99104 m .43883 1.0219 L .43059 .98924 L F
.44008 1.07065 m .42993 1.07442 L .4293 1.06543 L .001 .74 .337 0 k
F
.43233 1.08451 m .435 1.0588 L .43004 1.05441 L .001 .546 .116 0 k
F
.44666 1.11927 m .44668 1.11986 L .44654 1.1197 L .001 .724 .392 0 k
F
.44668 1.11986 m .4488 1.07683 L .44654 1.1197 L 0 .63 .107 0 k
F
.4488 1.07683 m .44927 1.06723 L .44877 1.07681 L F
.4488 1.07683 m .44877 1.07681 L .44654 1.1197 L F
.44668 1.11986 m .44669 1.11999 L .44654 1.1197 L .001 .724 .392 0 k
F
.44008 1.07065 m .44713 1.11113 L .43394 1.09813 L .001 .74 .337 0 k
F
.4488 1.07683 m .45038 1.11433 L .44008 1.07065 L F
.44654 1.1197 m .44819 1.15712 L .43953 1.14558 L .001 .724 .392 0 k
F
.44875 1.14759 m .45038 1.11433 L .43953 1.14558 L 0 .647 .099 0 k
F
.45038 1.11433 m .44713 1.11113 L .43953 1.14558 L F
.45038 1.11433 m .45124 1.13474 L .44713 1.11113 L .001 .74 .337 0 k
F
.45038 1.11433 m .44713 1.11113 L .44008 1.07065 L F
.45038 1.11433 m .4515 1.09128 L .44713 1.11113 L 0 .647 .099 0 k
F
.43394 1.09813 m .4515 1.09128 L .43233 1.08451 L F
.43953 1.14558 m .44713 1.11113 L .43394 1.09813 L F
.44713 1.11113 m .4515 1.09128 L .43394 1.09813 L F
.43394 1.09813 m .45108 1.1344 L .43216 1.10611 L .001 .74 .337 0 k
F
.45108 1.1344 m .45101 1.13439 L .43216 1.10611 L F
.44713 1.11113 m .45124 1.13474 L .43394 1.09813 L F
.43004 1.05441 m .41971 1.04835 L .41311 1.07841 L .001 .546 .116 0 k
F
.43004 1.05441 m .41754 1.04708 L .41705 1.04405 L 0 .556 .996 0 k
F
.42703 1.01499 m .4223 1.01341 L .41311 1.07841 L .001 .546 .116 0 k
F
.43004 1.05441 m .41875 1.05458 L .41754 1.04708 L 0 .556 .996 0 k
F
.43233 1.08451 m .43004 1.05441 L .41311 1.07841 L .001 .546 .116 0 k
F
.43004 1.05441 m .42703 1.01499 L .41971 1.04835 L F
.43059 .98924 m .42703 1.01499 L .41931 .9947 L 0 .685 .996 .001 k
F
.42703 1.01499 m .4223 1.01341 L .41931 .9947 L F
.42703 1.01499 m .4253 .99223 L .4223 1.01341 L .001 .546 .116 0 k
F
.42703 1.01499 m .42496 1.03003 L .4223 1.01341 L 0 .685 .996 .001 k
F
.43216 1.10611 m .42948 1.12014 L .41306 1.0836 L 0 .539 .996 0 k
F
.43039 1.13327 m .43184 1.12348 L .42948 1.12014 L 0 .565 .102 0 k
F
.43177 1.15327 m .43381 1.13346 L .43039 1.13327 L F
.43216 1.10611 m .43446 1.12719 L .42948 1.12014 L 0 .539 .996 0 k
F
.43381 1.13346 m .43832 1.08974 L .43039 1.13327 L 0 .565 .102 0 k
F
.435 1.0588 m .43832 1.08974 L .43004 1.05441 L 0 .556 .996 0 k
F
.43832 1.08974 m .43588 1.08707 L .43004 1.05441 L F
.44877 1.07681 m .44927 1.06723 L .44008 1.07065 L 0 .63 .107 0 k
F
.43832 1.08974 m .44169 1.057 L .43705 1.08835 L 0 .565 .102 0 k
F
.43832 1.08974 m .43705 1.08835 L .43039 1.13327 L F
.42948 1.12014 m .43705 1.08835 L .42649 1.07679 L F
.43215 1.1214 m .43705 1.08835 L .42948 1.12014 L F
.43832 1.08974 m .44126 1.11717 L .43588 1.08707 L 0 .556 .996 0 k
F
.43177 1.15327 m .42948 1.12014 L .41249 1.13907 L 0 .565 .102 0 k
F
.42948 1.12014 m .41695 1.10733 L .41306 1.0836 L 0 .539 .996 0 k
F
.43004 1.05441 m .42649 1.07679 L .41875 1.05458 L 0 .556 .996 0 k
F
.42948 1.12014 m .42649 1.07679 L .41695 1.10733 L 0 .565 .102 0 k
F
.42649 1.07679 m .42174 1.07322 L .41695 1.10733 L F
.42649 1.07679 m .42442 1.08985 L .42174 1.07322 L 0 .556 .996 0 k
F
.42649 1.07679 m .42174 1.07322 L .41875 1.05458 L F
.42649 1.07679 m .42476 1.05177 L .42174 1.07322 L 0 .565 .102 0 k
F
.42948 1.12014 m .41695 1.10733 L .41249 1.13907 L F
.42948 1.12014 m .41818 1.1148 L .41695 1.10733 L 0 .539 .996 0 k
F
.42948 1.12014 m .43536 1.15388 L .42594 1.13872 L F
.43159 1.17483 m .42893 1.1857 L .41244 1.14424 L 0 .524 .996 0 k
F
.42984 1.19997 m .4313 1.19032 L .42893 1.1857 L 0 .584 .089 0 k
F
.43121 1.22162 m .43324 1.20202 L .42984 1.19997 L F
.43159 1.17483 m .43392 1.19543 L .42893 1.1857 L 0 .524 .996 0 k
F
.43446 1.12719 m .4378 1.15783 L .42948 1.12014 L 0 .539 .996 0 k
F
.43324 1.20202 m .4378 1.15783 L .42984 1.19997 L 0 .584 .089 0 k
F
.4378 1.15783 m .43653 1.15578 L .42984 1.19997 L F
.42893 1.1857 m .43653 1.15578 L .42594 1.13872 L F
.4316 1.1883 m .43653 1.15578 L .42893 1.1857 L F
.4378 1.15783 m .44077 1.18499 L .43536 1.15388 L 0 .539 .996 0 k
F
.4378 1.15783 m .43536 1.15388 L .42948 1.12014 L F
.4378 1.15783 m .44046 1.1321 L .43653 1.15578 L 0 .584 .089 0 k
F
.44046 1.1321 m .44021 1.1315 L .43653 1.15578 L F
.43184 1.12348 m .43215 1.1214 L .42948 1.12014 L 0 .565 .102 0 k
F
.42948 1.12014 m .42594 1.13872 L .41818 1.1148 L 0 .539 .996 0 k
F
.43121 1.22162 m .42893 1.1857 L .41187 1.19919 L 0 .584 .089 0 k
F
.42893 1.1857 m .41636 1.16735 L .41244 1.14424 L 0 .524 .996 0 k
F
.42893 1.1857 m .42594 1.13872 L .41854 1.17053 L 0 .584 .089 0 k
F
.42441 1.18178 m .42532 1.18119 L .42316 1.17964 L 0 .702 .043 0 k
F
.42893 1.1857 m .41854 1.17053 L .41187 1.19919 L 0 .584 .089 0 k
F
.42594 1.13872 m .42119 1.13314 L .41187 1.19919 L F
.42893 1.1857 m .41761 1.17469 L .41636 1.16735 L 0 .524 .996 0 k
F
.42594 1.13872 m .42388 1.14955 L .42119 1.13314 L 0 .539 .996 0 k
F
.42594 1.13872 m .42119 1.13314 L .41818 1.1148 L F
.42594 1.13872 m .42422 1.11162 L .42119 1.13314 L 0 .584 .089 0 k
F
.42594 1.13872 m .4412 1.12494 L .42422 1.11162 L F
.43653 1.15578 m .4412 1.12494 L .42594 1.13872 L F
.42594 1.13872 m .43638 1.17129 L .42388 1.14955 L 0 .539 .996 0 k
F
.43638 1.17129 m .44077 1.18499 L .43262 1.16789 L F
.43638 1.17129 m .43262 1.16789 L .42388 1.14955 L F
.42445 1.09384 m .42518 1.09709 L .42447 1.09581 L 0 .557 .996 0 k
F
.42442 1.08985 m .42609 1.09776 L .42445 1.09384 L F
.42422 1.11162 m .42642 1.09933 L .42447 1.09581 L .001 .48 .115 0 k
F
.43536 1.15388 m .44077 1.18499 L .42594 1.13872 L 0 .539 .996 0 k
F
.42386 1.15995 m .42468 1.15589 L .42395 1.15416 L 0 .502 .095 0 k
F
.42369 1.17112 m .42543 1.16138 L .42386 1.15995 L F
.42388 1.14955 m .4259 1.15875 L .42395 1.15416 L 0 .572 .996 0 k
F
.42422 1.11162 m .42447 1.09581 L .40719 1.09997 L .001 .48 .115 0 k
F
.42609 1.09776 m .42672 1.10075 L .42445 1.09384 L 0 .557 .996 0 k
F
.42672 1.10075 m .42541 1.09786 L .42445 1.09384 L F
.43191 1.12526 m .43118 1.12385 L .42445 1.09384 L F
.42649 1.07679 m .44126 1.11717 L .42442 1.08985 L 0 .556 .996 0 k
F
.43004 1.05441 m .43588 1.08707 L .42649 1.07679 L F
.43272 1.03752 m .435 1.0588 L .43004 1.05441 L F
.435 1.0588 m .43546 1.05433 L .43004 1.05441 L .001 .546 .116 0 k
F
.43317 1.05436 m .43029 1.05347 L .43004 1.05441 L F
.43546 1.05433 m .43029 1.05347 L .43317 1.05436 L F
.43546 1.05433 m .43883 1.0219 L .43029 1.05347 L F
.43883 1.0219 m .4364 1.02047 L .43004 1.05441 L F
.43004 1.05441 m .4364 1.02047 L .42703 1.01499 L F
.42649 1.07679 m .4385 1.06115 L .42476 1.05177 L 0 .565 .102 0 k
F
.4385 1.06115 m .43536 1.05504 L .42476 1.05177 L F
.42442 1.08985 m .42447 1.09581 L .40754 1.06698 L 0 .557 .996 0 k
F
.41182 1.08066 m .41306 1.0836 L .40549 1.07615 L 0 .705 .996 0 k
F
.41282 1.08137 m .41306 1.0836 L .41267 1.08126 L F
.42447 1.09581 m .41163 1.08074 L .40719 1.09997 L .001 .48 .115 0 k
F
.42395 1.15416 m .4312 1.12388 L .4246 1.1111 L 0 .502 .095 0 k
F
.42388 1.14955 m .42395 1.15416 L .40696 1.12066 L 0 .572 .996 0 k
F
.42369 1.17112 m .42395 1.15416 L .40661 1.15329 L 0 .502 .095 0 k
F
.42395 1.15416 m .41108 1.13396 L .40696 1.12066 L 0 .572 .996 0 k
F
.42395 1.15416 m .4246 1.1111 L .41334 1.13751 L 0 .502 .095 0 k
F
.42395 1.15416 m .41334 1.13751 L .40661 1.15329 L F
.4246 1.1111 m .41825 1.10299 L .41163 1.08074 L 0 .557 .996 0 k
F
.4246 1.1111 m .41924 1.09871 L .41825 1.10299 L 0 .502 .095 0 k
F
.4246 1.1111 m .41825 1.10299 L .40661 1.15329 L F
.42447 1.09581 m .4246 1.1111 L .41163 1.08074 L 0 .557 .996 0 k
F
.4246 1.1111 m .42472 1.12478 L .41825 1.10299 L F
.42395 1.15416 m .41304 1.14029 L .41108 1.13396 L 0 .572 .996 0 k
F
.41282 1.08137 m .41311 1.07841 L .41182 1.08066 L 0 .601 .037 0 k
F
.41182 1.08066 m .41311 1.07841 L .40549 1.07615 L F
.42447 1.09581 m .41163 1.08074 L .40754 1.06698 L 0 .557 .996 0 k
F
.42447 1.09581 m .41363 1.07209 L .41163 1.08074 L .001 .48 .115 0 k
F
.42447 1.09581 m .4251 1.05566 L .41363 1.07209 L F
.42498 1.03483 m .42571 1.03813 L .425 1.03723 L 0 .555 .996 0 k
F
.42496 1.03003 m .42659 1.03797 L .42498 1.03483 L F
.42476 1.05177 m .42695 1.03968 L .425 1.03723 L .001 .457 .138 0 k
F
.43588 1.08707 m .44126 1.11717 L .42649 1.07679 L 0 .556 .996 0 k
F
.43705 1.08835 m .44169 1.057 L .42649 1.07679 L 0 .565 .102 0 k
F
.42642 1.09933 m .43239 1.06605 L .42447 1.09581 L .001 .48 .115 0 k
F
.42659 1.03797 m .42724 1.04109 L .42498 1.03483 L 0 .555 .996 0 k
F
.42724 1.04109 m .43239 1.06605 L .42594 1.03885 L F
.42724 1.04109 m .42594 1.03885 L .42498 1.03483 L F
.42329 1.05128 m .41664 1.04157 L .40777 1.04618 L .001 .457 .138 0 k
F
.41244 1.02044 m .41373 1.0179 L .40613 1.01798 L 0 .582 .045 0 k
F
.42496 1.03003 m .425 1.03723 L .40813 1.0132 L 0 .555 .996 0 k
F
.41244 1.02044 m .41368 1.02305 L .40613 1.01798 L 0 .873 .996 .001 k
F
.425 1.03723 m .41219 1.02724 L .40813 1.0132 L 0 .555 .996 0 k
F
.425 1.03723 m .41421 1.01861 L .41219 1.02724 L .001 .457 .138 0 k
F
.425 1.03723 m .41219 1.02724 L .40777 1.04618 L F
.42476 1.05177 m .425 1.03723 L .41664 1.04157 L F
.42476 1.05177 m .41664 1.04157 L .42329 1.05128 L F
.42447 1.09581 m .43125 1.06443 L .4251 1.05566 L .001 .48 .115 0 k
F
.4251 1.05566 m .41876 1.04994 L .41219 1.02724 L 0 .555 .996 0 k
F
.4251 1.05566 m .41975 1.04565 L .41876 1.04994 L .001 .48 .115 0 k
F
.4251 1.05566 m .41876 1.04994 L .41363 1.07209 L F
.425 1.03723 m .4251 1.05566 L .41219 1.02724 L 0 .555 .996 0 k
F
.4251 1.05566 m .42519 1.07217 L .41876 1.04994 L F
.39085 1.04503 m .40754 1.06698 L .39063 1.04704 L 0 .632 .996 0 k
F
.39251 1.0296 m .40322 1.05622 L .39085 1.04503 L F
.4054 1.05819 m .40322 1.05622 L .40262 1.05753 L 0 .523 .032 0 k
F
.4054 1.05819 m .40262 1.05753 L .40465 1.05947 L F
.40322 1.05622 m .40754 1.06698 L .39085 1.04503 L 0 .632 .996 0 k
F
.39085 1.04503 m .40777 1.04618 L .39072 1.04033 L 0 .523 .032 0 k
F
.40322 1.05622 m .40777 1.04618 L .39085 1.04503 L F
.39299 1.057 m .40369 1.03231 L .39608 1.0226 L 0 .443 .034 0 k
F
.39303 1.00705 m .39497 1.01153 L .39358 1.00985 L 0 .703 .996 .009 k
F
.39125 .99797 m .39716 1.01309 L .39303 1.00705 L F
.39072 1.04033 m .39796 1.01514 L .39358 1.00985 L 0 .419 .051 0 k
F
.39716 1.01309 m .40566 1.03482 L .39303 1.00705 L 0 .703 .996 .009 k
F
.39815 1.06115 m .40566 1.03482 L .39299 1.057 L 0 .443 .034 0 k
F
.40566 1.03482 m .40369 1.03231 L .39299 1.057 L F
.40566 1.03482 m .41121 1.04901 L .40432 1.03311 L 0 .703 .996 .009 k
F
.40566 1.03482 m .40432 1.03311 L .39303 1.00705 L F
.39358 1.00985 m .40432 1.03311 L .39608 1.0226 L F
.39527 1.01222 m .40432 1.03311 L .39358 1.00985 L F
.40566 1.03482 m .41157 1.01409 L .40369 1.03231 L 0 .443 .034 0 k
F
.39499 .95924 m .406 1.00446 L .39147 .99569 L 0 .647 .996 0 k
F
.39147 .99569 m .40835 .99253 L .39134 .99129 L 0 .502 .043 0 k
F
.40382 1.00314 m .40835 .99253 L .39147 .99569 L F
.40111 .98217 m .40676 .95139 L .4005 .98187 L 0 .48 .056 0 k
F
.40172 .92924 m .40676 .95139 L .4013 .92916 L 0 .666 .996 0 k
F
.40676 .95139 m .40664 .95135 L .4013 .92916 L F
.40676 .95139 m .40659 .95134 L .4005 .98187 L 0 .48 .056 0 k
F
.4013 .92916 m .40664 .95135 L .39379 .92773 L 0 .666 .996 0 k
F
.40664 .95135 m .40441 .95067 L .39379 .92773 L F
.4005 .98187 m .40607 .9539 L .39316 .97825 L 0 .48 .056 0 k
F
.40607 .9539 m .40544 .95363 L .39316 .97825 L F
.40659 .95134 m .40441 .95067 L .39316 .97825 L F
.39316 .97825 m .40441 .95067 L .39209 .94688 L F
.43883 1.0219 m .4364 1.02047 L .43059 .98924 L 0 .685 .996 .001 k
F
.43553 .99104 m .436 .98661 L .43059 .98924 L .001 .526 .131 0 k
F
.42703 1.01499 m .43855 .99569 L .4253 .99223 L .001 .546 .116 0 k
F
.43855 .99569 m .44218 .98962 L .4352 .9907 L F
.43855 .99569 m .4352 .9907 L .4253 .99223 L F
.43239 1.06605 m .43174 1.06513 L .42498 1.03483 L 0 .555 .996 0 k
F
.43239 1.06605 m .43125 1.06443 L .42447 1.09581 L .001 .48 .115 0 k
F
.43781 1.09232 m .43766 1.09209 L .43526 1.08123 L 0 .555 .996 0 k
F
.43535 1.08131 m .43526 1.08123 L .42498 1.03483 L F
.43781 1.09232 m .43526 1.08123 L .43535 1.08131 L F
.4253 .99223 m .42747 .98047 L .42552 .97905 L .001 .434 .166 0 k
F
.42552 .97905 m .43216 1.00629 L .4256 1.00027 L 0 .562 .996 0 k
F
.42551 .97627 m .42624 .97957 L .42552 .97905 L F
.42624 .97957 m .43216 1.00629 L .42552 .97905 L F
.42549 .97077 m .42709 .97863 L .42551 .97627 L F
.425 1.03723 m .43167 1.06503 L .4251 1.05566 L 0 .555 .996 0 k
F
.42571 1.03813 m .43167 1.06503 L .425 1.03723 L F
.42703 1.01499 m .44175 1.04925 L .42496 1.03003 L 0 .685 .996 .001 k
F
.4364 1.02047 m .44175 1.04925 L .42703 1.01499 L F
.43239 1.06605 m .43614 1.04511 L .43125 1.06443 L .001 .48 .115 0 k
F
.43614 1.04511 m .43581 1.04429 L .43125 1.06443 L F
.43811 1.03413 m .43808 1.0341 L .43125 1.06443 L F
.4364 1.02047 m .44218 .98962 L .42703 1.01499 L .001 .546 .116 0 k
F
.425 1.03723 m .43173 1.0059 L .4256 1.00027 L .001 .457 .138 0 k
F
.43826 1.03333 m .43802 1.03307 L .43125 1.06443 L .001 .48 .115 0 k
F
.40433 .99301 m .40619 .98654 L .40089 .99257 L 0 .419 .051 0 k
F
.39134 .99129 m .39854 .96669 L .39416 .96292 L 0 .394 .073 0 k
F
.39416 .96292 m .40476 .98519 L .39662 .97746 L 0 .715 .996 0 k
F
.39371 .96025 m .39534 .96394 L .39416 .96292 L F
.39534 .96394 m .40476 .98519 L .39416 .96292 L F
.39187 .94938 m .39794 .96512 L .39371 .96025 L F
.40619 .98654 m .40422 .98468 L .40089 .99257 L 0 .419 .051 0 k
F
.42153 .9923 m .41631 .98628 L .40835 .99253 L .001 .434 .166 0 k
F
.41306 .96099 m .41434 .95819 L .40677 .96052 L 0 .563 .054 0 k
F
.42549 .97077 m .42552 .97905 L .4087 .95994 L 0 .562 .996 0 k
F
.42552 .97905 m .41596 .97532 L .4087 .95994 L F
.42552 .97905 m .41274 .97406 L .40835 .99253 L .001 .434 .166 0 k
F
.4253 .99223 m .42552 .97905 L .41631 .98628 L F
.4253 .99223 m .41631 .98628 L .42153 .9923 L F
.42558 .99573 m .41868 .99485 L .4087 .95994 L 0 .562 .996 0 k
F
.42552 .97905 m .41477 .96553 L .41274 .97406 L .001 .434 .166 0 k
F
.42552 .97905 m .42558 .99573 L .41596 .97532 L 0 .562 .996 0 k
F
.38165 .98997 m .37621 .98641 L .37426 .98896 L 0 .394 .073 0 k
F
.37623 .98642 m .37536 .98585 L .37526 .98568 L 0 .703 .996 .009 k
F
.38229 .94352 m .376 .94104 L .37499 .93905 L 0 .715 .996 0 k
F
.40172 .92924 m .4013 .92916 L .39572 .90593 L 0 .666 .996 0 k
F
.39578 .90689 m .39592 .90566 L .39563 .90688 L 0 .433 .09 0 k
F
.39665 .90695 m .39592 .90566 L .39578 .90689 L F
.40492 .9109 m .41465 .90271 L .40575 .90673 L 0 .543 .064 0 k
F
.40979 .91353 m .41465 .90271 L .40492 .9109 L F
.40021 .88227 m .41488 .90483 L .39592 .9037 L 0 .996 .724 .002 k
F
.41005 .87869 m .41488 .90483 L .40021 .88227 L F
.39665 .90695 m .40232 .87777 L .39592 .90566 L 0 .433 .09 0 k
F
.40232 .87777 m .40171 .87784 L .39563 .90688 L F
.39626 .85624 m .40191 .87782 L .3944 .87858 L 0 .689 .996 0 k
F
.39563 .90688 m .40171 .87784 L .3944 .87858 L 0 .433 .09 0 k
F
.40191 .87782 m .40261 .88067 L .3944 .87858 L 0 .689 .996 0 k
F
.40232 .87777 m .40191 .87782 L .39634 .8552 L F
.39658 .85617 m .40191 .87782 L .39626 .85624 L F
.40966 .85843 m .41424 .84687 L .40137 .85642 L 0 .523 .075 0 k
F
.41424 .84687 m .40798 .85014 L .39654 .85284 L 0 .996 .647 .002 k
F
.40171 .87784 m .40772 .84915 L .3944 .87858 L 0 .433 .09 0 k
F
.40083 .83035 m .41424 .84687 L .39654 .85284 L 0 .996 .647 .002 k
F
.39626 .85624 m .39722 .85184 L .39605 .85214 L .001 .408 .112 0 k
F
.41307 .77019 m .41578 .79253 L .4112 .77192 L 0 .996 .611 .002 k
F
.41578 .79253 m .41563 .79265 L .4112 .77192 L F
.41132 .82347 m .41569 .79261 L .40083 .83035 L 0 .501 .088 0 k
F
.4112 .77192 m .41563 .79265 L .40141 .78103 L 0 .996 .611 .002 k
F
.41563 .79265 m .41479 .79332 L .40141 .78103 L F
.41569 .79261 m .41606 .78997 L .41479 .79332 L 0 .501 .088 0 k
F
.41569 .79261 m .41479 .79332 L .40083 .83035 L F
.41563 .79265 m .41601 .79444 L .41479 .79332 L 0 .996 .611 .002 k
F
.39992 .8394 m .40229 .82851 L .39499 .83129 L .001 .408 .112 0 k
F
.39634 .8552 m .39658 .85617 L .39626 .85624 L 0 .689 .996 0 k
F
.39705 .81113 m .39787 .80731 L .39685 .80783 L .001 .381 .139 0 k
F
.39787 .80731 m .39718 .80766 L .39694 .80672 L 0 .715 .996 0 k
F
.39787 .80731 m .39798 .8068 L .39685 .80783 L .001 .381 .139 0 k
F
.39772 .80668 m .39787 .80731 L .39694 .80672 L 0 .715 .996 0 k
F
.39727 .85601 m .4029 .82828 L .39626 .85624 L .001 .408 .112 0 k
F
.4029 .82828 m .40238 .82848 L .39626 .85624 L F
.39787 .80731 m .4029 .82828 L .39718 .80766 L 0 .715 .996 0 k
F
.4029 .82828 m .40249 .82844 L .39718 .80766 L F
.39721 .80778 m .40249 .82844 L .39685 .80783 L F
.40249 .82844 m .40229 .82851 L .39685 .80783 L F
.40999 .80606 m .41479 .79332 L .40168 .80648 L 0 .501 .088 0 k
F
.40842 .80103 m .40825 .80112 L .40229 .82851 L .001 .408 .112 0 k
F
.40238 .82848 m .40229 .82851 L .39626 .85624 L F
.40842 .80103 m .40229 .82851 L .40238 .82848 L F
.40232 .87777 m .40789 .84911 L .40171 .87784 L 0 .433 .09 0 k
F
.4029 .82828 m .40789 .84911 L .40249 .82844 L 0 .715 .996 0 k
F
.40789 .84911 m .40777 .84914 L .40249 .82844 L F
.40789 .84911 m .40772 .84915 L .40171 .87784 L 0 .433 .09 0 k
F
.40249 .82844 m .40777 .84914 L .40229 .82851 L 0 .715 .996 0 k
F
.41424 .84687 m .41551 .84366 L .40798 .85014 L 0 .523 .075 0 k
F
.40777 .84914 m .40982 .85714 L .40772 .84915 L 0 .715 .996 0 k
F
.40777 .84914 m .40772 .84915 L .40229 .82851 L F
.39334 .85204 m .4061 .84957 L .39328 .85285 L F
.39499 .83129 m .40583 .84913 L .39334 .85204 L F
.40583 .84913 m .4061 .84957 L .39334 .85204 L F
.4029 .82828 m .40842 .80103 L .40238 .82848 L .001 .408 .112 0 k
F
.39685 .80783 m .40229 .82851 L .39499 .83129 L 0 .715 .996 0 k
F
.39694 .80672 m .39721 .80778 L .39685 .80783 L F
.39714 .80426 m .39772 .80668 L .39694 .80672 L F
.39685 .80783 m .40284 .78163 L .39555 .78633 L .001 .381 .139 0 k
F
.40196 .73477 m .39487 .7433 L .39098 .76887 L .001 .451 .122 0 k
F
.40196 .73477 m .3977 .75841 L .39487 .7433 L 0 .996 .596 .008 k
F
.3977 .75841 m .39742 .7621 L .37881 .76845 L 0 .746 .996 0 k
F
.39762 .76486 m .39742 .7621 L .37859 .78385 L .001 .353 .176 0 k
F
.39742 .7621 m .38327 .77321 L .37859 .78385 L F
.39742 .7621 m .39555 .78633 L .38327 .77321 L 0 .746 .996 0 k
F
.39742 .7621 m .38327 .77321 L .37881 .76845 L F
.39742 .7621 m .39608 .74411 L .38327 .77321 L .001 .353 .176 0 k
F
.39657 .70502 m .388 .71412 L .38345 .70278 L 0 .826 .996 0 k
F
.39532 .69184 m .3943 .693 L .37916 .74378 L .002 .327 .243 0 k
F
.40196 .73477 m .39815 .72169 L .39487 .7433 L .001 .451 .122 0 k
F
.39794 .71948 m .39608 .74411 L .3816 .7356 L 0 .782 .996 0 k
F
.39608 .74411 m .3875 .75163 L .3816 .7356 L F
.39608 .74411 m .39486 .72771 L .38807 .75113 L .001 .353 .176 0 k
F
.38327 .77321 m .3812 .77483 L .37859 .78385 L F
.39555 .78633 m .38753 .79174 L .3812 .77483 L 0 .746 .996 0 k
F
.39555 .78633 m .38696 .79213 L .38228 .81013 L .001 .381 .139 0 k
F
.3812 .77483 m .38105 .77496 L .37859 .78385 L .001 .353 .176 0 k
F
.39384 .80859 m .39282 .80918 L .38105 .77496 L 0 .746 .996 0 k
F
.3812 .77483 m .38105 .77496 L .37881 .76845 L F
.39384 .80859 m .38105 .77496 L .3812 .77483 L F
.38327 .77321 m .3812 .77483 L .37881 .76845 L F
.39657 .70502 m .39486 .72771 L .38876 .71601 L 0 .826 .996 0 k
F
.39486 .72771 m .39384 .72869 L .38105 .77496 L .001 .353 .176 0 k
F
.39486 .72771 m .38105 .77496 L .3812 .77483 L F
.39486 .72771 m .39464 .73068 L .39384 .72869 L 0 .826 .996 0 k
F
.39486 .72771 m .39384 .72869 L .38876 .71601 L F
.39486 .72771 m .39396 .72829 L .39384 .72869 L .001 .353 .176 0 k
F
.39555 .78633 m .3879 .78849 L .38696 .79213 L .001 .381 .139 0 k
F
.39555 .78633 m .38831 .79382 L .38753 .79174 L 0 .746 .996 0 k
F
.39555 .78633 m .3812 .77483 L .38327 .77321 L F
.39608 .74411 m .38807 .75113 L .3812 .77483 L .001 .353 .176 0 k
F
.39608 .74411 m .3812 .77483 L .38327 .77321 L F
.39555 .78633 m .39437 .76675 L .3879 .78849 L .001 .381 .139 0 k
F
.39608 .74411 m .39437 .76675 L .3875 .75163 L 0 .782 .996 0 k
F
.39437 .76675 m .39335 .76754 L .3875 .75163 L F
.39437 .76675 m .39422 .7642 L .39335 .76754 L .001 .381 .139 0 k
F
.39437 .76675 m .39335 .76754 L .3879 .78849 L F
.39437 .76675 m .39415 .76971 L .39335 .76754 L 0 .782 .996 0 k
F
.39794 .71948 m .39971 .7254 L .39741 .72649 L F
.39971 .7254 m .40335 .73763 L .39741 .72649 L F
.39741 .72649 m .40335 .73763 L .39608 .74411 L F
.39843 .76131 m .39775 .76184 L .39751 .76093 L 0 .746 .996 0 k
F
.41317 .74151 m .40492 .75271 L .3977 .75841 L 0 .996 .596 .008 k
F
.39843 .76131 m .40396 .73709 L .39771 .76188 L .001 .353 .176 0 k
F
.39742 .7621 m .40396 .73709 L .39608 .74411 L F
.39751 .76093 m .39775 .76184 L .39742 .7621 L 0 .746 .996 0 k
F
.39771 .76188 m .40396 .73709 L .39742 .7621 L .001 .353 .176 0 k
F
.41029 .75664 m .41532 .7428 L .40198 .75943 L 0 .477 .103 0 k
F
.41035 .7478 m .41056 .74603 L .40684 .75153 L .001 .451 .122 0 k
F
.41317 .74151 m .41532 .7428 L .40492 .75271 L 0 .996 .596 .008 k
F
.41532 .7428 m .4091 .74941 L .40492 .75271 L F
.39903 .71874 m .40892 .75561 L .39794 .71948 L 0 .782 .996 0 k
F
.40892 .75561 m .40875 .75574 L .39794 .71948 L F
.39798 .8068 m .40344 .78124 L .39685 .80783 L .001 .381 .139 0 k
F
.39843 .76131 m .40344 .78124 L .39775 .76184 L 0 .746 .996 0 k
F
.40344 .78124 m .40304 .7815 L .39775 .76184 L F
.40344 .78124 m .40284 .78163 L .39685 .80783 L .001 .381 .139 0 k
F
.39747 .76282 m .39771 .76188 L .39742 .7621 L .001 .353 .176 0 k
F
.39775 .76184 m .40831 .80109 L .39742 .7621 L 0 .746 .996 0 k
F
.40831 .80109 m .40825 .80112 L .39742 .7621 L F
.40344 .78124 m .40842 .80103 L .40304 .7815 L F
.40842 .80103 m .41034 .80866 L .40831 .80109 L F
.40842 .80103 m .40831 .80109 L .40304 .7815 L F
.40229 .82851 m .40825 .80112 L .39499 .83129 L .001 .408 .112 0 k
F
.40825 .80112 m .40609 .80224 L .39499 .83129 L F
.40352 .78407 m .41034 .80866 L .39555 .78633 L 0 .746 .996 0 k
F
.41479 .79332 m .41606 .78997 L .40856 .79832 L 0 .501 .088 0 k
F
.41479 .79332 m .41601 .79444 L .40856 .79832 L 0 .996 .611 .002 k
F
.40825 .80112 m .41054 .7906 L .40609 .80224 L .001 .408 .112 0 k
F
.39555 .78633 m .4029 .79742 L .3941 .80528 L 0 .746 .996 0 k
F
.40344 .79824 m .40609 .80224 L .39384 .80859 L F
.39555 .78633 m .39384 .80859 L .38831 .79382 L F
.39384 .80859 m .41054 .7906 L .39369 .80564 L .001 .408 .112 0 k
F
.39499 .83129 m .40609 .80224 L .39384 .80859 L F
.40609 .80224 m .41054 .7906 L .39384 .80859 L F
.40831 .80109 m .41034 .80866 L .40825 .80112 L 0 .746 .996 0 k
F
.41532 .7428 m .41658 .73934 L .4091 .74941 L 0 .477 .103 0 k
F
.41532 .7428 m .41653 .74353 L .4091 .74941 L 0 .996 .596 .008 k
F
.40344 .78124 m .40892 .75561 L .40284 .78163 L .001 .381 .139 0 k
F
.40892 .75561 m .40875 .75574 L .40284 .78163 L F
.39742 .7621 m .39795 .76401 L .39723 .76456 L 0 .746 .996 0 k
F
.40053 .7733 m .40284 .78163 L .39555 .78633 L F
.39555 .78633 m .4066 .75739 L .39437 .76675 L .001 .381 .139 0 k
F
.40369 .77792 m .40875 .75574 L .39555 .78633 L F
.40335 .73763 m .40875 .75574 L .39608 .74411 L 0 .782 .996 0 k
F
.40875 .75574 m .4066 .75739 L .39608 .74411 L F
.40875 .75574 m .41102 .7458 L .4066 .75739 L .001 .381 .139 0 k
F
.40875 .75574 m .4066 .75739 L .39555 .78633 L F
.40875 .75574 m .41084 .76275 L .4066 .75739 L 0 .782 .996 0 k
F
.39437 .76675 m .41084 .76275 L .39415 .76971 L F
.39608 .74411 m .4066 .75739 L .39437 .76675 L F
.4066 .75739 m .41084 .76275 L .39437 .76675 L F
.40892 .75561 m .41102 .7458 L .40875 .75574 L .001 .381 .139 0 k
F
.40892 .75561 m .41084 .76275 L .40875 .75574 L 0 .782 .996 0 k
F
.39437 .76675 m .41102 .7458 L .39422 .7642 L .001 .381 .139 0 k
F
.4066 .75739 m .41102 .7458 L .39437 .76675 L F
.39608 .74411 m .40939 .71328 L .39486 .72771 L .001 .353 .176 0 k
F
.40396 .73709 m .40939 .71328 L .39608 .74411 L F
.39486 .72771 m .41131 .71984 L .39464 .73068 L 0 .826 .996 0 k
F
.39895 .71844 m .39903 .71874 L .39794 .71948 L 0 .782 .996 0 k
F
.39657 .70502 m .40972 .71824 L .39486 .72771 L 0 .826 .996 0 k
F
.40972 .71824 m .41131 .71984 L .39486 .72771 L F
.39486 .72771 m .39471 .72558 L .39396 .72829 L .001 .353 .176 0 k
F
.40284 .78163 m .40369 .77792 L .39555 .78633 L .001 .381 .139 0 k
F
.40284 .78163 m .40352 .78407 L .39555 .78633 L 0 .746 .996 0 k
F
.39499 .83129 m .39384 .80859 L .38695 .83499 L .001 .408 .112 0 k
F
.39384 .80859 m .41034 .80866 L .39362 .8115 L 0 .746 .996 0 k
F
.40609 .80224 m .41034 .80866 L .39384 .80859 L F
.40772 .84915 m .40555 .84971 L .3944 .87858 L 0 .433 .09 0 k
F
.40229 .82851 m .40915 .85459 L .39499 .83129 L 0 .715 .996 0 k
F
.39499 .83129 m .39328 .85285 L .38638 .83525 L F
.39328 .85285 m .39226 .85322 L .38671 .87662 L 0 .433 .09 0 k
F
.39328 .85285 m .39306 .85567 L .39226 .85322 L 0 .715 .996 0 k
F
.39328 .85285 m .39226 .85322 L .38638 .83525 L F
.39328 .85285 m .39237 .85275 L .39226 .85322 L 0 .433 .09 0 k
F
.38352 .85397 m .37724 .85463 L .37624 .85268 L 0 .721 .996 0 k
F
.39313 .84951 m .3946 .83806 L .37812 .85454 L .001 .317 .172 0 k
F
.38104 .85423 m .37812 .85454 L .37674 .85591 L F
.39313 .84951 m .37812 .85454 L .38104 .85423 L F
.3946 .83806 m .38507 .83444 L .37674 .85591 L F
.38198 .85469 m .37674 .85591 L .37617 .85739 L F
.39313 .84951 m .37674 .85591 L .38198 .85469 L F
.3944 .87858 m .40555 .84971 L .39328 .85285 L 0 .433 .09 0 k
F
.39563 .90688 m .4013 .92916 L .39379 .92773 L 0 .666 .996 0 k
F
.39595 .9069 m .4013 .92916 L .39563 .90688 L F
.40172 .92924 m .40734 .8994 L .4013 .92916 L 0 .458 .072 0 k
F
.40734 .8994 m .40721 .89939 L .4013 .92916 L F
.39276 .89834 m .40499 .89935 L .3927 .8991 L 0 .689 .996 0 k
F
.3944 .87858 m .40457 .89852 L .39276 .89834 L F
.40457 .89852 m .40499 .89935 L .39276 .89834 L F
.39306 .85567 m .39529 .87172 L .37724 .85463 L 0 .721 .996 0 k
F
.3944 .87858 m .38671 .87662 L .38577 .88058 L 0 .433 .09 0 k
F
.40261 .88067 m .40722 .89939 L .3944 .87858 L 0 .689 .996 0 k
F
.40722 .89939 m .40499 .89935 L .3944 .87858 L F
.40232 .87777 m .40734 .8994 L .40191 .87782 L F
.41193 .87801 m .41465 .90271 L .41005 .87869 L 0 .996 .724 .002 k
F
.41465 .90271 m .4145 .90275 L .41005 .87869 L F
.41465 .90271 m .41494 .89992 L .40739 .90438 L 0 .543 .064 0 k
F
.40734 .8994 m .40927 .90774 L .40722 .89939 L 0 .689 .996 0 k
F
.40734 .8994 m .40722 .89939 L .40191 .87782 L F
.4013 .92916 m .40721 .89939 L .39379 .92773 L 0 .458 .072 0 k
F
.40721 .89939 m .40948 .88797 L .40499 .89935 L F
.40721 .89939 m .40499 .89935 L .39379 .92773 L F
.3927 .8991 m .40948 .88797 L .39255 .89538 L F
.39379 .92773 m .40499 .89935 L .3927 .8991 L F
.40499 .89935 m .40948 .88797 L .3927 .8991 L F
.40722 .89939 m .40927 .90774 L .40499 .89935 L 0 .689 .996 0 k
F
.37952 .89755 m .3772 .89723 L .37628 .8981 L .001 .342 .131 0 k
F
.38292 .89803 m .37663 .89715 L .37562 .89516 L 0 .712 .996 0 k
F
.39419 .88128 m .39016 .87884 L .37628 .8981 L .001 .342 .131 0 k
F
.39529 .87172 m .38603 .87178 L .37628 .8981 L F
.38234 .89819 m .37628 .8981 L .37555 .90005 L F
.39255 .89538 m .37628 .8981 L .38234 .89819 L F
.39195 .9428 m .39474 .91672 L .376 .94104 L 0 .368 .099 0 k
F
.39247 .90178 m .39474 .91672 L .37663 .89715 L 0 .712 .996 0 k
F
.39474 .91672 m .38546 .9146 L .37663 .89715 L F
.39247 .90178 m .37663 .89715 L .38292 .89803 L F
.3927 .8991 m .40927 .90774 L .39247 .90178 L 0 .689 .996 0 k
F
.40499 .89935 m .40927 .90774 L .3927 .8991 L F
.38229 .94352 m .376 .94104 L .37491 .94406 L 0 .368 .099 0 k
F
.39416 .96292 m .38629 .95922 L .37603 .94111 L 0 .715 .996 0 k
F
.39416 .96292 m .38659 .95382 L .38635 .9543 L 0 .394 .073 0 k
F
.39187 .94938 m .39416 .96292 L .37603 .94111 L 0 .715 .996 0 k
F
.39794 .96512 m .39925 .96854 L .39371 .96025 L F
.39925 .96854 m .39587 .96481 L .39371 .96025 L F
.40619 .98654 m .40476 .98519 L .39371 .96025 L F
.39187 .94938 m .37603 .94111 L .38367 .94436 L F
.39209 .94688 m .4087 .95994 L .39187 .94938 L 0 .666 .996 0 k
F
.39379 .92773 m .40441 .95067 L .39209 .94688 L F
.40607 .9539 m .40659 .95134 L .40544 .95363 L 0 .48 .056 0 k
F
.40441 .95067 m .4087 .95994 L .39209 .94688 L 0 .666 .996 0 k
F
.39209 .94688 m .40892 .93961 L .39195 .9428 L 0 .48 .056 0 k
F
.40441 .95067 m .40892 .93961 L .39209 .94688 L F
.39416 .96292 m .39716 .93276 L .38659 .95382 L 0 .394 .073 0 k
F
.39247 .90178 m .39911 .91901 L .39474 .91672 L 0 .712 .996 0 k
F
.39474 .91672 m .40528 .89137 L .3977 .88897 L 0 .368 .099 0 k
F
.39306 .85567 m .39967 .87259 L .39529 .87172 L 0 .721 .996 0 k
F
.39328 .85285 m .41002 .83814 L .39313 .84951 L 0 .433 .09 0 k
F
.40555 .84971 m .41002 .83814 L .39328 .85285 L F
.4061 .84957 m .40915 .85459 L .39328 .85285 L 0 .715 .996 0 k
F
.39328 .85285 m .40982 .85714 L .39306 .85567 L F
.40915 .85459 m .40982 .85714 L .39328 .85285 L F
.43263 .74738 m .4348 .75602 L .43106 .76278 L 0 .876 .475 0 k
F
.43622 .76167 m .43834 .7701 L .42908 .78212 L F
.43752 .73988 m .44074 .76699 L .43263 .74738 L F
.43449 .82031 m .43706 .79843 L .43215 .80381 L .001 .462 .203 0 k
F
.43982 .88982 m .43856 .89032 L .43272 .85394 L 0 .82 .646 0 k
F
.45029 .84445 m .45229 .80614 L .45021 .84453 L .001 .577 .138 0 k
F
.44167 .85362 m .4491 .81041 L .4361 .82776 L F
.45068 .8357 m .45226 .80619 L .44167 .85362 L F
.45066 .77267 m .45226 .80619 L .44217 .7863 L .001 .833 .241 0 k
F
.45226 .80619 m .4491 .81041 L .44217 .7863 L F
.45226 .80619 m .45337 .78555 L .4491 .81041 L .001 .577 .138 0 k
F
.45226 .80619 m .4491 .81041 L .44167 .85362 L F
.45226 .80619 m .45314 .82443 L .4491 .81041 L .001 .833 .241 0 k
F
.4361 .82776 m .45314 .82443 L .43433 .83982 L F
.44217 .7863 m .4491 .81041 L .4361 .82776 L F
.4491 .81041 m .45314 .82443 L .4361 .82776 L F
.4361 .82776 m .45337 .78555 L .43449 .82031 L .001 .577 .138 0 k
F
.4491 .81041 m .45337 .78555 L .4361 .82776 L F
.43215 .80381 m .43789 .82901 L .4286 .837 L 0 .843 .54 0 k
F
.43706 .79843 m .44029 .82695 L .43215 .80381 L F
.43657 .8602 m .44029 .82695 L .43165 .86331 L .001 .484 .172 0 k
F
.44029 .82695 m .43789 .82901 L .43165 .86331 L F
.44029 .82695 m .44316 .85222 L .43789 .82901 L 0 .843 .54 0 k
F
.44029 .82695 m .43789 .82901 L .43215 .80381 L F
.44029 .82695 m .44355 .79785 L .43789 .82901 L .001 .484 .172 0 k
F
.43215 .80381 m .4286 .837 L .42334 .81921 L 0 .843 .54 0 k
F
.4286 .837 m .43876 .8104 L .42683 .82177 L .001 .484 .172 0 k
F
.43876 .8104 m .435 .81008 L .42683 .82177 L F
.43165 .86331 m .43789 .82901 L .4286 .837 L F
.43789 .82901 m .44355 .79785 L .4286 .837 L F
.4286 .837 m .44109 .85005 L .42652 .8564 L 0 .843 .54 0 k
F
.44109 .85005 m .44316 .85222 L .43864 .85335 L F
.44109 .85005 m .43864 .85335 L .42652 .8564 L F
.43789 .82901 m .44316 .85222 L .4286 .837 L F
.4286 .837 m .42652 .8564 L .42391 .84099 L F
.42647 .86975 m .42724 .86619 L .42653 .86639 L .001 .389 .273 0 k
F
.42634 .87665 m .42815 .86749 L .42647 .86975 L F
.42652 .8564 m .42848 .86583 L .42653 .86639 L 0 .592 .996 0 k
F
.43215 .80381 m .42334 .81921 L .42194 .81449 L 0 .843 .54 0 k
F
.42683 .82177 m .42701 .81305 L .41002 .83814 L .001 .37 .419 0 k
F
.42701 .80939 m .42775 .81249 L .42701 .81305 L 0 .612 .996 0 k
F
.42683 .82177 m .42895 .81157 L .42701 .81305 L .001 .37 .419 0 k
F
.42775 .81249 m .42786 .81296 L .42701 .81305 L 0 .612 .996 0 k
F
.42701 .80244 m .42852 .80952 L .42701 .80939 L F
.42815 .86749 m .43427 .83651 L .42647 .86975 L .001 .389 .273 0 k
F
.42852 .80952 m .43427 .83651 L .42701 .80939 L 0 .612 .996 0 k
F
.43427 .83651 m .43357 .83688 L .42701 .80939 L F
.4286 .837 m .42683 .82177 L .42391 .84099 L .001 .484 .172 0 k
F
.42701 .81305 m .43357 .83688 L .42703 .8403 L 0 .612 .996 0 k
F
.42786 .81296 m .43357 .83688 L .42701 .81305 L F
.43876 .8104 m .44355 .79785 L .435 .81008 L .001 .484 .172 0 k
F
.43483 .77881 m .43706 .79843 L .43215 .80381 L 0 .843 .54 0 k
F
.44074 .76699 m .43834 .7701 L .43263 .74738 L 0 .876 .475 0 k
F
.43263 .74738 m .42908 .78212 L .42382 .76595 L F
.42908 .78212 m .4388 .75429 L .4273 .76956 L .001 .462 .203 0 k
F
.4388 .75429 m .43496 .75573 L .4273 .76956 L F
.43215 .80381 m .43834 .7701 L .42908 .78212 L F
.43834 .7701 m .44397 .73946 L .42908 .78212 L F
.43706 .79843 m .43753 .79441 L .43215 .80381 L F
.43753 .79441 m .43831 .78776 L .43679 .7957 L F
.43831 .78776 m .44074 .76699 L .43679 .7957 L F
.43679 .7957 m .44074 .76699 L .43215 .80381 L F
.44074 .76699 m .43834 .7701 L .43215 .80381 L F
.42908 .78212 m .4436 .791 L .42701 .80244 L 0 .876 .475 0 k
F
.45075 .77253 m .45121 .76401 L .44217 .7863 L .001 .558 .152 0 k
F
.43834 .7701 m .4436 .791 L .42908 .78212 L 0 .876 .475 0 k
F
.42908 .78212 m .4244 .78779 L .41979 .81674 L .001 .462 .203 0 k
F
.42908 .78212 m .42701 .80244 L .4244 .78779 L 0 .876 .475 0 k
F
.42908 .78212 m .4273 .76956 L .4244 .78779 L .001 .462 .203 0 k
F
.42747 .75854 m .42829 .76141 L .42747 .7624 L 0 .634 .996 0 k
F
.43263 .74738 m .42954 .73036 L .4203 .76474 L .001 .439 .256 0 k
F
.43263 .74738 m .42382 .76595 L .42245 .76172 L 0 .876 .475 0 k
F
.42747 .75132 m .42895 .75799 L .42747 .75854 L 0 .634 .996 0 k
F
.4273 .76956 m .4294 .76005 L .42747 .7624 L 0 .363 .836 0 k
F
.42895 .75799 m .42966 .76121 L .42747 .75854 L 0 .634 .996 0 k
F
.42966 .76121 m .4347 .78391 L .42842 .76188 L F
.42966 .76121 m .42842 .76188 L .42747 .75854 L F
.4273 .76956 m .42747 .7624 L .41054 .7906 L 0 .363 .836 0 k
F
.42954 .73036 m .42487 .73759 L .4203 .76474 L .001 .439 .256 0 k
F
.42954 .73036 m .42747 .75132 L .42487 .73759 L 0 .917 .433 0 k
F
.43307 .69453 m .42954 .73036 L .42292 .71225 L F
.42954 .73036 m .42774 .72049 L .42487 .73759 L .001 .439 .256 0 k
F
.4353 .72123 m .43752 .73988 L .43263 .74738 L 0 .876 .475 0 k
F
.43752 .73988 m .43799 .73607 L .43263 .74738 L .001 .439 .256 0 k
F
.43799 .73607 m .4385 .732 L .43439 .74366 L F
.4385 .732 m .44117 .7105 L .43439 .74366 L F
.43439 .74366 m .44117 .7105 L .43263 .74738 L F
.44117 .7105 m .43878 .71458 L .43263 .74738 L F
.43705 .70809 m .4353 .72123 L .43478 .71518 L .001 .91 .227 0 k
F
.43263 .74738 m .43878 .71458 L .42954 .73036 L .001 .439 .256 0 k
F
.42954 .73036 m .44402 .73302 L .42747 .75132 L 0 .917 .433 0 k
F
.43307 .69453 m .42996 .68218 L .42078 .71598 L .001 .417 .362 0 k
F
.42996 .68218 m .4253 .69084 L .42078 .71598 L F
.43575 .69174 m .43993 .71261 L .43293 .69596 L 0 .917 .433 0 k
F
.43293 .69596 m .43993 .71261 L .42954 .73036 L F
.42954 .73036 m .4388 .70187 L .42774 .72049 L .001 .439 .256 0 k
F
.4388 .70187 m .43521 .70484 L .42774 .72049 L F
.44347 .68751 m .44219 .68943 L .42774 .72049 L F
.43878 .71458 m .44437 .68476 L .42954 .73036 L F
.43993 .71261 m .44402 .73302 L .42954 .73036 L 0 .917 .433 0 k
F
.4279 .71089 m .42864 .71368 L .4279 .7149 L 0 .66 .996 0 k
F
.4279 .70351 m .42935 .70969 L .4279 .71089 L F
.42774 .72049 m .42983 .71175 L .4279 .7149 L 0 .259 .996 .001 k
F
.42774 .72049 m .4279 .7149 L .41102 .7458 L F
.42935 .70969 m .43008 .71281 L .4279 .71089 L 0 .66 .996 0 k
F
.43008 .71281 m .42885 .71399 L .4279 .71089 L F
.4351 .73427 m .43441 .73521 L .4279 .71089 L F
.4279 .70351 m .4279 .71089 L .41131 .71984 L F
.4279 .71089 m .4279 .7149 L .41668 .72772 L F
.4279 .7149 m .41526 .73189 L .41102 .7458 L 0 .259 .996 .001 k
F
.4279 .7149 m .42789 .74416 L .41748 .7289 L 0 .66 .996 0 k
F
.4279 .7149 m .41748 .7289 L .41668 .72772 L F
.4279 .71089 m .41668 .72772 L .41131 .71984 L F
.42789 .74416 m .42164 .75137 L .41131 .71984 L F
.4279 .7149 m .41736 .72499 L .41526 .73189 L 0 .259 .996 .001 k
F
.42996 .68218 m .4279 .70351 L .4253 .69084 L 0 .971 .407 0 k
F
.43307 .69453 m .43572 .68082 L .42996 .68218 L .001 .417 .362 0 k
F
.43572 .68082 m .43918 .66294 L .42996 .68218 L F
.43307 .69453 m .43575 .69174 L .43293 .69596 L 0 .917 .433 0 k
F
.43541 .69001 m .43575 .69174 L .43307 .69453 L F
.42996 .68218 m .44441 .67877 L .4279 .70351 L 0 .971 .407 0 k
F
.43349 .64572 m .42996 .68218 L .42469 .66969 L F
.42996 .68218 m .42815 .67501 L .4253 .69084 L .001 .417 .362 0 k
F
.42996 .68218 m .43876 .65361 L .42815 .67501 L F
.43876 .65361 m .43534 .65793 L .42815 .67501 L F
.44309 .63953 m .441 .6434 L .42815 .67501 L F
.44034 .66053 m .44441 .67877 L .42996 .68218 L 0 .971 .407 0 k
F
.43918 .66294 m .44473 .63421 L .42996 .68218 L .001 .417 .362 0 k
F
.42829 .66686 m .42905 .66946 L .42829 .67098 L 0 .689 .996 0 k
F
.42829 .65942 m .42971 .66507 L .42829 .66686 L F
.42815 .67501 m .43022 .66709 L .42829 .67098 L 0 .254 .996 .001 k
F
.42983 .71175 m .43548 .68804 L .4279 .7149 L 0 .259 .996 .001 k
F
.42971 .66507 m .43046 .66805 L .42829 .66686 L 0 .689 .996 0 k
F
.43046 .66805 m .43548 .68804 L .42925 .66969 L F
.43046 .66805 m .42925 .66969 L .42829 .66686 L F
.42815 .67501 m .42829 .67098 L .41148 .70415 L 0 .254 .996 .001 k
F
.43548 .68804 m .43487 .68911 L .42829 .66686 L 0 .689 .996 0 k
F
.43548 .68804 m .43436 .69001 L .4279 .7149 L 0 .259 .996 .001 k
F
.4388 .70187 m .44347 .68751 L .43521 .70484 L .001 .439 .256 0 k
F
.44117 .7105 m .44437 .68476 L .43878 .71458 L F
.44071 .70888 m .44057 .70909 L .42829 .66686 L 0 .689 .996 0 k
F
.42829 .65942 m .42829 .66686 L .41173 .68032 L F
.42829 .66686 m .42829 .67098 L .4173 .68716 L F
.42829 .67098 m .41568 .69151 L .41148 .70415 L 0 .254 .996 .001 k
F
.42829 .67098 m .42828 .70065 L .4179 .68789 L 0 .689 .996 0 k
F
.42829 .67098 m .4179 .68789 L .4173 .68716 L F
.42829 .66686 m .4173 .68716 L .41173 .68032 L F
.42828 .70065 m .42204 .70959 L .41173 .68032 L F
.42829 .67098 m .4178 .68512 L .41568 .69151 L 0 .254 .996 .001 k
F
.43349 .64572 m .43955 .61562 L .43035 .63799 L .001 .401 .61 0 k
F
.43035 .63799 m .44477 .62872 L .42829 .65942 L 0 .996 .378 .004 k
F
.41723 .65111 m .4175 .64904 L .41708 .65134 L .001 .423 .146 0 k
F
.43035 .63799 m .43865 .60993 L .42853 .63349 L .001 .401 .61 0 k
F
.43865 .60993 m .43542 .61538 L .42853 .63349 L F
.44264 .59641 m .43988 .60242 L .42853 .63349 L F
.43955 .61562 m .44506 .58823 L .43035 .63799 L F
.4407 .6128 m .4419 .61748 L .43035 .63799 L 0 .996 .378 .004 k
F
.4419 .61748 m .44477 .62872 L .43035 .63799 L F
.43035 .63799 m .42853 .63349 L .42622 .64532 L .001 .401 .61 0 k
F
.42865 .62683 m .42942 .6292 L .42865 .63101 L 0 .857 .996 0 k
F
.42865 .61944 m .43004 .62449 L .42865 .62683 L F
.42853 .63349 m .43058 .62646 L .42865 .63101 L 0 .189 .996 .055 k
F
.43022 .66709 m .43583 .64562 L .42829 .67098 L 0 .254 .996 .001 k
F
.43004 .62449 m .43081 .62731 L .42865 .62683 L 0 .857 .996 0 k
F
.43081 .62731 m .43583 .64562 L .42962 .62935 L F
.43081 .62731 m .42962 .62935 L .42865 .62683 L F
.42853 .63349 m .42865 .63101 L .41189 .66603 L 0 .189 .996 .055 k
F
.43583 .64562 m .43522 .64689 L .42865 .62683 L 0 .857 .996 0 k
F
.43583 .64562 m .43471 .64798 L .42829 .67098 L 0 .254 .996 .001 k
F
.43876 .65361 m .44309 .63953 L .43534 .65793 L .001 .417 .362 0 k
F
.44105 .66467 m .44091 .66493 L .42865 .62683 L 0 .857 .996 0 k
F
.42865 .61944 m .42865 .62683 L .41212 .64452 L F
.42865 .62683 m .42865 .63101 L .41791 .65019 L F
.41625 .6526 m .41746 .65257 L .41006 .66204 L 0 .996 .667 .051 k
F
.42865 .63101 m .41606 .65473 L .41189 .66603 L 0 .189 .996 .055 k
F
.42865 .63101 m .42864 .6607 L .41828 .65055 L 0 .857 .996 0 k
F
.42865 .63101 m .41828 .65055 L .41791 .65019 L F
.42865 .62683 m .41791 .65019 L .41212 .64452 L F
.42864 .6607 m .42241 .67123 L .41212 .64452 L F
.42865 .63101 m .41821 .6489 L .41606 .65473 L 0 .189 .996 .055 k
F
.41666 .6137 m .4179 .61014 L .41048 .62434 L .001 .393 .18 0 k
F
.41763 .61201 m .41787 .61328 L .41755 .61216 L 0 .996 .918 .082 k
F
.4307 .59815 m .43845 .5712 L .42886 .5963 L 0 .288 .996 .001 k
F
.43845 .5712 m .43543 .57754 L .42886 .5963 L F
.44209 .55854 m .43879 .56674 L .42886 .5963 L F
.43386 .60135 m .43988 .57299 L .4307 .59815 L F
.43988 .57299 m .44536 .54719 L .4307 .59815 L F
.44104 .56981 m .44221 .57371 L .4307 .59815 L 0 .996 .359 .014 k
F
.4307 .59815 m .4451 .58329 L .42865 .61944 L F
.44221 .57371 m .4451 .58329 L .4307 .59815 L F
.4307 .59815 m .42886 .5963 L .42658 .6069 L 0 .288 .996 .001 k
F
.42897 .59113 m .42975 .59325 L .42897 .59532 L 0 .996 .996 0 k
F
.42886 .5963 m .4309 .59019 L .42897 .59532 L 0 .14 .996 .125 k
F
.43058 .62646 m .43614 .60737 L .42865 .63101 L 0 .189 .996 .055 k
F
.43032 .5883 m .43112 .59092 L .42897 .59113 L 0 .996 .996 0 k
F
.43112 .59092 m .43614 .60737 L .42994 .59333 L F
.43112 .59092 m .42994 .59333 L .42897 .59113 L F
.42886 .5963 m .42897 .59532 L .41226 .63175 L 0 .14 .996 .125 k
F
.43614 .60737 m .43554 .60881 L .42897 .59113 L 0 .996 .996 0 k
F
.43614 .60737 m .43502 .61007 L .42865 .63101 L 0 .189 .996 .055 k
F
.43865 .60993 m .44264 .59641 L .43542 .61538 L .001 .401 .61 0 k
F
.44135 .62445 m .44122 .62475 L .42897 .59113 L 0 .996 .996 0 k
F
.42897 .59113 m .42897 .59532 L .41851 .61712 L F
.42897 .59532 m .4164 .62187 L .41226 .63175 L 0 .14 .996 .125 k
F
.42897 .59532 m .42896 .62466 L .41862 .61719 L 0 .996 .996 0 k
F
.42897 .59532 m .41862 .61719 L .41851 .61712 L F
.42897 .59113 m .41851 .61712 L .41247 .61275 L F
.42896 .62466 m .42275 .6366 L .41247 .61275 L F
.42897 .59532 m .41859 .61664 L .4164 .62187 L 0 .14 .996 .125 k
F
.42897 .5839 m .43032 .5883 L .42897 .59113 L 0 .996 .996 0 k
F
.42897 .5839 m .42897 .59113 L .41247 .61275 L F
.43101 .563 m .43815 .53778 L .42916 .56372 L 0 .274 .996 .001 k
F
.43815 .53778 m .44141 .52624 L .43535 .54476 L F
.43815 .53778 m .43535 .54476 L .42916 .56372 L F
.44141 .52624 m .43769 .53657 L .42916 .56372 L F
.43419 .56177 m .44017 .5354 L .43101 .563 L F
.43101 .563 m .44539 .54283 L .42897 .5839 L 0 .996 .347 .037 k
F
.43101 .563 m .42916 .56372 L .4269 .57303 L 0 .274 .996 .001 k
F
.42925 .56421 m .43576 .57537 L .42925 .59283 L 0 .996 .996 .002 k
F
.43004 .56189 m .43576 .57537 L .42925 .56421 L F
.42916 .56372 m .43117 .55857 L .42925 .56421 L .5 .5 .5 1 k
F
.4309 .59019 m .43642 .57361 L .42897 .59532 L 0 .14 .996 .125 k
F
.44017 .5354 m .44561 .51139 L .43101 .563 L 0 .274 .996 .001 k
F
.44017 .5354 m .44153 .53733 L .43101 .563 L 0 .996 .347 .037 k
F
.44153 .53733 m .44539 .54283 L .43101 .563 L F
.43055 .55679 m .43642 .57361 L .42925 .56003 L 0 .996 .996 .002 k
F
.43642 .57361 m .43583 .57519 L .42925 .56003 L F
.43642 .57361 m .4353 .57661 L .42897 .59532 L 0 .14 .996 .125 k
F
.43845 .5712 m .44209 .55854 L .43543 .57754 L 0 .288 .996 .001 k
F
.44163 .58855 m .44149 .58888 L .42925 .56003 L 0 .996 .996 .002 k
F
.4295 .56546 m .44186 .55724 L .4295 .59019 L 0 .996 .996 .021 k
F
.43665 .54459 m .44186 .55724 L .4295 .56546 L F
.43642 .57361 m .44186 .55724 L .4353 .57661 L 0 .14 .996 .125 k
F
.44186 .55724 m .44163 .55787 L .4353 .57661 L F
.43642 .57361 m .44163 .58855 L .43583 .57519 L 0 .996 .996 .002 k
F
.42897 .59532 m .4353 .57661 L .42925 .59283 L 0 .14 .996 .125 k
F
.43576 .57537 m .43666 .57749 L .42925 .59283 L 0 .996 .996 .002 k
F
.44186 .55724 m .43024 .58858 L .4295 .59019 L 0 .996 .996 .021 k
F
.42925 .59283 m .43471 .57733 L .4295 .5906 L 0 .14 .996 .125 k
F
.43471 .57733 m .43504 .57639 L .4295 .5906 L F
.42897 .59532 m .43547 .60898 L .42896 .62466 L 0 .996 .996 0 k
F
.42975 .59325 m .43547 .60898 L .42897 .59532 L F
.43614 .60737 m .44163 .58855 L .43502 .61007 L 0 .189 .996 .055 k
F
.44163 .58855 m .44139 .58911 L .43502 .61007 L F
.4353 .57661 m .44319 .55326 L .42925 .59283 L 0 .14 .996 .125 k
F
.42925 .59283 m .44009 .59233 L .42925 .61853 L 0 .996 .996 .002 k
F
.42896 .62466 m .4351 .60681 L .42924 .619 L 0 .189 .996 .055 k
F
.4351 .60681 m .42968 .618 L .42924 .619 L F
.43742 .60008 m .42986 .61748 L .42924 .619 L F
.44009 .59233 m .42999 .6171 L .42924 .619 L F
.42865 .63101 m .43515 .64704 L .42864 .6607 L 0 .857 .996 0 k
F
.42942 .6292 m .43515 .64704 L .42865 .63101 L F
.43583 .64562 m .44135 .62445 L .43471 .64798 L 0 .254 .996 .001 k
F
.44135 .62445 m .44112 .62496 L .43471 .64798 L F
.42865 .63101 m .43502 .61007 L .42896 .62466 L 0 .189 .996 .055 k
F
.43547 .60898 m .4364 .61153 L .42896 .62466 L 0 .996 .996 0 k
F
.43502 .61007 m .44139 .58911 L .42896 .62466 L 0 .189 .996 .055 k
F
.43666 .57749 m .44149 .58888 L .42925 .59283 L 0 .996 .996 .002 k
F
.44149 .58888 m .44009 .59233 L .42925 .59283 L F
.44139 .58911 m .44296 .58397 L .44009 .59233 L 0 .189 .996 .055 k
F
.44139 .58911 m .44009 .59233 L .42896 .62466 L F
.44149 .58888 m .4429 .5922 L .44009 .59233 L 0 .996 .996 .002 k
F
.42896 .62466 m .43981 .62781 L .42896 .65101 L 0 .996 .996 0 k
F
.42864 .6607 m .43508 .64174 L .42895 .65154 L 0 .254 .996 .001 k
F
.43508 .64174 m .42941 .65064 L .42895 .65154 L F
.43749 .63465 m .42969 .64993 L .42895 .65154 L F
.43981 .62781 m .4297 .64979 L .42895 .65154 L F
.42829 .67098 m .4348 .68923 L .42828 .70065 L 0 .689 .996 0 k
F
.42905 .66946 m .4348 .68923 L .42829 .67098 L F
.43548 .68804 m .44105 .66467 L .43436 .69001 L 0 .259 .996 .001 k
F
.44105 .66467 m .44082 .66511 L .43436 .69001 L F
.42829 .67098 m .43471 .64798 L .42864 .6607 L 0 .254 .996 .001 k
F
.43515 .64704 m .43611 .65 L .42864 .6607 L 0 .857 .996 0 k
F
.43614 .60737 m .44135 .62445 L .43554 .60881 L 0 .996 .996 0 k
F
.43471 .64798 m .44112 .62496 L .42864 .6607 L 0 .254 .996 .001 k
F
.4364 .61153 m .44122 .62475 L .42896 .62466 L 0 .996 .996 0 k
F
.44122 .62475 m .43981 .62781 L .42896 .62466 L F
.44112 .62496 m .4427 .61931 L .43981 .62781 L 0 .254 .996 .001 k
F
.44112 .62496 m .43981 .62781 L .42864 .6607 L F
.44122 .62475 m .44263 .62863 L .43981 .62781 L 0 .996 .996 0 k
F
.42864 .6607 m .43809 .66666 L .42863 .68737 L 0 .857 .996 0 k
F
.43809 .66666 m .42996 .68495 L .42863 .68737 L F
.4395 .66755 m .42937 .68639 L .42863 .68737 L F
.42828 .70065 m .4395 .66755 L .42863 .68796 L 0 .259 .996 .001 k
F
.4395 .66755 m .42937 .68639 L .42863 .68796 L F
.43008 .71281 m .4351 .73427 L .42885 .71399 L 0 .66 .996 0 k
F
.4279 .7149 m .43441 .73521 L .42789 .74416 L F
.42864 .71368 m .43441 .73521 L .4279 .7149 L F
.4351 .73427 m .44071 .70888 L .43398 .73581 L 0 .363 .836 0 k
F
.44071 .70888 m .44048 .70923 L .43398 .73581 L F
.4279 .7149 m .43436 .69001 L .42828 .70065 L 0 .259 .996 .001 k
F
.4348 .68923 m .43577 .69259 L .42828 .70065 L 0 .689 .996 0 k
F
.43583 .64562 m .44105 .66467 L .43522 .64689 L 0 .857 .996 0 k
F
.43436 .69001 m .44082 .66511 L .42828 .70065 L 0 .259 .996 .001 k
F
.43611 .65 m .44091 .66493 L .42864 .6607 L 0 .857 .996 0 k
F
.44091 .66493 m .4395 .66755 L .42864 .6607 L F
.44082 .66511 m .4424 .659 L .4395 .66755 L 0 .259 .996 .001 k
F
.44082 .66511 m .4395 .66755 L .42828 .70065 L F
.44091 .66493 m .44233 .66933 L .4395 .66755 L 0 .857 .996 0 k
F
.42828 .70065 m .43734 .70945 L .42828 .72729 L 0 .689 .996 0 k
F
.43734 .70945 m .4293 .72578 L .42828 .72729 L F
.43916 .71122 m .42902 .72657 L .42828 .72729 L F
.43577 .69259 m .44057 .70909 L .42828 .70065 L F
.43398 .73581 m .44048 .70923 L .42789 .74416 L 0 .363 .836 0 k
F
.44048 .70923 m .43916 .71122 L .42789 .74416 L F
.45118 .7045 m .45165 .69645 L .44263 .72256 L .001 .538 .17 0 k
F
.44117 .7105 m .44402 .73302 L .43993 .71261 L 0 .917 .433 0 k
F
.44057 .70909 m .44199 .71397 L .43916 .71122 L 0 .689 .996 0 k
F
.44057 .70909 m .43916 .71122 L .42828 .70065 L F
.43548 .68804 m .44071 .70888 L .43487 .68911 L F
.44048 .70923 m .44208 .70271 L .43916 .71122 L 0 .363 .836 0 k
F
.42789 .74416 m .43916 .71122 L .42827 .72794 L F
.43916 .71122 m .42902 .72657 L .42827 .72794 L F
.4294 .76005 m .4351 .73427 L .42747 .7624 L F
.4351 .73427 m .43398 .73581 L .42747 .7624 L F
.42747 .7624 m .43398 .73581 L .42789 .74416 L F
.43441 .73521 m .43541 .73893 L .42789 .74416 L 0 .66 .996 0 k
F
.42747 .7624 m .4347 .78391 L .42747 .79085 L 0 .634 .996 0 k
F
.42829 .76141 m .4347 .78391 L .42747 .7624 L F
.4388 .75429 m .44397 .73946 L .43496 .75573 L .001 .462 .203 0 k
F
.42789 .74416 m .43665 .75562 L .42789 .77043 L 0 .66 .996 0 k
F
.43665 .75562 m .42874 .7695 L .42789 .77043 L F
.4388 .75844 m .42863 .76999 L .42789 .77043 L F
.43541 .73893 m .44021 .75684 L .42789 .74416 L F
.43357 .78499 m .43704 .77012 L .42747 .79085 L .001 .37 .419 0 k
F
.43704 .77012 m .43558 .77021 L .42747 .79085 L F
.43914 .76114 m .43828 .76187 L .42747 .79085 L F
.44012 .75694 m .4388 .75844 L .42747 .79085 L F
.42798 .7707 m .42801 .77077 L .42794 .7707 L 0 .649 .996 0 k
F
.42747 .79085 m .4388 .75844 L .42788 .77113 L .001 .37 .419 0 k
F
.4388 .75844 m .42863 .76999 L .42788 .77113 L F
.42701 .81305 m .43357 .78499 L .42747 .79085 L F
.44021 .75684 m .4388 .75844 L .42789 .74416 L 0 .66 .996 0 k
F
.42747 .7624 m .41703 .77322 L .41084 .76275 L 0 .634 .996 0 k
F
.42747 .7624 m .4148 .77553 L .41054 .7906 L 0 .363 .836 0 k
F
.42701 .80244 m .42701 .81305 L .41034 .80866 L 0 .612 .996 0 k
F
.42701 .81305 m .41432 .82202 L .41002 .83814 L .001 .37 .419 0 k
F
.42653 .86639 m .43355 .83689 L .42703 .8403 L .001 .389 .273 0 k
F
.42737 .86558 m .43355 .83689 L .42653 .86639 L F
.42652 .8564 m .42653 .86639 L .40982 .85714 L 0 .592 .996 0 k
F
.42653 .86639 m .41605 .87013 L .40948 .88797 L .001 .389 .273 0 k
F
.42653 .86639 m .41381 .87092 L .40982 .85714 L 0 .592 .996 0 k
F
.42703 .8403 m .42075 .84361 L .40948 .88797 L .001 .389 .273 0 k
F
.42653 .86639 m .41559 .87705 L .41381 .87092 L 0 .592 .996 0 k
F
.42634 .87665 m .42653 .86639 L .40948 .88797 L .001 .389 .273 0 k
F
.42653 .86639 m .42703 .8403 L .41605 .87013 L F
.42701 .81305 m .42703 .8403 L .41432 .82202 L 0 .612 .996 0 k
F
.42703 .8403 m .42075 .84361 L .41432 .82202 L F
.42703 .8403 m .42747 .81713 L .42075 .84361 L .001 .389 .273 0 k
F
.42703 .8403 m .42705 .86475 L .42075 .84361 L 0 .612 .996 0 k
F
.42701 .81305 m .41432 .82202 L .41034 .80866 L F
.42701 .81305 m .41639 .81426 L .41432 .82202 L .001 .37 .419 0 k
F
.42747 .79085 m .42121 .79618 L .41639 .81426 L F
.42747 .79085 m .42208 .79899 L .42121 .79618 L 0 .634 .996 0 k
F
.42747 .79085 m .42121 .79618 L .41084 .76275 L F
.42701 .81305 m .42747 .79085 L .41639 .81426 L .001 .37 .419 0 k
F
.42747 .7624 m .42747 .79085 L .41703 .77322 L 0 .634 .996 0 k
F
.42747 .79085 m .42788 .77113 L .42121 .79618 L .001 .37 .419 0 k
F
.42747 .7624 m .41689 .76816 L .4148 .77553 L 0 .363 .836 0 k
F
.42747 .75132 m .42747 .7624 L .41084 .76275 L 0 .634 .996 0 k
F
.42895 .81157 m .43589 .77817 L .42701 .81305 L .001 .37 .419 0 k
F
.43589 .77817 m .43492 .77962 L .42701 .81305 L F
.44035 .75668 m .44012 .75694 L .42701 .81305 L F
.42747 .79085 m .42748 .8164 L .42208 .79899 L 0 .634 .996 0 k
F
.43589 .77817 m .44035 .75668 L .43492 .77962 L .001 .37 .419 0 k
F
.4351 .73427 m .44035 .75668 L .43441 .73521 L 0 .66 .996 0 k
F
.44035 .75668 m .44021 .75684 L .43441 .73521 L F
.44035 .75668 m .44173 .75006 L .44012 .75694 L .001 .37 .419 0 k
F
.44074 .76699 m .44397 .73946 L .43834 .7701 L .001 .462 .203 0 k
F
.44035 .75668 m .44164 .76216 L .44021 .75684 L 0 .66 .996 0 k
F
.4347 .78391 m .43852 .80116 L .42747 .79085 L 0 .634 .996 0 k
F
.43852 .80116 m .43997 .80766 L .43688 .80351 L F
.43852 .80116 m .43688 .80351 L .42747 .79085 L F
.42801 .77077 m .43557 .79239 L .42797 .77081 L 0 .649 .996 0 k
F
.43557 .79239 m .43554 .79241 L .42797 .77081 L F
.42747 .79085 m .43997 .80766 L .42748 .8164 L 0 .634 .996 0 k
F
.43997 .80766 m .42822 .81624 L .42748 .8164 L F
.42748 .8164 m .42755 .81677 L .41364 .81633 L 0 .638 .996 0 k
F
.43557 .79239 m .43554 .79241 L .42756 .81677 L 0 .236 .996 .002 k
F
.42756 .81677 m .42756 .81677 L .42753 .81687 L F
.43557 .79239 m .42756 .81677 L .42756 .81677 L F
.42753 .81687 m .43554 .79241 L .43221 .79488 L F
.43427 .83651 m .43997 .80766 L .43355 .83689 L .001 .389 .273 0 k
F
.43997 .80766 m .43982 .80777 L .43355 .83689 L F
.43427 .83651 m .43355 .83689 L .42647 .86975 L F
.43427 .83651 m .43795 .85378 L .43357 .83688 L 0 .612 .996 0 k
F
.43795 .85378 m .43776 .85398 L .43357 .83688 L F
.43956 .86135 m .43942 .86139 L .43357 .83688 L F
.43165 .86331 m .4389 .89794 L .42809 .89448 L 0 .82 .646 0 k
F
.43399 .86183 m .4427 .91608 L .43165 .86331 L F
.42809 .89448 m .44311 .85939 L .42634 .87665 L .001 .506 .149 0 k
F
.43982 .88982 m .44311 .85939 L .42809 .89448 L F
.42978 .87972 m .43268 .89165 L .42839 .89192 L 0 .592 .996 0 k
F
.42809 .89448 m .42634 .87665 L .42391 .89314 L .001 .506 .149 0 k
F
.42978 .87972 m .42839 .89192 L .42657 .89203 L 0 .592 .996 0 k
F
.42653 .86639 m .42978 .87972 L .42657 .89203 L F
.4389 .89794 m .4427 .91608 L .42809 .89448 L 0 .82 .646 0 k
F
.42597 .92579 m .42674 .92206 L .42603 .92191 L .001 .411 .205 0 k
F
.42709 .97863 m .42775 .98186 L .42551 .97627 L 0 .562 .996 0 k
F
.42775 .98186 m .42646 .98023 L .42551 .97627 L F
.43287 1.00695 m .43216 1.00629 L .42551 .97627 L F
.43059 .98924 m .43933 .95502 L .42757 .95401 L .001 .526 .131 0 k
F
.436 .98661 m .43933 .95502 L .43059 .98924 L F
.42757 .95401 m .44223 .98199 L .42549 .97077 L 0 .805 .873 0 k
F
.42552 .97905 m .42609 .94553 L .41477 .96553 L .001 .434 .166 0 k
F
.43606 .92461 m .43933 .95502 L .43113 .92532 L 0 .805 .873 0 k
F
.43933 .95502 m .44223 .98199 L .43691 .95481 L F
.43933 .95502 m .43691 .95481 L .43113 .92532 L F
.42757 .95401 m .44265 .92352 L .42582 .93366 L .001 .526 .131 0 k
F
.43933 .95502 m .44265 .92352 L .42757 .95401 L F
.43113 .92532 m .41987 .93582 L .4187 .92855 L 0 .805 .873 0 k
F
.42582 .93366 m .42762 .9242 L .42597 .92579 L .001 .411 .205 0 k
F
.42601 .9127 m .42798 .92231 L .42603 .92191 L 0 .575 .996 0 k
F
.42848 .86583 m .43382 .89158 L .42653 .86639 L 0 .592 .996 0 k
F
.42762 .9242 m .43382 .89158 L .42597 .92579 L .001 .411 .205 0 k
F
.43382 .89158 m .4331 .89163 L .42597 .92579 L F
.42603 .92191 m .43221 .94811 L .42609 .94553 L 0 .575 .996 0 k
F
.43691 .95481 m .44223 .98199 L .42757 .95401 L 0 .805 .873 0 k
F
.42747 .98047 m .43335 .94859 L .42552 .97905 L .001 .434 .166 0 k
F
.42798 .92231 m .43335 .94859 L .42603 .92191 L 0 .575 .996 0 k
F
.43335 .94859 m .43232 .94816 L .42603 .92191 L F
.43335 .94859 m .43221 .94811 L .42552 .97905 L .001 .434 .166 0 k
F
.4387 .97476 m .43846 .97461 L .4363 .96541 L 0 .575 .996 0 k
F
.43645 .96539 m .4363 .96541 L .42603 .92191 L F
.4387 .97476 m .4363 .96541 L .43645 .96539 L F
.42603 .92191 m .4331 .89163 L .42657 .89203 L .001 .411 .205 0 k
F
.42687 .92143 m .4331 .89163 L .42603 .92191 L F
.4401 .91223 m .4427 .91608 L .43724 .91498 L 0 .82 .646 0 k
F
.43382 .89158 m .43736 .90868 L .43268 .89165 L 0 .592 .996 0 k
F
.43736 .90868 m .43914 .91723 L .43703 .90889 L F
.43736 .90868 m .43703 .90889 L .43268 .89165 L F
.43914 .91723 m .4389 .9172 L .43268 .89165 L F
.43382 .89158 m .43268 .89165 L .42653 .86639 L F
.42703 .8403 m .438 .86182 L .42705 .86475 L 0 .612 .996 0 k
F
.43382 .89158 m .43956 .86135 L .4331 .89163 L .001 .411 .205 0 k
F
.43956 .86135 m .43941 .86139 L .4331 .89163 L F
.42724 .86619 m .42737 .86558 L .42653 .86639 L .001 .389 .273 0 k
F
.42657 .89203 m .43479 .87241 L .42704 .86552 L .001 .411 .205 0 k
F
.43479 .87241 m .42758 .86546 L .42704 .86552 L F
.43815 .86441 m .42889 .8649 L .42704 .86552 L F
.4331 .89163 m .43941 .86139 L .42657 .89203 L F
.42715 .86516 m .42717 .86511 L .4271 .86522 L 0 .292 .996 .004 k
F
.43941 .86139 m .42779 .8649 L .42704 .86552 L .001 .411 .205 0 k
F
.43479 .88817 m .43477 .88816 L .42714 .86512 L 0 .638 .996 0 k
F
.42714 .86512 m .42714 .86512 L .4271 .865 L F
.43479 .88817 m .42714 .86512 L .42714 .86512 L F
.42704 .86552 m .42712 .8651 L .41305 .87268 L 0 .292 .996 .004 k
F
.4271 .865 m .42713 .86511 L .42712 .8651 L 0 .638 .996 0 k
F
.42705 .86475 m .42714 .86504 L .4271 .865 L F
.42705 .86475 m .4271 .865 L .41318 .86027 L F
.4271 .865 m .42712 .8651 L .41553 .86562 L F
.42712 .8651 m .41566 .8659 L .41305 .87268 L 0 .292 .996 .004 k
F
.43335 .94859 m .43914 .91723 L .43221 .94811 L .001 .434 .166 0 k
F
.43914 .91723 m .44054 .90962 L .4389 .9172 L F
.43914 .91723 m .4389 .9172 L .43221 .94811 L F
.42657 .89203 m .43757 .917 L .4266 .91503 L 0 .592 .996 0 k
F
.42674 .92206 m .42687 .92143 L .42603 .92191 L .001 .411 .205 0 k
F
.43606 .92461 m .43653 .92028 L .43113 .92532 L .001 .506 .149 0 k
F
.42609 .94553 m .43395 .926 L .42659 .91582 L .001 .434 .166 0 k
F
.43395 .926 m .42714 .91599 L .42659 .91582 L F
.43681 .91889 m .42892 .91607 L .42659 .91582 L F
.4267 .91545 m .42672 .91539 L .42665 .91549 L .001 .329 .462 0 k
F
.43757 .917 m .42734 .91548 L .4266 .91503 L 0 .592 .996 0 k
F
.43268 .89165 m .4389 .9172 L .42657 .89203 L F
.43221 .94811 m .4389 .9172 L .42609 .94553 L .001 .434 .166 0 k
F
.4389 .9172 m .43757 .917 L .42609 .94553 L F
.4389 .9172 m .44044 .92351 L .43757 .917 L 0 .592 .996 0 k
F
.4389 .9172 m .43757 .917 L .42657 .89203 L F
.4389 .9172 m .44054 .90962 L .43757 .917 L .001 .434 .166 0 k
F
.42672 .91539 m .43479 .88817 L .42668 .91536 L .001 .329 .462 0 k
F
.42672 .91539 m .42668 .91536 L .42665 .91549 L F
.43479 .88817 m .43477 .88816 L .42668 .91536 L F
.42668 .91536 m .42668 .91536 L .42665 .91549 L F
.43479 .88817 m .42668 .91536 L .42668 .91536 L F
.4267 .91533 m .42672 .91539 L .42665 .91526 L 0 .642 .996 0 k
F
.43757 .917 m .42734 .91548 L .42659 .91582 L .001 .434 .166 0 k
F
.42672 .91539 m .43439 .93877 L .42668 .91536 L 0 .642 .996 0 k
F
.43439 .93877 m .43436 .93875 L .42668 .91536 L F
.42552 .97905 m .43221 .94811 L .42609 .94553 L .001 .434 .166 0 k
F
.43221 .94811 m .43328 .95264 L .42609 .94553 L 0 .575 .996 0 k
F
.42775 .98186 m .43287 1.00695 L .42646 .98023 L 0 .562 .996 0 k
F
.43287 1.00695 m .43645 .98718 L .43173 1.0059 L .001 .457 .138 0 k
F
.43645 .98718 m .43611 .98652 L .43173 1.0059 L F
.43841 .97636 m .43835 .97631 L .43173 1.0059 L F
.42624 .96702 m .42626 .96708 L .42619 .96693 L 0 .586 .996 .065 k
F
.4387 .97476 m .43846 .97461 L .43173 1.0059 L .001 .457 .138 0 k
F
.42613 .96753 m .42618 .96716 L .41208 .9661 L .002 .344 .275 0 k
F
.42609 .94553 m .43688 .97314 L .42614 .96672 L 0 .575 .996 0 k
F
.43688 .97314 m .43108 .9699 L .42614 .96672 L F
.43713 .97379 m .42688 .9675 L .42614 .96672 L F
.42619 .96693 m .42622 .96703 L .42621 .96701 L 0 .586 .996 .065 k
F
.42614 .96672 m .42624 .96702 L .42619 .96693 L F
.42601 .9127 m .42603 .92191 L .40927 .90774 L 0 .575 .996 0 k
F
.42582 .93366 m .42603 .92191 L .40892 .93961 L .001 .411 .205 0 k
F
.42603 .92191 m .41328 .92178 L .40927 .90774 L 0 .575 .996 0 k
F
.42653 .86639 m .42657 .89203 L .41559 .87705 L 0 .592 .996 0 k
F
.42603 .92191 m .42657 .89203 L .41328 .92178 L .001 .411 .205 0 k
F
.42657 .89203 m .42027 .8932 L .41328 .92178 L F
.42657 .89203 m .4266 .91503 L .42027 .8932 L 0 .592 .996 0 k
F
.42657 .89203 m .42027 .8932 L .41559 .87705 L F
.42657 .89203 m .42704 .86552 L .42027 .8932 L .001 .411 .205 0 k
F
.42603 .92191 m .41328 .92178 L .40892 .93961 L F
.42603 .92191 m .4151 .92811 L .41328 .92178 L 0 .575 .996 0 k
F
.42609 .94553 m .41978 .94448 L .4151 .92811 L F
.42609 .94553 m .42077 .94028 L .41978 .94448 L .001 .434 .166 0 k
F
.42609 .94553 m .41978 .94448 L .41477 .96553 L F
.42603 .92191 m .42609 .94553 L .4151 .92811 L 0 .575 .996 0 k
F
.42609 .94553 m .42614 .96672 L .41978 .94448 L F
.42614 .96672 m .42619 .96693 L .41221 .95302 L 0 .586 .996 .065 k
F
.42619 .96693 m .42621 .96701 L .41428 .95774 L F
.42618 .96716 m .42621 .96701 L .41411 .96041 L .002 .344 .275 0 k
F
.42621 .96701 m .41471 .95871 L .41411 .96041 L F
.41405 .96107 m .41429 .96325 L .4139 .96106 L 0 .99 .894 0 k
F
.42618 .96716 m .41411 .96041 L .41208 .9661 L .002 .344 .275 0 k
F
.4256 1.00027 m .43713 .97379 L .42613 .96753 L .001 .457 .138 0 k
F
.43713 .97379 m .42688 .9675 L .42613 .96753 L F
.42695 1.03968 m .43287 1.00695 L .425 1.03723 L F
.43287 1.00695 m .43173 1.0059 L .425 1.03723 L F
.43287 1.00695 m .43826 1.03333 L .43216 1.00629 L 0 .562 .996 0 k
F
.43826 1.03333 m .43957 1.03978 L .43811 1.03317 L F
.43826 1.03333 m .43811 1.03317 L .43216 1.00629 L F
.4251 1.05566 m .43668 1.03161 L .42566 1.02011 L .001 .48 .115 0 k
F
.4256 1.00027 m .43336 1.02222 L .42567 1.01929 L 0 .562 .996 0 k
F
.43336 1.02222 m .43668 1.03161 L .42618 1.01986 L F
.43336 1.02222 m .42618 1.01986 L .42567 1.01929 L F
.42624 .96715 m .42626 .96708 L .42618 .96716 L .002 .344 .275 0 k
F
.42626 .96708 m .42622 .96703 L .42618 .96716 L F
.42618 .96716 m .42622 .96703 L .42621 .96701 L F
.42613 .96753 m .42624 .96715 L .42618 .96716 L F
.425 1.03723 m .4256 1.00027 L .41421 1.01861 L .001 .457 .138 0 k
F
.42558 .99573 m .4256 1.00027 L .41868 .99485 L 0 .562 .996 0 k
F
.4256 1.00027 m .41927 .99691 L .41421 1.01861 L .001 .457 .138 0 k
F
.4256 1.00027 m .42567 1.01929 L .41927 .99691 L 0 .562 .996 0 k
F
.4256 1.00027 m .41927 .99691 L .41868 .99485 L F
.4256 1.00027 m .42027 .99264 L .41927 .99691 L .001 .457 .138 0 k
F
.4256 1.00027 m .42613 .96753 L .42027 .99264 L F
.42621 .96701 m .43061 .98501 L .41471 .95871 L 0 .586 .996 .065 k
F
.43335 .94859 m .4387 .97476 L .43232 .94816 L 0 .575 .996 0 k
F
.43173 1.0059 m .43846 .97461 L .4256 1.00027 L .001 .457 .138 0 k
F
.43328 .95264 m .43846 .97461 L .42609 .94553 L 0 .575 .996 0 k
F
.43846 .97461 m .43713 .97379 L .42609 .94553 L F
.43846 .97461 m .44011 .96694 L .43713 .97379 L .001 .457 .138 0 k
F
.43846 .97461 m .43713 .97379 L .4256 1.00027 L F
.43645 .98718 m .43841 .97636 L .43611 .98652 L F
.43841 .97636 m .4387 .97476 L .43835 .97631 L F
.43846 .97461 m .44001 .98116 L .43713 .97379 L 0 .575 .996 0 k
F
.42626 .96708 m .43397 .99051 L .42622 .96703 L 0 .586 .996 .065 k
F
.43397 .99051 m .43395 .99048 L .42622 .96703 L F
.43713 .97379 m .44001 .98116 L .42688 .9675 L 0 .575 .996 0 k
F
.43216 1.00629 m .43325 1.01121 L .4256 1.00027 L 0 .562 .996 0 k
F
.42883 1.02283 m .42642 1.0204 L .42567 1.01929 L F
.43668 1.03161 m .42661 1.0206 L .42883 1.02283 L F
.42661 1.0206 m .42642 1.0204 L .42883 1.02283 L F
.42566 1.02011 m .42571 1.01971 L .41363 1.0149 L .001 .365 .194 0 k
F
.42566 1.02011 m .41363 1.0149 L .41367 1.01498 L F
.42571 1.01971 m .41378 1.00777 L .41157 1.01409 L F
.39358 1.00985 m .40422 .98468 L .39662 .97746 L 0 .419 .051 0 k
F
.39796 1.01514 m .40433 .99301 L .39358 1.00985 L F
.40433 .99301 m .40089 .99257 L .39358 1.00985 L F
.4251 1.05566 m .42566 1.02011 L .41975 1.04565 L .001 .48 .115 0 k
F
.40605 1.00449 m .40835 .99253 L .40382 1.00314 L 0 .502 .043 0 k
F
.40617 1.00456 m .40835 .99253 L .40605 1.00449 L F
.42567 1.01929 m .42572 1.01947 L .41171 1.00086 L 0 .6 .996 .105 k
F
.42572 1.01947 m .42574 1.01954 L .41364 1.00519 L F
.42574 1.01954 m .41422 1.00649 L .41364 1.00519 L F
.42572 1.01947 m .41364 1.00519 L .41171 1.00086 L F
.42692 .98984 m .42262 .98243 L .41422 1.00649 L .001 .365 .194 0 k
F
.40664 .95135 m .4087 .95994 L .40441 .95067 L 0 .666 .996 0 k
F
.40676 .95139 m .4087 .95994 L .40664 .95135 L F
.40712 .95568 m .41107 .9626 L .40931 .95958 L 0 .996 .996 .178 k
F
.39416 .96292 m .40476 .93753 L .39716 .93276 L 0 .394 .073 0 k
F
.39854 .96669 m .40672 .93877 L .39416 .96292 L F
.39195 .9428 m .39911 .91901 L .39474 .91672 L 0 .368 .099 0 k
F
.39981 .92082 m .40672 .93877 L .39474 .91672 L 0 .712 .996 0 k
F
.40672 .93877 m .40476 .93753 L .39474 .91672 L F
.40672 .93877 m .41257 .9188 L .40476 .93753 L 0 .394 .073 0 k
F
.40672 .93877 m .40476 .93753 L .39416 .96292 L F
.40659 .95134 m .40892 .93961 L .40441 .95067 L 0 .48 .056 0 k
F
.40676 .95139 m .40892 .93961 L .40659 .95134 L F
.40672 .93877 m .41221 .95302 L .40476 .93753 L 0 .712 .996 0 k
F
.39796 .96325 m .40379 .94963 L .40224 .94698 L .001 .309 .118 0 k
F
.40224 .94698 m .4125 .96496 L .40712 .95568 L 0 .996 .996 .178 k
F
.39824 .93985 m .40379 .94963 L .40224 .94698 L F
.40379 .94963 m .4125 .96496 L .40224 .94698 L F
.4266 .91503 m .42665 .91526 L .4127 .90599 L 0 .642 .996 0 k
F
.42667 .91535 m .43477 .88816 L .43143 .88684 L .001 .329 .462 0 k
F
.42665 .91549 m .42669 .91535 L .42667 .91535 L F
.42672 .91539 m .42668 .91536 L .42665 .91526 L 0 .642 .996 0 k
F
.42669 .91535 m .43477 .88816 L .42667 .91535 L .001 .329 .462 0 k
F
.42665 .91526 m .42667 .91535 L .41491 .91106 L 0 .642 .996 0 k
F
.42659 .91582 m .4267 .91545 L .42665 .91549 L .001 .329 .462 0 k
F
.42609 .94553 m .42659 .91582 L .42077 .94028 L .001 .434 .166 0 k
F
.42659 .91582 m .42667 .91535 L .41257 .9188 L .001 .329 .462 0 k
F
.42667 .91535 m .41546 .91177 L .41491 .91106 L 0 .642 .996 0 k
F
.42667 .91535 m .41519 .91169 L .41257 .9188 L .001 .329 .462 0 k
F
.43008 .93103 m .42326 .9302 L .41491 .91106 L 0 .642 .996 0 k
F
.42665 .91526 m .42668 .91536 L .42667 .91535 L F
.4266 .91503 m .4267 .91533 L .42665 .91526 L F
.42665 .91526 m .41491 .91106 L .4127 .90599 L F
.4271 .86522 m .42713 .86511 L .42712 .8651 L 0 .292 .996 .004 k
F
.42704 .86552 m .42715 .86516 L .4271 .86522 L F
.42712 .8651 m .43143 .88684 L .41566 .8659 L 0 .638 .996 0 k
F
.42667 .91535 m .42974 .897 L .41519 .91169 L .001 .329 .462 0 k
F
.42974 .897 m .43143 .88684 L .42681 .89391 L F
.42974 .897 m .42681 .89391 L .41519 .91169 L F
.43143 .88684 m .42458 .88618 L .41519 .91169 L F
.42667 .91535 m .41948 .91707 L .41546 .91177 L 0 .642 .996 0 k
F
.39911 .91901 m .39981 .92082 L .39474 .91672 L 0 .712 .996 0 k
F
.39474 .91672 m .40476 .93753 L .39716 .93276 L F
.39716 .93276 m .41257 .9188 L .39848 .91952 L 0 .394 .073 0 k
F
.40476 .93753 m .41257 .9188 L .39716 .93276 L F
.41465 .90271 m .41488 .90483 L .4145 .90275 L 0 .996 .724 .002 k
F
.39255 .89538 m .39967 .87259 L .39529 .87172 L .001 .342 .131 0 k
F
.39529 .87172 m .40724 .892 L .3977 .88897 L 0 .721 .996 0 k
F
.40034 .87433 m .40724 .892 L .39529 .87172 L F
.39911 .91901 m .41305 .87268 L .39474 .91672 L 0 .368 .099 0 k
F
.39474 .91672 m .3977 .88897 L .3883 .91152 L F
.39255 .89538 m .39419 .88128 L .3772 .89723 L .001 .342 .131 0 k
F
.39255 .89538 m .3772 .89723 L .37952 .89755 L F
.3977 .88897 m .39472 .88872 L .38421 .91808 L 0 .368 .099 0 k
F
.38522 .91891 m .38421 .91808 L .376 .94104 L F
.3977 .88897 m .38421 .91808 L .38522 .91891 L F
.39474 .91672 m .38688 .91492 L .376 .94104 L F
.3573 .96296 m .37491 .94406 L .35781 .9439 L 0 .446 .002 0 k
F
.36753 .96438 m .37491 .94406 L .3573 .96296 L F
.35781 .9439 m .36171 .93448 L .35998 .93291 L 0 .345 .016 0 k
F
.35998 .93291 m .37096 .94903 L .36504 .94346 L 0 .996 .996 .125 k
F
.35956 .93204 m .3604 .9333 L .35998 .93291 L F
.3604 .9333 m .37096 .94903 L .35998 .93291 L F
.35805 .9289 m .36125 .93378 L .35956 .93204 L F
.3579 .90659 m .35729 .90654 L .35133 .92562 L 0 .399 .016 0 k
F
.3579 .90659 m .34751 .90572 L .33874 .89337 L 0 .831 .996 0 k
F
.3586 .86428 m .35868 .87914 L .34944 .86675 L 0 .856 .996 0 k
F
.35729 .90654 m .35438 .9063 L .35133 .92562 L 0 .399 .016 0 k
F
.35868 .87914 m .35709 .87918 L .35133 .92562 L F
.3574 .92446 m .3579 .90659 L .35133 .92562 L F
.34542 .9107 m .34603 .9043 L .34293 .90994 L .003 .518 0 0 k
F
.34751 .90572 m .34536 .90555 L .33874 .89337 L 0 .831 .996 0 k
F
.34822 .86512 m .34608 .86529 L .33887 .88689 L 0 .374 .029 0 k
F
.35868 .87914 m .35382 .87925 L .34608 .86529 L 0 .856 .996 0 k
F
.34822 .86512 m .34608 .86529 L .33949 .8534 L F
.35868 .87914 m .34608 .86529 L .34822 .86512 L F
.35933 .83927 m .35448 .84013 L .34608 .86529 L 0 .374 .029 0 k
F
.35933 .83927 m .34608 .86529 L .34822 .86512 L F
.35133 .92562 m .35281 .91367 L .3381 .92812 L 0 .399 .016 0 k
F
.35281 .91367 m .35914 .86272 L .34417 .90925 L F
.35281 .91367 m .34417 .90925 L .3381 .92812 L F
.33643 .89114 m .32542 .89009 L .31954 .89149 L .004 .45 0 0 k
F
.32026 .88959 m .32854 .90126 L .31976 .88939 L 0 .996 .996 .094 k
F
.32905 .90198 m .32884 .90189 L .31892 .92861 L .004 .381 0 0 k
F
.3188 .92755 m .31946 .92848 L .31896 .9282 L 0 .996 .996 .128 k
F
.33643 .89114 m .33887 .88689 L .32542 .89009 L .004 .45 0 0 k
F
.33643 .89114 m .33874 .89337 L .32542 .89009 L 0 .996 .996 .013 k
F
.33842 .87609 m .33835 .87607 L .32881 .90187 L .004 .381 0 0 k
F
.32884 .90189 m .32881 .90187 L .31892 .92861 L F
.33842 .87609 m .32881 .90187 L .32884 .90189 L F
.32854 .90126 m .32905 .90198 L .3282 .90109 L 0 .996 .996 .094 k
F
.31952 .92832 m .32905 .90198 L .31907 .92823 L .004 .381 0 0 k
F
.32905 .90198 m .32875 .90185 L .3282 .90109 L 0 .996 .996 .094 k
F
.32854 .90126 m .3282 .90109 L .31976 .88939 L F
.31976 .88939 m .32875 .90185 L .32183 .89892 L F
.31976 .88939 m .32979 .86418 L .32258 .8622 L 0 .357 0 0 k
F
.3196 .88866 m .32026 .88959 L .31976 .88939 L 0 .996 .996 .094 k
F
.32032 .88943 m .32979 .86418 L .31976 .88939 L 0 .357 0 0 k
F
.32183 .89892 m .33835 .87607 L .32449 .87176 L .004 .381 0 0 k
F
.32157 .91712 m .31954 .89149 L .31343 .91701 L .004 .45 0 0 k
F
.32157 .91712 m .3188 .92755 L .31343 .91701 L 0 .996 .996 .003 k
F
.31892 .92861 m .32963 .89965 L .32183 .89892 L .004 .381 0 0 k
F
.32963 .89965 m .33835 .87607 L .32183 .89892 L F
.30266 .8946 m .30402 .89067 L .28679 .89463 L .023 .487 0 0 k
F
.30402 .89067 m .30545 .87883 L .28679 .89463 L F
.3196 .88866 m .31976 .88939 L .30042 .8836 L 0 .996 .996 .094 k
F
.31976 .88939 m .30357 .88688 L .30016 .89476 L 0 .357 0 0 k
F
.31976 .88939 m .30344 .88686 L .30042 .8836 L 0 .996 .996 .094 k
F
.32633 .82649 m .33316 .80198 L .32388 .80385 L 0 .38 0 0 k
F
.32686 .82643 m .32689 .82649 L .32633 .82649 L 0 .996 .996 .03 k
F
.32633 .82649 m .33273 .83896 L .32315 .83971 L F
.32689 .82649 m .33273 .83896 L .32633 .82649 L F
.32315 .83971 m .33477 .81918 L .32106 .81806 L 0 .405 0 0 k
F
.33422 .80176 m .33938 .81344 L .33351 .80191 L 0 .996 .996 .057 k
F
.32388 .80385 m .33789 .81368 L .32111 .81549 L F
.33477 .81918 m .33789 .81368 L .324 .81674 L 0 .405 0 0 k
F
.33789 .81368 m .32692 .81543 L .324 .81674 L F
.33351 .8389 m .33938 .81344 L .33244 .83898 L F
.33938 .81344 m .33923 .81346 L .33244 .83898 L F
.33244 .83898 m .33923 .81346 L .32315 .83971 L F
.33346 .80192 m .33927 .81346 L .32388 .80385 L 0 .996 .996 .057 k
F
.33927 .81346 m .33789 .81368 L .32388 .80385 L F
.33923 .81346 m .3403 .80942 L .33789 .81368 L 0 .405 0 0 k
F
.33923 .81346 m .33789 .81368 L .32315 .83971 L F
.33927 .81346 m .34019 .81529 L .33789 .81368 L 0 .996 .996 .057 k
F
.33789 .81368 m .34019 .81529 L .32692 .81543 L F
.33789 .81368 m .32692 .81543 L .32111 .81549 L F
.33789 .81368 m .3403 .80942 L .32692 .81543 L 0 .405 0 0 k
F
.33477 .81918 m .324 .81674 L .32106 .81806 L F
.32388 .80385 m .31578 .80653 L .31038 .82659 L 0 .38 0 0 k
F
.32106 .81806 m .32127 .81631 L .30175 .82479 L 0 .308 .003 0 k
F
.32166 .81621 m .32177 .81636 L .32123 .81612 L 0 .996 .996 .076 k
F
.32177 .81636 m .33024 .8276 L .32139 .81632 L F
.32177 .81636 m .32139 .81632 L .32123 .81612 L F
.32111 .81549 m .32166 .81621 L .32123 .81612 L F
.32388 .80385 m .33615 .78387 L .32176 .78433 L 0 .38 0 0 k
F
.33615 .78387 m .33989 .77777 L .3257 .7829 L F
.33615 .78387 m .3257 .7829 L .32176 .78433 L F
.33316 .80198 m .33989 .77777 L .32388 .80385 L F
.33989 .77777 m .3276 .78117 L .32674 .78163 L F
.33203 .78061 m .32674 .78163 L .32176 .78433 L F
.33989 .77777 m .32674 .78163 L .33203 .78061 L F
.32456 .77035 m .31647 .77385 L .30995 .79674 L 0 .354 .001 0 k
F
.32181 .78193 m .32192 .78256 L .3027 .78308 L 0 .996 .996 .088 k
F
.32388 .80385 m .32176 .78433 L .31578 .80653 L 0 .38 0 0 k
F
.32388 .80385 m .32111 .81549 L .31578 .80653 L 0 .996 .996 .057 k
F
.32127 .81631 m .33088 .79363 L .32398 .79363 L 0 .308 .003 0 k
F
.32176 .78433 m .32196 .78276 L .30249 .79255 L 0 .283 .017 0 k
F
.32192 .78256 m .32196 .78276 L .30549 .78571 L 0 .996 .996 .088 k
F
.32196 .78276 m .30587 .78588 L .30549 .78571 L F
.32196 .78276 m .3057 .78591 L .30249 .79255 L 0 .283 .017 0 k
F
.32398 .79363 m .31531 .79499 L .30687 .81355 L 0 .308 .003 0 k
F
.32398 .79363 m .31606 .7957 L .31531 .79499 L 0 .996 .996 .088 k
F
.32398 .79363 m .31531 .79499 L .30549 .78571 L F
.32106 .81806 m .32177 .81636 L .32127 .81631 L 0 .308 .003 0 k
F
.32111 .81549 m .32127 .81631 L .30198 .81465 L 0 .996 .996 .076 k
F
.32127 .81631 m .30499 .81769 L .30175 .82479 L 0 .308 .003 0 k
F
.31774 .87809 m .32032 .8539 L .31425 .87846 L .002 .428 0 0 k
F
.31976 .88939 m .32258 .8622 L .30357 .88688 L 0 .357 0 0 k
F
.33028 .86505 m .33024 .86504 L .32065 .852 L 0 .996 .996 .077 k
F
.32065 .852 m .32065 .852 L .3205 .85179 L F
.33842 .87609 m .32065 .852 L .32065 .852 L F
.33718 .85147 m .32619 .85186 L .32038 .85119 L 0 .996 .996 .03 k
F
.32053 .85197 m .3302 .82791 L .3233 .82699 L 0 .332 0 0 k
F
.33024 .8276 m .3305 .82795 L .32313 .82613 L 0 .996 .996 .076 k
F
.3205 .85179 m .32065 .852 L .32053 .85197 L 0 .996 .996 .077 k
F
.32103 .85209 m .3305 .82795 L .32053 .85197 L 0 .332 0 0 k
F
.3305 .82795 m .33025 .82791 L .32053 .85197 L F
.3305 .82795 m .3242 .82711 L .32313 .82613 L 0 .996 .996 .076 k
F
.33976 .80435 m .33967 .80435 L .32053 .85197 L 0 .332 0 0 k
F
.3305 .82795 m .33911 .83936 L .3242 .82711 L 0 .996 .996 .076 k
F
.33911 .83936 m .33726 .83904 L .3242 .82711 L F
.32053 .85197 m .33836 .87607 L .32449 .87176 L 0 .996 .996 .077 k
F
.32066 .85201 m .33836 .87607 L .32053 .85197 L F
.33416 .85679 m .33662 .85244 L .3251 .85347 L .002 .428 0 0 k
F
.33662 .85244 m .33718 .85147 L .33176 .85225 L F
.33718 .85147 m .33949 .8534 L .32619 .85186 L 0 .996 .996 .03 k
F
.33718 .85147 m .3396 .84719 L .32619 .85186 L .002 .428 0 0 k
F
.32258 .8622 m .33698 .83899 L .32519 .83697 L 0 .357 0 0 k
F
.3233 .82699 m .33714 .83902 L .32519 .83697 L 0 .996 .996 .076 k
F
.32979 .86418 m .33911 .83936 L .32258 .8622 L 0 .357 0 0 k
F
.33911 .83936 m .33698 .83899 L .32258 .8622 L F
.33714 .83902 m .33914 .84077 L .32519 .83697 L 0 .996 .996 .076 k
F
.3242 .82711 m .33914 .84077 L .3233 .82699 L F
.33911 .83936 m .34269 .8298 L .33698 .83899 L 0 .357 0 0 k
F
.32519 .83697 m .34269 .8298 L .32555 .8335 L F
.33698 .83899 m .34269 .8298 L .32519 .83697 L F
.33911 .83936 m .34244 .84378 L .33726 .83904 L 0 .996 .996 .076 k
F
.3305 .82795 m .33976 .80435 L .33025 .82791 L 0 .332 0 0 k
F
.32123 .81612 m .32141 .81634 L .32127 .81631 L 0 .996 .996 .076 k
F
.32177 .81636 m .33117 .79363 L .32127 .81631 L 0 .308 .003 0 k
F
.33106 .79348 m .33117 .79363 L .32387 .79308 L 0 .996 .996 .088 k
F
.33117 .79363 m .32712 .79363 L .32387 .79308 L F
.32192 .78256 m .32209 .78276 L .32196 .78276 L F
.32181 .78193 m .32234 .78259 L .32192 .78256 L F
.32234 .78259 m .33106 .79348 L .32192 .78256 L F
.32297 .75141 m .3318 .76156 L .32256 .75143 L 0 .996 .996 .11 k
F
.3318 .76156 m .33158 .76159 L .32256 .75143 L F
.32246 .78274 m .3318 .76156 L .32196 .78276 L 0 .283 .017 0 k
F
.3226 .75165 m .33158 .76159 L .32458 .76227 L 0 .996 .996 .11 k
F
.32275 .75164 m .33162 .76163 L .3226 .75165 L F
.33298 .73267 m .34094 .74086 L .33276 .7327 L 0 .996 .996 .141 k
F
.33583 .75096 m .33827 .74676 L .32683 .75128 L 0 .354 .001 0 k
F
.33827 .74676 m .33918 .74519 L .33153 .74876 L F
.33918 .74519 m .34148 .74613 L .32824 .74939 L 0 .996 .996 .132 k
F
.3318 .76156 m .34094 .74086 L .33151 .7616 L 0 .283 .017 0 k
F
.34094 .74086 m .34085 .74087 L .33151 .7616 L F
.34094 .74086 m .34425 .74426 L .34088 .74087 L 0 .996 .996 .141 k
F
.34094 .74086 m .34088 .74087 L .33276 .7327 L F
.3231 .75156 m .33238 .73205 L .3226 .75165 L 0 .26 .045 0 k
F
.33238 .73205 m .33208 .73212 L .3226 .75165 L F
.32334 .72322 m .34088 .74087 L .32319 .72325 L 0 .996 .996 .141 k
F
.34088 .74087 m .34425 .74426 L .34085 .74087 L F
.34088 .74087 m .34085 .74087 L .32319 .72325 L F
.32519 .73953 m .31711 .74377 L .31065 .76502 L 0 .327 .008 0 k
F
.32519 .73953 m .32245 .75081 L .31711 .74377 L 0 .996 .996 .132 k
F
.32519 .73953 m .32299 .72444 L .31711 .74377 L 0 .327 .008 0 k
F
.3226 .75165 m .33208 .73212 L .3252 .73376 L 0 .26 .045 0 k
F
.33158 .76159 m .33033 .76175 L .32458 .76227 L 0 .996 .996 .11 k
F
.3318 .76156 m .33151 .7616 L .32196 .78276 L 0 .283 .017 0 k
F
.32456 .77035 m .32181 .78193 L .31647 .77385 L 0 .996 .996 .091 k
F
.32456 .77035 m .3224 .75302 L .31647 .77385 L 0 .354 .001 0 k
F
.32196 .78276 m .33151 .7616 L .32461 .76246 L 0 .283 .017 0 k
F
.32176 .78433 m .32246 .78274 L .32196 .78276 L F
.32196 .78276 m .33106 .79348 L .32387 .79308 L 0 .996 .996 .088 k
F
.3221 .78277 m .33106 .79348 L .32196 .78276 L F
.33422 .80176 m .34004 .77773 L .33316 .80198 L 0 .38 0 0 k
F
.34004 .77773 m .33989 .77777 L .33316 .80198 L F
.33989 .77777 m .34086 .77942 L .3276 .78117 L 0 .996 .996 .091 k
F
.33117 .79363 m .34037 .77141 L .33088 .79363 L 0 .308 .003 0 k
F
.34037 .77141 m .34029 .77142 L .33088 .79363 L F
.3318 .76156 m .34037 .77141 L .33158 .76159 L 0 .996 .996 .11 k
F
.34037 .77141 m .34369 .77523 L .34031 .77142 L F
.34037 .77141 m .34031 .77142 L .33158 .76159 L F
.32461 .76246 m .33826 .77159 L .32649 .77257 L F
.32485 .76245 m .33832 .77158 L .32461 .76246 L F
.33117 .79363 m .33088 .79363 L .32127 .81631 L 0 .308 .003 0 k
F
.33182 .79444 m .32465 .7937 L .32387 .79308 L 0 .996 .996 .088 k
F
.32387 .79308 m .32457 .79363 L .32398 .79363 L F
.33088 .79363 m .34029 .77142 L .32398 .79363 L 0 .308 .003 0 k
F
.34029 .77142 m .33826 .77159 L .32398 .79363 L F
.33832 .77158 m .34369 .77523 L .33826 .77159 L 0 .996 .996 .11 k
F
.33832 .77158 m .33826 .77159 L .32461 .76246 L F
.33162 .76163 m .34369 .77523 L .32458 .76227 L F
.34029 .77142 m .34392 .76285 L .33826 .77159 L 0 .308 .003 0 k
F
.32649 .77257 m .34392 .76285 L .32684 .76967 L F
.32398 .79363 m .33826 .77159 L .32649 .77257 L F
.33826 .77159 m .34392 .76285 L .32649 .77257 L F
.34037 .77141 m .34392 .76285 L .34029 .77142 L F
.32649 .77257 m .34369 .77523 L .32675 .77397 L 0 .996 .996 .11 k
F
.33826 .77159 m .34369 .77523 L .32649 .77257 L F
.32458 .76227 m .32485 .76245 L .32461 .76246 L F
.32192 .78256 m .30549 .78571 L .3027 .78308 L 0 .996 .996 .088 k
F
.32196 .78276 m .32461 .76246 L .30762 .78194 L 0 .283 .017 0 k
F
.32461 .76246 m .33883 .74127 L .32708 .7436 L F
.32708 .7436 m .33661 .74458 L .32734 .74495 L 0 .996 .996 .141 k
F
.33151 .7616 m .34085 .74087 L .32461 .76246 L 0 .283 .017 0 k
F
.32299 .72444 m .32368 .72311 L .32319 .72325 L 0 .238 .09 0 k
F
.32319 .72325 m .34085 .74087 L .32708 .7436 L 0 .996 .996 .141 k
F
.34085 .74087 m .34446 .73287 L .33883 .74127 L 0 .283 .017 0 k
F
.34085 .74087 m .33883 .74127 L .32461 .76246 L F
.34085 .74087 m .34212 .74213 L .32708 .7436 L 0 .996 .996 .141 k
F
.32708 .7436 m .34425 .74426 L .33661 .74458 L F
.34212 .74213 m .34425 .74426 L .32708 .7436 L F
.3224 .75302 m .3226 .75165 L .30317 .76258 L 0 .26 .045 0 k
F
.32256 .75143 m .3226 .75165 L .3062 .75629 L 0 .996 .996 .11 k
F
.3226 .75165 m .30649 .75639 L .3062 .75629 L F
.32245 .75081 m .32256 .75143 L .30337 .75386 L F
.32256 .75143 m .3062 .75629 L .30337 .75386 L F
.3226 .75165 m .3109 .75247 L .30831 .75586 L 0 .26 .045 0 k
F
.3226 .75165 m .30831 .75586 L .30317 .76258 L F
.32315 .72303 m .32319 .72325 L .30686 .72944 L 0 .996 .996 .141 k
F
.32319 .72325 m .30705 .72948 L .30686 .72944 L F
.32319 .72325 m .30696 .72952 L .30379 .73514 L 0 .238 .09 0 k
F
.3252 .73376 m .31656 .73679 L .30686 .72944 L 0 .996 .996 .141 k
F
.32315 .72303 m .30686 .72944 L .30397 .72725 L F
.32319 .72325 m .30898 .72594 L .30696 .72952 L 0 .238 .09 0 k
F
.32319 .72325 m .3252 .73376 L .30705 .72948 L 0 .996 .996 .141 k
F
.3252 .73376 m .31656 .73679 L .30636 .75643 L 0 .26 .045 0 k
F
.3252 .73376 m .30636 .75643 L .30831 .75586 L F
.30831 .75586 m .30636 .75643 L .30317 .76258 L F
.32461 .76246 m .31596 .76469 L .30636 .75643 L 0 .996 .996 .11 k
F
.32461 .76246 m .30636 .75643 L .30649 .75639 L F
.3226 .75165 m .32461 .76246 L .30649 .75639 L F
.32461 .76246 m .32708 .7436 L .31695 .76263 L 0 .283 .017 0 k
F
.32245 .75081 m .32297 .75141 L .32256 .75143 L 0 .996 .996 .11 k
F
.3226 .75165 m .3252 .73376 L .3109 .75247 L 0 .26 .045 0 k
F
.32708 .7436 m .32599 .74394 L .31656 .73679 L 0 .996 .996 .141 k
F
.32708 .7436 m .32611 .74369 L .32599 .74394 L 0 .283 .017 0 k
F
.32273 .75162 m .32275 .75164 L .3226 .75165 L 0 .996 .996 .11 k
F
.32708 .7436 m .32599 .74394 L .31695 .76263 L 0 .283 .017 0 k
F
.3252 .73376 m .32708 .7436 L .31656 .73679 L 0 .996 .996 .141 k
F
.32708 .7436 m .32734 .74495 L .32599 .74394 L F
.3252 .73376 m .31757 .73484 L .31656 .73679 L 0 .26 .045 0 k
F
.30649 .75639 m .30636 .75643 L .3062 .75629 L 0 .996 .996 .11 k
F
.32461 .76246 m .31596 .76469 L .30762 .78194 L 0 .283 .017 0 k
F
.32209 .78276 m .3221 .78277 L .32196 .78276 L 0 .996 .996 .088 k
F
.32196 .78276 m .30762 .78194 L .3057 .78591 L 0 .283 .017 0 k
F
.32196 .78276 m .32398 .79363 L .30587 .78588 L 0 .996 .996 .088 k
F
.32398 .79363 m .32649 .77257 L .31629 .79284 L 0 .308 .003 0 k
F
.32461 .76246 m .32649 .77257 L .31596 .76469 L 0 .996 .996 .11 k
F
.32649 .77257 m .32541 .77281 L .31596 .76469 L F
.32649 .77257 m .32684 .76967 L .32541 .77281 L 0 .308 .003 0 k
F
.32649 .77257 m .32541 .77281 L .31629 .79284 L F
.32649 .77257 m .32675 .77397 L .32541 .77281 L 0 .996 .996 .11 k
F
.32461 .76246 m .31695 .76263 L .31596 .76469 L 0 .283 .017 0 k
F
.32708 .7436 m .32741 .741 L .32611 .74369 L F
.32708 .7436 m .34446 .73287 L .32741 .741 L F
.33883 .74127 m .34446 .73287 L .32708 .7436 L F
.34094 .74086 m .34446 .73287 L .34085 .74087 L F
.33158 .76159 m .33162 .76163 L .33033 .76175 L 0 .996 .996 .11 k
F
.33117 .79363 m .33182 .79444 L .32712 .79363 L 0 .996 .996 .088 k
F
.33182 .79444 m .33976 .80435 L .32465 .7937 L F
.33976 .80435 m .33782 .80427 L .32465 .7937 L F
.32398 .79363 m .33764 .80427 L .32586 .8038 L F
.32457 .79363 m .33782 .80427 L .32398 .79363 L F
.32127 .81631 m .33024 .8276 L .32313 .82613 L 0 .996 .996 .076 k
F
.32141 .81634 m .33024 .8276 L .32127 .81631 L F
.32313 .82613 m .3236 .82656 L .3233 .82699 L F
.3302 .82791 m .33967 .80435 L .3233 .82699 L 0 .332 0 0 k
F
.33967 .80435 m .33764 .80427 L .3233 .82699 L F
.33782 .80427 m .34308 .8085 L .33764 .80427 L 0 .996 .996 .088 k
F
.33782 .80427 m .33764 .80427 L .32398 .79363 L F
.33967 .80435 m .34332 .79526 L .33764 .80427 L 0 .332 0 0 k
F
.32586 .8038 m .34332 .79526 L .32622 .8006 L F
.3233 .82699 m .33764 .80427 L .32586 .8038 L F
.33764 .80427 m .34332 .79526 L .32586 .8038 L F
.33976 .80435 m .34308 .8085 L .33782 .80427 L 0 .996 .996 .088 k
F
.32398 .79363 m .31629 .79284 L .31531 .79499 L 0 .308 .003 0 k
F
.33976 .80435 m .34332 .79526 L .33967 .80435 L 0 .332 0 0 k
F
.32586 .8038 m .34308 .8085 L .32612 .8052 L 0 .996 .996 .088 k
F
.33764 .80427 m .34308 .8085 L .32586 .8038 L F
.32065 .852 m .32066 .85201 L .32053 .85197 L 0 .996 .996 .077 k
F
.32032 .8539 m .32053 .85197 L .30098 .85897 L 0 .332 0 0 k
F
.32038 .85119 m .3205 .85179 L .30122 .84827 L 0 .996 .996 .077 k
F
.3205 .85179 m .32053 .85197 L .30393 .85112 L F
.32053 .85197 m .30448 .85145 L .30393 .85112 L F
.32053 .85197 m .30423 .85144 L .30098 .85897 L 0 .332 0 0 k
F
.32258 .8622 m .31389 .86163 L .30393 .85112 L 0 .996 .996 .077 k
F
.3205 .85179 m .30393 .85112 L .30122 .84827 L F
.32053 .85197 m .30608 .84717 L .30423 .85144 L 0 .332 0 0 k
F
.32053 .85197 m .32258 .8622 L .30448 .85145 L 0 .996 .996 .077 k
F
.32258 .8622 m .31449 .86167 L .30357 .88688 L 0 .357 0 0 k
F
.32053 .85197 m .3233 .82699 L .30608 .84717 L 0 .332 0 0 k
F
.3233 .82699 m .31462 .82741 L .30608 .84717 L F
.3233 .82699 m .32519 .83697 L .31462 .82741 L 0 .996 .996 .076 k
F
.32519 .83697 m .32411 .83699 L .31389 .86163 L 0 .357 0 0 k
F
.32519 .83697 m .31389 .86163 L .31449 .86167 L F
.32258 .8622 m .32519 .83697 L .31542 .85955 L F
.32519 .83697 m .32546 .83835 L .32411 .83699 L 0 .996 .996 .076 k
F
.32519 .83697 m .32411 .83699 L .31462 .82741 L F
.32519 .83697 m .32422 .83671 L .32411 .83699 L 0 .357 0 0 k
F
.30186 .89083 m .3018 .89079 L .30016 .89476 L F
.31954 .89149 m .31976 .88939 L .30016 .89476 L F
.28471 .88531 m .28954 .86818 L .28396 .86735 L .022 .403 0 0 k
F
.28213 .87753 m .29366 .87693 L .28203 .87495 L .025 .426 0 0 k
F
.28308 .90291 m .29142 .88242 L .28213 .87753 L F
.29142 .88242 m .29366 .87693 L .28213 .87753 L F
.28396 .86735 m .29599 .87733 L .28203 .87495 L 0 .996 .996 .169 k
F
.28954 .86818 m .29599 .87733 L .28396 .86735 L F
.28867 .90431 m .30098 .85897 L .28308 .90291 L .025 .426 0 0 k
F
.28381 .92223 m .28867 .90431 L .28308 .90291 L F
.28308 .90291 m .29514 .9138 L .28116 .90997 L 0 .996 .996 .165 k
F
.28867 .90431 m .29514 .9138 L .28308 .90291 L F
.28116 .90997 m .30016 .89476 L .28072 .89696 L .028 .449 0 0 k
F
.29281 .91316 m .30016 .89476 L .28116 .90997 L F
.28777 .94178 m .30016 .89476 L .28218 .93976 L F
.28072 .89696 m .28343 .88125 L .26122 .89831 L .023 .365 0 0 k
F
.28119 .87828 m .28693 .88298 L .28328 .88106 L 0 .996 .996 .253 k
F
.28693 .88298 m .28701 .88304 L .28328 .88106 L F
.28072 .89696 m .28701 .88304 L .28343 .88125 L .023 .365 0 0 k
F
.28157 .92181 m .28341 .91058 L .28116 .90997 L .028 .449 0 0 k
F
.28218 .93976 m .28341 .91058 L .28157 .92181 L F
.28218 .93976 m .29281 .91316 L .28341 .91058 L F
.28116 .90997 m .29958 .92029 L .28032 .91307 L 0 .996 .996 .165 k
F
.29514 .9138 m .29958 .92029 L .28116 .90997 L F
.28116 .90997 m .2771 .90962 L .27002 .90202 L F
.28116 .90997 m .28072 .89696 L .2771 .90962 L .028 .449 0 0 k
F
.28116 .90997 m .28032 .91307 L .2771 .90962 L 0 .996 .996 .165 k
F
.26109 .92974 m .26285 .93087 L .24963 .92791 L 0 .996 .996 .249 k
F
.28032 .91307 m .28258 .91562 L .26102 .90588 L 0 .996 .996 .273 k
F
.27984 .93231 m .28258 .91562 L .26031 .93218 L .028 .389 0 0 k
F
.28258 .91562 m .27219 .9121 L .26031 .93218 L F
.28258 .91562 m .2701 .91139 L .26102 .90588 L 0 .996 .996 .273 k
F
.2629 .89485 m .2638 .89535 L .26274 .89519 L 0 .996 .996 .285 k
F
.2629 .89485 m .26274 .89519 L .24317 .89236 L F
.24935 .88729 m .2629 .89485 L .24317 .89236 L F
.26032 .88803 m .26338 .89448 L .26001 .88801 L F
.26338 .89448 m .26335 .89447 L .26001 .88801 L F
.26001 .88801 m .2638 .89535 L .25993 .888 L F
.25993 .888 m .2638 .89535 L .24935 .88729 L F
.26338 .89448 m .26392 .89063 L .2506 .89344 L .047 .482 0 0 k
F
.26338 .89448 m .2638 .89535 L .26335 .89447 L 0 .996 .996 .285 k
F
.28343 .88125 m .27096 .87827 L .26971 .88084 L .023 .365 0 0 k
F
.25163 .89877 m .25132 .89867 L .24312 .89257 L 0 .996 .996 .33 k
F
.24311 .89262 m .25255 .86598 L .2433 .86377 L .045 .408 0 0 k
F
.24312 .89257 m .24325 .89267 L .24311 .89262 L 0 .996 .996 .33 k
F
.24317 .89236 m .24372 .89278 L .24312 .89257 L F
.24381 .89284 m .25255 .86598 L .24311 .89262 L .045 .408 0 0 k
F
.26109 .92974 m .24963 .92791 L .24219 .92624 L 0 .996 .996 .249 k
F
.24219 .92624 m .24213 .92645 L .22151 .9216 L 0 .996 .996 .323 k
F
.24213 .92645 m .22405 .92288 L .2212 .93142 L .048 .429 0 0 k
F
.24112 .9613 m .24141 .92895 L .22302 .95629 L .05 .449 0 0 k
F
.24213 .92645 m .24141 .92895 L .22405 .92288 L 0 .996 .996 .323 k
F
.24141 .92895 m .2325 .92714 L .22405 .92288 L F
.24141 .92895 m .23306 .92541 L .22302 .95629 L .05 .449 0 0 k
F
.24141 .92895 m .24073 .93129 L .2325 .92714 L 0 .996 .996 .323 k
F
.24213 .92645 m .22405 .92288 L .22151 .9216 L F
.24213 .92645 m .22522 .91938 L .22405 .92288 L .048 .429 0 0 k
F
.24213 .92645 m .25163 .89877 L .24237 .89579 L F
.24214 .92641 m .24226 .9265 L .24213 .92645 L 0 .996 .996 .323 k
F
.24219 .92624 m .24275 .92667 L .24214 .92641 L F
.24283 .92673 m .25163 .89877 L .24213 .92645 L .048 .429 0 0 k
F
.24213 .92645 m .24237 .89579 L .22522 .91938 L F
.24311 .89262 m .25923 .90456 L .24168 .89874 L 0 .996 .996 .33 k
F
.25068 .93273 m .25036 .9326 L .24214 .92641 L 0 .996 .996 .323 k
F
.24226 .9265 m .24227 .92651 L .24213 .92645 L F
.24213 .92645 m .25085 .93297 L .24141 .92895 L F
.24227 .92651 m .25085 .93297 L .24213 .92645 L F
.24141 .92895 m .25523 .90757 L .24167 .89895 L .05 .449 0 0 k
F
.25523 .90757 m .25754 .904 L .24235 .89917 L F
.25523 .90757 m .24235 .89917 L .24167 .89895 L F
.25754 .904 m .24219 .89893 L .24167 .89895 L F
.25923 .90456 m .24219 .89893 L .24168 .89874 L 0 .996 .996 .33 k
F
.26109 .92974 m .26298 .92598 L .24963 .92791 L .049 .5 0 0 k
F
.25068 .93273 m .2593 .90458 L .24141 .92895 L .05 .449 0 0 k
F
.25163 .89877 m .2593 .90458 L .25132 .89867 L 0 .996 .996 .33 k
F
.2593 .90458 m .25924 .90456 L .25132 .89867 L F
.2593 .90458 m .25754 .904 L .24141 .92895 L .05 .449 0 0 k
F
.24325 .89267 m .26102 .90588 L .24311 .89262 L 0 .996 .996 .33 k
F
.2593 .90458 m .26122 .89831 L .25754 .904 L .05 .449 0 0 k
F
.2593 .90458 m .26102 .90588 L .25924 .90456 L 0 .996 .996 .33 k
F
.25923 .90456 m .26102 .90588 L .24219 .89893 L F
.24475 .86032 m .2602 .87153 L .24405 .86017 L 0 .996 .996 .352 k
F
.2602 .87153 m .26191 .87278 L .26013 .87152 L F
.2602 .87153 m .26013 .87152 L .24405 .86017 L F
.25163 .89877 m .2602 .87153 L .24237 .89579 L .048 .429 0 0 k
F
.2602 .87153 m .25844 .8711 L .24237 .89579 L F
.25216 .86589 m .26013 .87152 L .2433 .86377 L 0 .996 .996 .352 k
F
.26013 .87152 m .26191 .87278 L .25844 .8711 L F
.26013 .87152 m .25844 .8711 L .2433 .86377 L F
.25608 .87472 m .25844 .8711 L .24291 .8673 L .048 .429 0 0 k
F
.25844 .8711 m .24311 .86728 L .24291 .8673 L F
.2433 .86377 m .26191 .87278 L .2426 .86713 L 0 .996 .996 .352 k
F
.25844 .8711 m .26211 .86546 L .24311 .86728 L .048 .429 0 0 k
F
.2602 .87153 m .26211 .86546 L .25844 .8711 L F
.25754 .904 m .26122 .89831 L .24219 .89893 L .05 .449 0 0 k
F
.28736 .88647 m .28243 .88523 L .26894 .91385 L .028 .389 0 0 k
F
.27054 .91489 m .26894 .91385 L .26031 .93218 L F
.28736 .88647 m .26894 .91385 L .27054 .91489 L F
.24311 .89262 m .24237 .89579 L .22704 .89068 L 0 .996 .996 .33 k
F
.24237 .89579 m .25608 .87472 L .24259 .86733 L .048 .429 0 0 k
F
.25608 .87472 m .24291 .8673 L .24259 .86733 L F
.24554 .82944 m .26106 .83982 L .24496 .82933 L 0 .996 .996 .393 k
F
.26106 .83982 m .26101 .83981 L .24496 .82933 L F
.26083 .85455 m .26425 .86045 L .25028 .85462 L 0 .996 .996 .34 k
F
.2643 .86045 m .26425 .86045 L .25993 .888 L .045 .462 0 0 k
F
.2643 .86045 m .25993 .888 L .25995 .88801 L F
.26032 .88803 m .2643 .86045 L .25995 .88801 L F
.26425 .86045 m .26471 .86125 L .25153 .86036 L 0 .996 .996 .34 k
F
.26425 .86045 m .26483 .85675 L .25153 .86036 L .045 .462 0 0 k
F
.25255 .86598 m .26106 .83982 L .2433 .86377 L .045 .408 0 0 k
F
.26106 .83982 m .25931 .83952 L .2433 .86377 L F
.25357 .83496 m .26277 .84097 L .24419 .83322 L 0 .996 .996 .393 k
F
.26106 .83982 m .26296 .83399 L .25931 .83952 L .045 .408 0 0 k
F
.24419 .83322 m .25931 .83952 L .24348 .83679 L 0 .996 .996 .393 k
F
.24405 .86017 m .2433 .86377 L .22801 .8594 L 0 .996 .996 .352 k
F
.2569 .84317 m .25887 .84018 L .24422 .83714 L .045 .408 0 0 k
F
.25887 .84018 m .24665 .83749 L .24347 .83698 L F
.25931 .83952 m .244 .8369 L .24347 .83698 L F
.25887 .84018 m .25931 .83952 L .24665 .83749 L F
.25931 .83952 m .26277 .84097 L .244 .8369 L 0 .996 .996 .393 k
F
.25931 .83952 m .244 .8369 L .24348 .83679 L F
.25931 .83952 m .26296 .83399 L .244 .8369 L .045 .408 0 0 k
F
.24494 .8294 m .25312 .83466 L .24419 .83322 L 0 .996 .996 .393 k
F
.2451 .82943 m .25312 .83466 L .24494 .8294 L F
.25115 .82386 m .24578 .80253 L .24194 .82589 L .041 .421 0 0 k
F
.24578 .80253 m .24578 .80063 L .22502 .8092 L .032 .34 0 0 k
F
.24578 .80253 m .24647 .80069 L .24578 .80063 L F
.25115 .82386 m .24501 .82909 L .24194 .82589 L 0 .996 .996 .423 k
F
.24501 .82909 m .24494 .8294 L .22441 .82871 L 0 .996 .996 .393 k
F
.24494 .8294 m .22693 .82978 L .22414 .83724 L .038 .363 0 0 k
F
.24419 .83322 m .23532 .83333 L .22693 .82978 L 0 .996 .996 .393 k
F
.24419 .83322 m .23591 .83168 L .23532 .83333 L .042 .386 0 0 k
F
.24419 .83322 m .23532 .83333 L .22602 .8593 L F
.24494 .8294 m .24419 .83322 L .22693 .82978 L 0 .996 .996 .393 k
F
.24419 .83322 m .24348 .83679 L .23532 .83333 L F
.24494 .8294 m .22693 .82978 L .22441 .82871 L F
.24494 .8294 m .22817 .82647 L .22693 .82978 L .038 .363 0 0 k
F
.24494 .8294 m .25386 .80523 L .24502 .80445 L F
.24496 .82933 m .2451 .82942 L .24494 .8294 L 0 .996 .996 .393 k
F
.24501 .82909 m .24554 .82944 L .24496 .82933 L F
.24564 .82951 m .25425 .80527 L .24494 .8294 L .038 .363 0 0 k
F
.24636 .80062 m .25425 .80527 L .24579 .80056 L 0 .996 .996 .457 k
F
.25425 .80527 m .25398 .80524 L .24579 .80056 L F
.25425 .80527 m .25386 .80523 L .24494 .8294 L .038 .363 0 0 k
F
.26208 .82304 m .26524 .80271 L .25115 .82386 L .041 .421 0 0 k
F
.25196 .79532 m .26463 .79825 L .24584 .80032 L 0 .996 .996 .555 k
F
.26524 .80271 m .26596 .79807 L .26245 .8024 L .041 .421 0 0 k
F
.26596 .79807 m .26463 .79825 L .26245 .8024 L F
.26245 .8024 m .26463 .79825 L .25162 .8012 L F
.26463 .79825 m .26638 .79865 L .25324 .79972 L 0 .996 .996 .555 k
F
.26463 .79825 m .25324 .79972 L .24584 .80032 L F
.26248 .79385 m .26638 .79865 L .25196 .79532 L F
.25968 .78939 m .26638 .79865 L .25913 .78946 L F
.26596 .79807 m .26649 .79472 L .26463 .79825 L .041 .421 0 0 k
F
.26524 .80271 m .26245 .8024 L .25115 .82386 L F
.26188 .80976 m .26182 .80975 L .24579 .80056 L 0 .996 .996 .457 k
F
.24578 .80063 m .25395 .80524 L .24502 .80445 L F
.24595 .80065 m .25395 .80524 L .24578 .80063 L F
.26463 .79825 m .26649 .79472 L .25324 .79972 L .041 .421 0 0 k
F
.25269 .76926 m .26537 .77058 L .24661 .77384 L 0 .996 .996 .846 k
F
.26287 .7938 m .26671 .77032 L .25196 .79532 L .038 .398 0 0 k
F
.26671 .77032 m .26537 .77058 L .25196 .79532 L F
.26312 .77473 m .26537 .77058 L .25215 .77429 L F
.26537 .77058 m .26713 .77076 L .254 .77273 L 0 .996 .996 .846 k
F
.26537 .77058 m .254 .77273 L .24661 .77384 L F
.26321 .76718 m .26713 .77076 L .25269 .76926 L F
.26038 .76378 m .26713 .77076 L .25984 .76387 L F
.26671 .77032 m .26722 .76717 L .26537 .77058 L .038 .398 0 0 k
F
.25196 .79532 m .24655 .77586 L .24276 .7979 L F
.24655 .77586 m .24655 .77414 L .22583 .7833 L .026 .315 0 0 k
F
.24655 .77586 m .24724 .77414 L .24655 .77414 L F
.25809 .79446 m .26264 .78164 L .25782 .7945 L .038 .363 0 0 k
F
.26264 .78164 m .26257 .78164 L .25782 .7945 L F
.24712 .77409 m .25501 .77793 L .24656 .77406 L 0 .996 .996 .557 k
F
.24579 .80056 m .24594 .80065 L .24578 .80063 L 0 .996 .996 .457 k
F
.24584 .80032 m .24636 .80062 L .24579 .80056 L F
.25196 .79532 m .24584 .80032 L .24276 .7979 L 0 .996 .996 .555 k
F
.24647 .80069 m .25501 .77793 L .24578 .80063 L .032 .34 0 0 k
F
.25501 .77793 m .25463 .77792 L .24578 .80063 L F
.24584 .80032 m .24578 .80063 L .22527 .80128 L 0 .996 .996 .457 k
F
.24578 .80063 m .22779 .80217 L .22502 .8092 L .032 .34 0 0 k
F
.24494 .8294 m .24502 .80445 L .22817 .82647 L .038 .363 0 0 k
F
.24578 .80063 m .24502 .80445 L .22779 .80217 L 0 .996 .996 .457 k
F
.24502 .80445 m .23616 .80513 L .22779 .80217 L F
.24578 .80063 m .22779 .80217 L .22527 .80128 L F
.24578 .80063 m .22906 .79895 L .22779 .80217 L .032 .34 0 0 k
F
.25269 .76926 m .24661 .77384 L .24351 .77233 L 0 .996 .996 .846 k
F
.25269 .76926 m .24725 .75171 L .24351 .77233 L .035 .374 0 0 k
F
.24578 .80063 m .2458 .77774 L .22906 .79895 L .032 .34 0 0 k
F
.24661 .77384 m .24655 .77414 L .22605 .77607 L 0 .996 .996 .557 k
F
.24655 .77414 m .22858 .77673 L .22583 .7833 L .026 .315 0 0 k
F
.24655 .77414 m .2458 .77774 L .23056 .77645 L 0 .996 .996 .557 k
F
.24655 .77414 m .23056 .77645 L .22605 .77607 L F
.2458 .77774 m .23695 .77895 L .22605 .77607 L F
.24655 .77414 m .22988 .77362 L .22858 .77673 L .026 .315 0 0 k
F
.24655 .77414 m .24651 .75334 L .22988 .77362 L F
.2458 .77774 m .24582 .75646 L .23695 .77895 L .032 .34 0 0 k
F
.2458 .77774 m .23695 .77895 L .22906 .79895 L F
.2458 .77774 m .2451 .7811 L .23695 .77895 L 0 .996 .996 .557 k
F
.24725 .75171 m .24724 .75016 L .22656 .75979 L .017 .29 0 0 k
F
.2473 .7499 m .24724 .75016 L .22676 .75332 L 0 .996 .996 .742 k
F
.24724 .75016 m .23127 .75332 L .22676 .75332 L F
.24724 .75016 m .22929 .75371 L .22656 .75979 L .017 .29 0 0 k
F
.24651 .75334 m .23767 .75503 L .22676 .75332 L 0 .996 .996 .742 k
F
.24724 .75016 m .24714 .73148 L .22929 .75371 L .017 .29 0 0 k
F
.24724 .75016 m .24651 .75334 L .23127 .75332 L 0 .996 .996 .742 k
F
.24787 .7303 m .24786 .72893 L .22721 .7389 L .006 .265 0 0 k
F
.24791 .72872 m .24786 .72893 L .22739 .73324 L .5 .5 .5 1 k
F
.24786 .72893 m .22992 .73332 L .22721 .7389 L .006 .265 0 0 k
F
.24786 .72893 m .24714 .73148 L .22992 .73332 L .5 .5 .5 1 k
F
.24714 .73148 m .23831 .73359 L .22992 .73332 L F
.24714 .73148 m .23895 .73216 L .23831 .73359 L .017 .29 0 0 k
F
.24714 .73148 m .23831 .73359 L .22929 .75371 L F
.24714 .73148 m .24648 .73386 L .23831 .73359 L .5 .5 .5 1 k
F
.24786 .72893 m .22992 .73332 L .22739 .73324 L F
.24786 .72893 m .23132 .73043 L .22992 .73332 L .006 .265 0 0 k
F
.24786 .72893 m .2477 .71237 L .23132 .73043 L F
.24787 .7303 m .24854 .72886 L .24786 .72893 L F
.2484 .72883 m .25634 .7306 L .24787 .72887 L .5 .5 .5 1 k
F
.24726 .75009 m .24743 .75015 L .24724 .75016 L 0 .996 .996 .742 k
F
.2473 .7499 m .2478 .75008 L .24726 .75009 L F
.24725 .75171 m .24793 .75013 L .24724 .75016 L .017 .29 0 0 k
F
.25501 .77793 m .25473 .77792 L .24656 .77406 L 0 .996 .996 .557 k
F
.24656 .77406 m .24672 .77414 L .24655 .77414 L F
.24661 .77384 m .24712 .77409 L .24656 .77406 L F
.24724 .77414 m .25571 .75296 L .24655 .77414 L .026 .315 0 0 k
F
.2478 .75008 m .25571 .75296 L .24726 .75009 L 0 .996 .996 .742 k
F
.25571 .75296 m .25546 .75297 L .24726 .75009 L F
.25571 .75296 m .25533 .75298 L .24655 .77414 L .026 .315 0 0 k
F
.26359 .7671 m .26662 .74962 L .25269 .76926 L .035 .374 0 0 k
F
.25336 .74592 m .26605 .74555 L .2473 .7499 L .5 .5 .5 1 k
F
.26662 .74962 m .26738 .74522 L .26371 .74969 L .035 .374 0 0 k
F
.26738 .74522 m .26605 .74555 L .26371 .74969 L F
.26371 .74969 m .26605 .74555 L .25258 .74996 L F
.26605 .74555 m .2678 .7455 L .25468 .74831 L .5 .5 .5 1 k
F
.26605 .74555 m .25468 .74831 L .2473 .7499 L F
.26386 .7433 m .2678 .7455 L .25336 .74592 L F
.261 .74111 m .2678 .7455 L .26048 .74123 L F
.26738 .74522 m .26789 .74228 L .26605 .74555 L .035 .374 0 0 k
F
.26662 .74962 m .26371 .74969 L .25269 .76926 L F
.26335 .75574 m .26329 .75575 L .24726 .75009 L 0 .996 .996 .742 k
F
.24793 .75013 m .25634 .7306 L .24724 .75016 L .017 .29 0 0 k
F
.25634 .7306 m .25596 .73064 L .24724 .75016 L F
.26424 .7432 m .26719 .72726 L .25336 .74592 L .03 .348 0 0 k
F
.25393 .72551 m .26664 .72339 L .24791 .72872 L .5 .5 .5 1 k
F
.26719 .72726 m .26797 .723 L .26421 .72751 L .03 .348 0 0 k
F
.26797 .723 m .26664 .72339 L .26421 .72751 L F
.26421 .72751 m .26664 .72339 L .25289 .72845 L F
.26664 .72339 m .2684 .72309 L .25529 .72669 L .5 .5 .5 1 k
F
.26664 .72339 m .25529 .72669 L .24791 .72872 L F
.26442 .72242 m .2684 .72309 L .25393 .72551 L F
.26797 .723 m .26848 .72028 L .26664 .72339 L .03 .348 0 0 k
F
.26719 .72726 m .26421 .72751 L .25336 .74592 L F
.25634 .7306 m .26398 .73231 L .25607 .73063 L .5 .5 .5 1 k
F
.26398 .73231 m .26569 .73269 L .26393 .73231 L F
.26398 .73231 m .26393 .73231 L .25607 .73063 L F
.24724 .75016 m .25543 .75298 L .24651 .75334 L 0 .996 .996 .742 k
F
.24743 .75015 m .25543 .75298 L .24724 .75016 L F
.26605 .74555 m .26789 .74228 L .25468 .74831 L .035 .374 0 0 k
F
.25571 .75296 m .26398 .73231 L .25533 .75298 L .026 .315 0 0 k
F
.26398 .73231 m .26583 .7277 L .26391 .73231 L F
.26398 .73231 m .26391 .73231 L .25533 .75298 L F
.25571 .75296 m .26335 .75574 L .25546 .75297 L 0 .996 .996 .742 k
F
.26335 .75574 m .26505 .75637 L .26329 .75575 L F
.24655 .77414 m .25473 .77792 L .2458 .77774 L 0 .996 .996 .557 k
F
.24673 .77414 m .25473 .77792 L .24655 .77414 L F
.26537 .77058 m .26722 .76717 L .254 .77273 L .038 .398 0 0 k
F
.25501 .77793 m .26335 .75574 L .25463 .77792 L .032 .34 0 0 k
F
.26335 .75574 m .26521 .7508 L .26327 .75575 L F
.26335 .75574 m .26327 .75575 L .25463 .77792 L F
.25634 .7306 m .25607 .73063 L .24787 .72887 L .5 .5 .5 1 k
F
.24786 .72893 m .25689 .71105 L .2477 .71237 L .006 .265 0 0 k
F
.24787 .72887 m .24805 .72891 L .24786 .72893 L .5 .5 .5 1 k
F
.24791 .72872 m .2484 .72883 L .24787 .72887 L F
.24854 .72886 m .25689 .71105 L .24786 .72893 L .006 .265 0 0 k
F
.26481 .72231 m .26767 .70797 L .25393 .72551 L .023 .321 0 0 k
F
.25442 .70823 m .26716 .7043 L .24844 .7105 L .5 .5 .5 1 k
F
.26767 .70797 m .26849 .70385 L .26461 .70839 L .023 .321 0 0 k
F
.26716 .7043 m .26892 .70375 L .25582 .70807 L .5 .5 .5 1 k
F
.26716 .7043 m .25582 .70807 L .24844 .7105 L F
.26849 .70385 m .26898 .70137 L .26716 .7043 L .023 .321 0 0 k
F
.26849 .70385 m .26716 .7043 L .26461 .70839 L F
.26767 .70797 m .26461 .70839 L .25393 .72551 L F
.2489 .71053 m .26455 .71155 L .2484 .71059 L .5 .5 .5 1 k
F
.26455 .71155 m .26626 .71166 L .2645 .71156 L F
.26455 .71155 m .2645 .71156 L .2484 .71059 L F
.24786 .72893 m .25607 .73063 L .24714 .73148 L F
.24806 .72891 m .25607 .73063 L .24786 .72893 L F
.26664 .72339 m .26848 .72028 L .25529 .72669 L .03 .348 0 0 k
F
.25634 .7306 m .26455 .71155 L .25596 .73064 L .017 .29 0 0 k
F
.26455 .71155 m .26638 .7073 L .26448 .71156 L F
.26455 .71155 m .26448 .71156 L .25596 .73064 L F
.24805 .72891 m .24806 .72891 L .24786 .72893 L .5 .5 .5 1 k
F
.25482 .69422 m .26585 .67987 L .2492 .68435 L .003 .263 0 0 k
F
.26891 .68796 m .2694 .68572 L .25625 .6926 L .014 .292 0 0 k
F
.25482 .69422 m .26935 .68765 L .24888 .69539 L .276 0 .996 .083 k
F
.26529 .69041 m .26935 .68765 L .25482 .69422 L F
.25442 .70823 m .26577 .69236 L .24885 .69647 L .014 .292 0 0 k
F
.26577 .69236 m .26891 .68796 L .25316 .69464 L F
.26577 .69236 m .25316 .69464 L .24885 .69647 L F
.26891 .68796 m .25625 .6926 L .24885 .69647 L F
.26575 .66712 m .26755 .66401 L .24881 .67128 L 0 .229 .012 0 k
F
.24884 .67309 m .24853 .6634 L .24088 .67503 L 0 .217 .063 0 k
F
.24942 .67488 m .24884 .67309 L .23153 .68139 L .307 0 .996 .075 k
F
.24884 .67309 m .24088 .67503 L .24003 .67633 L 0 .217 .063 0 k
F
.24884 .67309 m .24829 .67142 L .24003 .67633 L .307 0 .996 .075 k
F
.24884 .67309 m .24003 .67633 L .23153 .68139 L F
.24945 .67558 m .24942 .67488 L .2289 .68489 L .035 .158 .13 .012 k
F
.24942 .67488 m .2335 .68067 L .2289 .68489 L F
.24884 .67309 m .24003 .67633 L .23304 .68697 L 0 .217 .063 0 k
F
.24917 .68349 m .24884 .67309 L .23304 .68697 L F
.25948 .6692 m .26749 .66628 L .24829 .67142 L .307 0 .996 .075 k
F
.24829 .67148 m .24833 .67141 L .22898 .67763 L .074 .116 .139 .031 k
F
.29203 .65487 m .29209 .65486 L .28915 .6562 L .5 .5 .5 1 k
F
.28915 .6562 m .29891 .65341 L .28739 .65866 L F
.28739 .65866 m .30308 .64608 L .28674 .65492 L 0 .214 .115 0 k
F
.30308 .64608 m .30587 .64385 L .30088 .64674 L F
.30308 .64608 m .30088 .64674 L .28674 .65492 L F
.32481 .64138 m .31706 .64665 L .3057 .65147 L 0 .996 .996 .467 k
F
.32487 .64158 m .3087 .65207 L .30561 .6554 L 0 0 .996 .146 k
F
.31706 .64665 m .309 .65212 L .3087 .65207 L 0 .996 .996 .467 k
F
.31706 .64665 m .3087 .65207 L .3057 .65147 L F
.32469 .64204 m .32487 .64158 L .30561 .6554 L 0 0 .996 .146 k
F
.33768 .6505 m .34043 .64667 L .32816 .65491 L 0 .245 .103 0 k
F
.34043 .64667 m .34239 .64394 L .33046 .65289 L F
.33591 .6596 m .34239 .64394 L .32669 .66579 L F
.34245 .6439 m .33017 .65258 L .3244 .65619 L 0 .996 .996 .638 k
F
.34239 .64394 m .34342 .64146 L .33017 .65258 L 0 .245 .103 0 k
F
.34239 .64394 m .33017 .65258 L .32437 .65745 L F
.34245 .6439 m .34336 .64434 L .33017 .65258 L 0 .996 .996 .638 k
F
.32481 .64138 m .32506 .64147 L .32487 .64158 L 0 .996 .996 .467 k
F
.32514 .6412 m .33409 .64453 L .32481 .64138 L F
.33409 .64453 m .33408 .64454 L .32481 .64138 L F
.3245 .65661 m .32473 .65673 L .32456 .65682 L 0 .996 .996 .343 k
F
.32486 .65644 m .32508 .65657 L .3245 .65661 L F
.33007 .67504 m .34163 .68747 L .32936 .67543 L 0 .996 .996 .313 k
F
.34163 .68747 m .34254 .68846 L .34158 .6875 L F
.34163 .68747 m .34158 .6875 L .32936 .67543 L F
.33606 .70635 m .335 .7069 L .32888 .69926 L 0 .996 .996 .188 k
F
.33606 .70635 m .34172 .68741 L .32575 .71167 L 0 .299 .024 0 k
F
.34158 .6875 m .32934 .69445 L .32356 .69707 L 0 .996 .996 .313 k
F
.34172 .68741 m .34025 .68825 L .32575 .71167 L 0 .299 .024 0 k
F
.33655 .68085 m .34254 .68846 L .33586 .68126 L 0 .996 .996 .313 k
F
.34172 .68741 m .34262 .68442 L .34025 .68825 L 0 .299 .024 0 k
F
.32401 .67492 m .32412 .6754 L .30498 .68285 L 0 .996 .996 .268 k
F
.32625 .68701 m .33685 .67068 L .32398 .67644 L 0 .271 .055 0 k
F
.33685 .67068 m .33927 .66696 L .32793 .67399 L F
.33685 .67068 m .32793 .67399 L .32398 .67644 L F
.33927 .66696 m .33078 .67169 L .32398 .67644 L F
.32575 .71167 m .3366 .69414 L .32352 .69884 L 0 .299 .024 0 k
F
.3366 .69414 m .32766 .69654 L .32352 .69884 L F
.33903 .69023 m .33113 .69402 L .32352 .69884 L F
.34025 .68825 m .32934 .69445 L .32352 .69884 L F
.32367 .69761 m .32386 .69778 L .32371 .69783 L 0 .996 .996 .189 k
F
.32368 .72311 m .32333 .72321 L .32315 .72303 L 0 .996 .996 .141 k
F
.32368 .72311 m .3329 .70537 L .32319 .72325 L 0 .238 .09 0 k
F
.32405 .69751 m .3329 .70537 L .32367 .69761 L 0 .996 .996 .189 k
F
.3329 .70537 m .33272 .70543 L .32367 .69761 L F
.3329 .70537 m .33261 .70547 L .32319 .72325 L 0 .238 .09 0 k
F
.33974 .71514 m .34212 .71115 L .32882 .72039 L 0 .327 .008 0 k
F
.34146 .71297 m .3414 .71299 L .33326 .70593 L 0 .996 .996 .189 k
F
.33329 .70592 m .33326 .70593 L .32367 .69761 L F
.34146 .71297 m .33326 .70593 L .33329 .70592 L F
.32319 .72325 m .32573 .70781 L .30898 .72594 L 0 .238 .09 0 k
F
.32352 .69884 m .32421 .69764 L .32371 .69783 L .001 .221 .151 0 k
F
.32371 .69783 m .33269 .70544 L .32573 .70781 L 0 .996 .996 .189 k
F
.32387 .69779 m .33269 .70544 L .32371 .69783 L F
.32352 .69884 m .32371 .69783 L .30435 .71049 L .001 .221 .151 0 k
F
.32367 .69761 m .32371 .69783 L .30747 .7054 L 0 .996 .996 .189 k
F
.32371 .69783 m .30753 .70541 L .30747 .7054 L F
.32371 .69783 m .3075 .70542 L .30435 .71049 L .001 .221 .151 0 k
F
.32573 .70781 m .31709 .71155 L .30747 .7054 L 0 .996 .996 .189 k
F
.32367 .69761 m .30747 .7054 L .30451 .70351 L F
.32371 .69783 m .30959 .70206 L .3075 .70542 L .001 .221 .151 0 k
F
.32371 .69783 m .32573 .70781 L .30753 .70541 L 0 .996 .996 .189 k
F
.32573 .70781 m .31709 .71155 L .30898 .72594 L 0 .238 .09 0 k
F
.32315 .72303 m .32334 .72322 L .32319 .72325 L 0 .996 .996 .141 k
F
.32319 .72325 m .33261 .70547 L .32573 .70781 L 0 .238 .09 0 k
F
.3329 .70537 m .34146 .71297 L .33272 .70543 L 0 .996 .996 .189 k
F
.33236 .73206 m .33217 .7321 L .32333 .72321 L 0 .996 .996 .141 k
F
.3252 .73376 m .33935 .7136 L .32761 .71714 L 0 .26 .045 0 k
F
.33238 .73205 m .34146 .71297 L .33208 .73212 L F
.34146 .71297 m .34137 .71299 L .33208 .73212 L F
.33208 .73212 m .34137 .71299 L .3252 .73376 L F
.33269 .70544 m .3414 .71299 L .32573 .70781 L 0 .996 .996 .189 k
F
.3414 .71299 m .33935 .7136 L .32573 .70781 L F
.36709 .65238 m .38034 .66178 L .36147 .67701 L 0 .996 .996 .132 k
F
.36664 .6808 m .36253 .6995 L .3563 .691 L 0 .996 .996 .086 k
F
.36147 .67701 m .36151 .68694 L .34254 .68846 L 0 .996 .996 .051 k
F
.36119 .69451 m .36151 .68694 L .34212 .71115 L .002 .247 .241 0 k
F
.36151 .68694 m .35121 .69476 L .34212 .71115 L F
.36151 .68694 m .34909 .69638 L .34254 .68846 L 0 .996 .996 .051 k
F
.36202 .67528 m .35721 .67914 L .34212 .71115 L .002 .247 .241 0 k
F
.36931 .72478 m .37299 .70739 L .36613 .71294 L 0 .349 .084 0 k
F
.36613 .71294 m .37692 .72104 L .36199 .73212 L 0 .996 .996 .048 k
F
.36975 .69618 m .37299 .70739 L .36613 .71294 L F
.37299 .70739 m .37692 .72104 L .36613 .71294 L F
.36613 .71294 m .37472 .68877 L .36253 .6995 L 0 .349 .084 0 k
F
.37299 .70739 m .37743 .68638 L .36613 .71294 L F
.37349 .67434 m .37743 .68638 L .36664 .6808 L 0 .996 .996 .086 k
F
.37743 .68638 m .37472 .68877 L .36664 .6808 L F
.37743 .68638 m .38017 .6734 L .37472 .68877 L 0 .349 .084 0 k
F
.37743 .68638 m .37472 .68877 L .36613 .71294 L F
.37743 .68638 m .37988 .69386 L .37472 .68877 L 0 .996 .996 .086 k
F
.36253 .6995 m .37988 .69386 L .36099 .70647 L F
.36664 .6808 m .37472 .68877 L .36253 .6995 L F
.37472 .68877 m .37988 .69386 L .36253 .6995 L F
.36253 .6995 m .37988 .67383 L .36119 .69451 L 0 .349 .084 0 k
F
.37988 .67383 m .37969 .67394 L .36119 .69451 L F
.37472 .68877 m .38017 .6734 L .36253 .6995 L F
.3615 .68392 m .36303 .68581 L .36151 .68694 L 0 .996 .996 .051 k
F
.36119 .69451 m .36564 .68386 L .36151 .68694 L .002 .247 .241 0 k
F
.36303 .68581 m .36317 .68598 L .36151 .68694 L 0 .996 .996 .051 k
F
.36147 .67701 m .36463 .6822 L .3615 .68392 L F
.36463 .6822 m .37242 .69499 L .3615 .68392 L F
.36253 .6995 m .36099 .70647 L .35921 .70258 L 0 .996 .996 .086 k
F
.36067 .72603 m .36516 .71417 L .36102 .71668 L .001 .267 .156 0 k
F
.36054 .76559 m .35571 .76781 L .34148 .74613 L 0 .973 .996 .004 k
F
.3692 .73161 m .37243 .744 L .36557 .74854 L 0 .937 .996 .019 k
F
.36557 .74854 m .37046 .73411 L .36324 .73784 L 0 .379 .059 0 k
F
.37162 .73068 m .37421 .72305 L .36199 .73212 L F
.37288 .74172 m .37969 .70686 L .36557 .74854 L F
.36199 .73212 m .37937 .72952 L .36045 .73928 L 0 .996 .996 .048 k
F
.36045 .73928 m .36462 .74773 L .36048 .7496 L 0 .973 .996 .004 k
F
.37692 .72104 m .37937 .72952 L .36199 .73212 L 0 .996 .996 .048 k
F
.36199 .73212 m .37969 .70686 L .36067 .72603 L 0 .379 .059 0 k
F
.37421 .72305 m .37969 .70686 L .36199 .73212 L F
.36102 .71668 m .36993 .72777 L .36108 .73249 L 0 .996 .996 .021 k
F
.36048 .7496 m .36993 .72777 L .36108 .73249 L 0 .293 .109 0 k
F
.36462 .74773 m .37194 .7267 L .36048 .7496 L F
.36516 .71417 m .37194 .7267 L .36102 .71668 L 0 .996 .996 .021 k
F
.37194 .7267 m .36993 .72777 L .36102 .71668 L F
.37194 .7267 m .37834 .70833 L .36993 .72777 L 0 .293 .109 0 k
F
.37194 .7267 m .36993 .72777 L .36048 .7496 L F
.37194 .7267 m .37791 .73772 L .36993 .72777 L 0 .996 .996 .021 k
F
.36993 .72777 m .37099 .72909 L .36108 .73249 L F
.36108 .73249 m .37493 .7131 L .36144 .72223 L 0 .293 .109 0 k
F
.37493 .7131 m .37188 .71364 L .36144 .72223 L F
.36993 .72777 m .37834 .70833 L .36108 .73249 L F
.36108 .73249 m .37791 .73772 L .36111 .74201 L 0 .996 .996 .021 k
F
.37099 .72909 m .37791 .73772 L .36108 .73249 L F
.36099 .70647 m .36516 .71417 L .36102 .71668 L F
.36516 .71417 m .36566 .71284 L .36102 .71668 L .001 .267 .156 0 k
F
.3601 .76073 m .36462 .74773 L .36048 .7496 L 0 .293 .109 0 k
F
.36048 .7496 m .3694 .76224 L .36054 .76559 L 0 .973 .996 .004 k
F
.36497 .74843 m .37141 .76148 L .36048 .7496 L F
.36452 .78273 m .37141 .76148 L .3599 .7854 L 0 .32 .074 0 k
F
.37141 .76148 m .3694 .76224 L .3599 .7854 L F
.37141 .76148 m .37739 .77358 L .3694 .76224 L 0 .973 .996 .004 k
F
.37141 .76148 m .3694 .76224 L .36048 .7496 L F
.37141 .76148 m .37785 .74162 L .3694 .76224 L 0 .32 .074 0 k
F
.36054 .76559 m .37476 .7459 L .36092 .75372 L F
.37476 .7459 m .37785 .74162 L .37189 .74588 L F
.37476 .7459 m .37189 .74588 L .36092 .75372 L F
.36462 .74773 m .36497 .74843 L .36048 .7496 L 0 .973 .996 .004 k
F
.3599 .7854 m .3694 .76224 L .36054 .76559 L 0 .32 .074 0 k
F
.3694 .76224 m .37048 .76378 L .36054 .76559 L 0 .973 .996 .004 k
F
.3694 .76224 m .37077 .7589 L .36054 .76559 L 0 .32 .074 0 k
F
.36054 .76559 m .37739 .77358 L .36057 .77522 L 0 .973 .996 .004 k
F
.37048 .76378 m .37739 .77358 L .36054 .76559 L F
.37077 .7589 m .37785 .74162 L .36054 .76559 L 0 .32 .074 0 k
F
.37636 .75907 m .37881 .76845 L .37364 .76068 L 0 .937 .996 .019 k
F
.37636 .75907 m .37916 .74378 L .37364 .76068 L 0 .407 .042 0 k
F
.38465 .7719 m .38057 .77417 L .37733 .77779 L .002 .279 .428 0 k
F
.38465 .7719 m .37838 .77538 L .37739 .77358 L 0 .763 .996 0 k
F
.39529 .75772 m .38578 .75851 L .37733 .77779 L .002 .279 .428 0 k
F
.3841 .81179 m .37869 .81362 L .37683 .81202 L 0 .738 .996 0 k
F
.3841 .81179 m .37783 .81391 L .37677 .8165 L .002 .294 .244 0 k
F
.39583 .82839 m .38659 .83053 L .37683 .81202 L 0 .738 .996 0 k
F
.39415 .76971 m .39634 .78716 L .37838 .77538 L 0 .763 .996 0 k
F
.39369 .80564 m .39497 .79675 L .37783 .81391 L .002 .294 .244 0 k
F
.39497 .79675 m .39634 .78716 L .3902 .79603 L F
.39497 .79675 m .3902 .79603 L .37783 .81391 L F
.39634 .78716 m .38711 .79125 L .37783 .81391 L F
.39369 .80564 m .37783 .81391 L .3841 .81179 L F
.37018 .79598 m .37574 .78184 L .35995 .80129 L 0 .348 .047 0 k
F
.37574 .78184 m .37733 .77779 L .37452 .78159 L F
.37574 .78184 m .37452 .78159 L .35995 .80129 L F
.35995 .80129 m .37733 .77779 L .36036 .78785 L F
.36197 .77906 m .363 .78033 L .36244 .78036 L 0 .996 .996 .019 k
F
.36057 .77522 m .36353 .77937 L .36197 .77906 L F
.36036 .78785 m .36418 .78028 L .36244 .78036 L .001 .25 .15 0 k
F
.36353 .77937 m .36444 .78065 L .36197 .77906 L 0 .996 .996 .019 k
F
.36444 .78065 m .37362 .79353 L .36309 .78045 L F
.36444 .78065 m .36309 .78045 L .36197 .77906 L F
.35995 .80129 m .35511 .80286 L .34742 .7902 L 0 .93 .996 0 k
F
.35995 .80129 m .34742 .7902 L .34955 .78938 L F
.3599 .7854 m .35071 .79071 L .34955 .78938 L F
.3599 .7854 m .35995 .80129 L .35071 .79071 L F
.36036 .78785 m .36244 .78036 L .34332 .79526 L .001 .25 .15 0 k
F
.36762 .76 m .36843 .76066 L .36789 .76075 L 0 .996 .996 .022 k
F
.36092 .75372 m .36471 .74675 L .36298 .74718 L .001 .234 .228 0 k
F
.36298 .74718 m .37359 .75951 L .36762 .76 L 0 .996 .996 .022 k
F
.36249 .74581 m .36349 .74705 L .36298 .74718 L F
.36349 .74705 m .37359 .75951 L .36298 .74718 L F
.36111 .74201 m .36401 .74582 L .36249 .74581 L F
.37243 .744 m .37288 .74172 L .36557 .74854 L 0 .379 .059 0 k
F
.36048 .7496 m .36108 .73249 L .35011 .75232 L 0 .293 .109 0 k
F
.36048 .7496 m .35011 .75232 L .34802 .7561 L F
.36048 .7496 m .36054 .76559 L .35016 .75499 L 0 .973 .996 .004 k
F
.36092 .75372 m .36298 .74718 L .34392 .76285 L .001 .234 .228 0 k
F
.36401 .74582 m .36496 .74708 L .36249 .74581 L 0 .996 .996 .022 k
F
.36496 .74708 m .36364 .74714 L .36249 .74581 L F
.37454 .7597 m .37383 .75981 L .36249 .74581 L F
.36496 .74708 m .37454 .7597 L .36364 .74714 L F
.36418 .78028 m .37454 .7597 L .36244 .78036 L .001 .25 .15 0 k
F
.37454 .7597 m .37354 .75985 L .36244 .78036 L F
.36244 .78036 m .37354 .75985 L .36789 .76075 L F
.39415 .76971 m .37838 .77538 L .38465 .7719 L 0 .763 .996 0 k
F
.39422 .7642 m .39529 .75772 L .38057 .77417 L .002 .279 .428 0 k
F
.39422 .7642 m .38057 .77417 L .38465 .7719 L F
.37359 .75951 m .38411 .77249 L .36762 .76 L 0 .996 .996 .022 k
F
.36244 .78036 m .37362 .79353 L .36689 .79252 L 0 .996 .996 .019 k
F
.363 .78033 m .37362 .79353 L .36244 .78036 L F
.36689 .79252 m .36831 .79388 L .36737 .79385 L F
.35999 .81087 m .363 .8153 L .36141 .81466 L 0 .996 .996 .028 k
F
.35977 .8243 m .3636 .81618 L .36187 .81588 L 0 .271 .101 0 k
F
.363 .8153 m .36388 .81658 L .36141 .81466 L 0 .996 .996 .028 k
F
.36388 .81658 m .37349 .83068 L .36242 .81607 L F
.37349 .83068 m .37276 .8305 L .36242 .81607 L F
.36187 .81588 m .37202 .82947 L .36615 .82724 L F
.36234 .81596 m .37202 .82947 L .36187 .81588 L F
.36388 .81658 m .36242 .81607 L .36141 .81466 L F
.36141 .81466 m .36234 .81596 L .36187 .81588 L F
.35995 .80129 m .35999 .81087 L .35555 .80358 L 0 .93 .996 0 k
F
.35937 .84862 m .363 .8541 L .36126 .85339 L 0 .99 .996 .059 k
F
.35933 .83927 m .37624 .85268 L .35937 .84862 L 0 .889 .996 0 k
F
.37024 .83893 m .37624 .85268 L .35933 .83927 L F
.36126 .85339 m .37349 .83068 L .36683 .82902 L 0 .295 .063 0 k
F
.35914 .86272 m .363 .8541 L .36126 .85339 L F
.363 .8541 m .37349 .83068 L .36126 .85339 L F
.35868 .87914 m .37617 .85739 L .35914 .86272 L 0 .399 .016 0 k
F
.3689 .87697 m .37617 .85739 L .35868 .87914 L F
.36126 .85339 m .37214 .86789 L .3654 .86381 L 0 .99 .996 .059 k
F
.363 .8541 m .37214 .86789 L .36126 .85339 L F
.35933 .83927 m .35448 .84013 L .34677 .82672 L 0 .889 .996 0 k
F
.35933 .83927 m .34677 .82672 L .34891 .82621 L F
.35927 .82375 m .3501 .8277 L .34891 .82621 L F
.35927 .82375 m .35933 .83927 L .3501 .8277 L F
.35977 .8243 m .36187 .81588 L .35271 .82253 L 0 .271 .101 0 k
F
.35767 .82498 m .35271 .82253 L .34269 .8298 L F
.35977 .8243 m .35271 .82253 L .35767 .82498 L F
.35999 .81087 m .36187 .81588 L .34308 .8085 L 0 .996 .996 .028 k
F
.36187 .81588 m .34989 .8163 L .34269 .8298 L 0 .271 .101 0 k
F
.35933 .83927 m .35977 .8243 L .35448 .84013 L 0 .374 .029 0 k
F
.3586 .86428 m .35933 .83927 L .34966 .86178 L F
.3586 .86428 m .34966 .86178 L .34822 .86512 L F
.35933 .83927 m .35937 .84862 L .35493 .8409 L 0 .889 .996 0 k
F
.35937 .84862 m .36126 .85339 L .34244 .84378 L 0 .99 .996 .059 k
F
.35914 .86272 m .36126 .85339 L .35266 .85909 L 0 .295 .063 0 k
F
.35838 .86287 m .35266 .85909 L .34203 .86612 L F
.35914 .86272 m .35266 .85909 L .35838 .86287 L F
.36126 .85339 m .35139 .85211 L .34203 .86612 L F
.36126 .85339 m .34927 .85184 L .34244 .84378 L 0 .99 .996 .059 k
F
.35933 .83927 m .35493 .8409 L .35448 .84013 L 0 .889 .996 0 k
F
.36683 .82902 m .36089 .82889 L .34203 .86612 L 0 .295 .063 0 k
F
.33856 .85142 m .33949 .8534 L .33718 .85147 L 0 .996 .996 .03 k
F
.33867 .85141 m .3396 .84719 L .33852 .85142 L .002 .428 0 0 k
F
.32546 .83835 m .33579 .84792 L .33157 .84513 L 0 .996 .996 .216 k
F
.32486 .86803 m .33604 .84816 L .33207 .84568 L 0 .291 0 0 k
F
.33579 .84792 m .33673 .84879 L .33157 .84513 L 0 .996 .996 .216 k
F
.33673 .84879 m .34818 .85941 L .33259 .84603 L F
.34818 .85941 m .34662 .85841 L .33259 .84603 L F
.33842 .87609 m .33836 .87607 L .33024 .86504 L 0 .996 .996 .077 k
F
.33842 .87609 m .33024 .86504 L .33028 .86505 L F
.32905 .90198 m .33842 .87609 L .32884 .90189 L .004 .381 0 0 k
F
.31874 .93047 m .3194 .92865 L .31892 .92861 L F
.33427 .92985 m .33704 .93263 L .32414 .92904 L 0 .996 .996 .003 k
F
.32392 .94689 m .32381 .94551 L .32188 .94667 L .004 .45 0 0 k
F
.32074 .95789 m .33566 .93231 L .31874 .93047 L .007 .472 0 0 k
F
.33197 .9191 m .33715 .93266 L .33116 .91894 L 0 .996 .996 .003 k
F
.33715 .93266 m .33704 .93263 L .33116 .91894 L F
.33566 .93231 m .3381 .92812 L .32463 .92975 L .007 .472 0 0 k
F
.33566 .93231 m .32463 .92975 L .31874 .93047 L F
.33715 .93266 m .33798 .93481 L .33704 .93263 L 0 .996 .996 .003 k
F
.31896 .9282 m .32799 .94078 L .32106 .93678 L 0 .996 .996 .128 k
F
.32353 .98982 m .33032 .96108 L .32306 .98976 L .007 .472 0 0 k
F
.32074 .95789 m .33334 .97184 L .31798 .96744 L 0 .975 .996 0 k
F
.33334 .97184 m .32309 .96957 L .31798 .96744 L F
.33034 .96108 m .33625 .97506 L .32074 .95789 L F
.33032 .96108 m .3381 .92812 L .32074 .95789 L .007 .472 0 0 k
F
.33625 .97506 m .32382 .97043 L .31798 .96744 L 0 .975 .996 0 k
F
.31798 .96744 m .31814 .968 L .29872 .95797 L 0 .996 .996 .137 k
F
.3181 .96846 m .31825 .96804 L .31814 .968 L .007 .406 0 0 k
F
.31791 .97041 m .31857 .96857 L .3181 .96846 L F
.31857 .96857 m .31864 .96836 L .3181 .96846 L F
.31864 .96836 m .32829 .94095 L .31824 .96807 L F
.31864 .96836 m .31824 .96807 L .3181 .96846 L F
.32306 .98976 m .32925 1.00396 L .31989 .99948 L 0 .954 .996 0 k
F
.32349 .98995 m .32353 .98982 L .32306 .98976 L .007 .472 0 0 k
F
.31989 .99948 m .33621 .97505 L .31791 .97041 L .01 .494 0 0 k
F
.33621 .97505 m .32382 .97043 L .31791 .97041 L F
.31814 .968 m .32721 .98047 L .32027 .97537 L 0 .996 .996 .137 k
F
.32925 1.00396 m .33621 .97505 L .31989 .99948 L .01 .494 0 0 k
F
.32925 1.00396 m .32985 1.00535 L .31989 .99948 L 0 .954 .996 0 k
F
.32985 1.00535 m .33541 1.01811 L .31989 .99948 L F
.32841 1.04733 m .334 1.02399 L .31904 1.04145 L .012 .515 0 0 k
F
.334 1.02399 m .33541 1.01811 L .33236 1.02245 L F
.334 1.02399 m .33236 1.02245 L .31904 1.04145 L F
.33541 1.01811 m .33406 1.01741 L .31904 1.04145 L F
.31774 1.00872 m .31781 1.00881 L .31728 1.00828 L 0 .996 .996 .155 k
F
.32219 1.03327 m .31904 1.04145 L .30888 1.0296 L 0 .94 .996 0 k
F
.31904 1.04145 m .33393 1.01761 L .31708 1.01092 L .012 .515 0 0 k
F
.33393 1.01761 m .33406 1.01741 L .33254 1.01683 L F
.33393 1.01761 m .33254 1.01683 L .31708 1.01092 L F
.31714 1.00791 m .31728 1.00828 L .29785 .99623 L 0 .996 .996 .155 k
F
.31726 1.00888 m .31741 1.00846 L .31731 1.00837 L .011 .431 0 0 k
F
.31708 1.01092 m .31772 1.00905 L .31726 1.00888 L F
.33406 1.01741 m .32299 1.0117 L .31708 1.01092 L .012 .515 0 0 k
F
.31781 1.00881 m .32673 1.02078 L .3174 1.00845 L 0 .996 .996 .155 k
F
.32673 1.02078 m .32648 1.02056 L .3174 1.00845 L F
.32841 1.04733 m .3346 1.06133 L .31904 1.04145 L 0 .94 .996 0 k
F
.32757 1.09062 m .33326 1.06694 L .31818 1.08333 L .016 .536 0 0 k
F
.33326 1.06694 m .3346 1.06133 L .33168 1.06524 L F
.33326 1.06694 m .33168 1.06524 L .31818 1.08333 L F
.3346 1.06133 m .33325 1.06043 L .31818 1.08333 L F
.31688 1.04966 m .31697 1.04939 L .31642 1.04943 L .016 .455 0 0 k
F
.3346 1.06133 m .33325 1.06043 L .31904 1.04145 L 0 .94 .996 0 k
F
.31697 1.04939 m .32673 1.02078 L .31658 1.04898 L .016 .455 0 0 k
F
.31697 1.04939 m .31658 1.04898 L .31642 1.04943 L F
.32673 1.02078 m .32649 1.02057 L .31658 1.04898 L F
.31658 1.04898 m .31658 1.04898 L .31642 1.04943 L F
.32673 1.02078 m .31658 1.04898 L .31658 1.04898 L F
.31692 1.04932 m .31697 1.04939 L .31644 1.04881 L 0 .996 .996 .186 k
F
.31644 1.04881 m .31656 1.04896 L .31647 1.04887 L F
.3163 1.04854 m .31692 1.04932 L .31644 1.04881 L F
.31904 1.04145 m .31718 1.04071 L .31666 1.04673 L .012 .515 0 0 k
F
.31718 1.04071 m .31086 1.03819 L .31666 1.04673 L F
.31666 1.04673 m .31086 1.03819 L .30095 1.08163 L F
.31904 1.04145 m .3163 1.04854 L .31086 1.03819 L 0 .94 .996 0 k
F
.31904 1.04145 m .31708 1.01092 L .31086 1.03819 L .012 .515 0 0 k
F
.3163 1.04854 m .31647 1.04887 L .29698 1.03466 L 0 .996 .996 .186 k
F
.31642 1.04943 m .31659 1.04894 L .31647 1.04887 L .016 .455 0 0 k
F
.31624 1.05154 m .31688 1.04966 L .31642 1.04943 L F
.32131 1.07696 m .31818 1.08333 L .31768 1.07512 L 0 .933 .996 .008 k
F
.31768 1.07512 m .31818 1.08333 L .304 1.06823 L F
.31818 1.08333 m .33325 1.06043 L .31624 1.05154 L .016 .536 0 0 k
F
.33325 1.06043 m .32216 1.0531 L .31624 1.05154 L F
.31647 1.04887 m .32649 1.02057 L .31948 1.01429 L .016 .455 0 0 k
F
.31659 1.04894 m .32649 1.02057 L .31647 1.04887 L F
.31697 1.04939 m .32594 1.06077 L .31656 1.04896 L 0 .996 .996 .186 k
F
.32594 1.06077 m .3257 1.06051 L .31656 1.04896 L F
.31818 1.08333 m .30999 1.079 L .304 1.06823 L 0 .933 .996 .008 k
F
.31818 1.08333 m .31624 1.05154 L .30999 1.079 L .016 .536 0 0 k
F
.31818 1.08333 m .30999 1.079 L .3031 1.10924 L F
.31818 1.08333 m .31547 1.08886 L .30999 1.079 L 0 .933 .996 .008 k
F
.31576 1.08918 m .32571 1.06052 L .31564 1.08904 L .02 .478 0 0 k
F
.32571 1.06052 m .32564 1.06045 L .31564 1.08904 L F
.31656 1.04896 m .3257 1.06051 L .31647 1.04887 L 0 .996 .996 .186 k
F
.3278 1.0908 m .33244 1.10115 L .31818 1.08333 L 0 .933 .996 .008 k
F
.33244 1.10115 m .33054 1.09985 L .31818 1.08333 L F
.33383 1.10426 m .33245 1.10314 L .31818 1.08333 L F
.31604 1.08996 m .31614 1.08965 L .31559 1.08965 L .02 .478 0 0 k
F
.31547 1.08886 m .31564 1.08904 L .29611 1.07283 L .5 .5 .5 1 k
F
.3161 1.08959 m .31614 1.08965 L .31561 1.08901 L F
.31614 1.08965 m .31573 1.08915 L .31561 1.08901 L F
.31614 1.08965 m .31576 1.08918 L .31559 1.08965 L .02 .478 0 0 k
F
.32594 1.06077 m .32571 1.06052 L .31559 1.08965 L F
.33865 1.11975 m .33915 1.11606 L .32671 1.1125 L .01 .593 0 0 k
F
.33815 1.11945 m .34193 1.1355 L .32671 1.1125 L 0 .828 .996 0 k
F
.32783 1.13435 m .33395 1.10435 L .32675 1.13335 L .019 .556 0 0 k
F
.33395 1.10435 m .3338 1.10423 L .32675 1.13335 L F
.32675 1.13335 m .3338 1.10423 L .31734 1.12466 L F
.3338 1.10423 m .33245 1.10314 L .31734 1.12466 L F
.31614 1.08965 m .32517 1.10021 L .31573 1.08915 L .5 .5 .5 1 k
F
.33245 1.10314 m .33479 1.1064 L .32134 1.09419 L 0 .933 .996 .008 k
F
.32517 1.10021 m .32594 1.09795 L .31791 1.09137 L .024 .5 0 0 k
F
.3162 1.08949 m .32594 1.06077 L .31577 1.08915 L .02 .478 0 0 k
F
.3257 1.06051 m .33471 1.0719 L .32564 1.06045 L 0 .996 .996 .186 k
F
.33471 1.0719 m .3382 1.07631 L .33469 1.07188 L F
.33471 1.0719 m .33469 1.07188 L .32564 1.06045 L F
.33244 1.10115 m .33383 1.10426 L .33054 1.09985 L 0 .933 .996 .008 k
F
.33245 1.10314 m .33492 1.09962 L .32134 1.09419 L .019 .556 0 0 k
F
.32594 1.09795 m .33478 1.07197 L .31791 1.09137 L .024 .5 0 0 k
F
.33478 1.07197 m .33264 1.06969 L .31791 1.09137 L F
.31564 1.08904 m .32564 1.06045 L .31869 1.0531 L .02 .478 0 0 k
F
.32564 1.06045 m .33469 1.07188 L .31869 1.0531 L 0 .996 .996 .186 k
F
.33469 1.07188 m .3382 1.07631 L .33264 1.06969 L F
.33469 1.07188 m .33264 1.06969 L .31869 1.0531 L F
.3257 1.06051 m .32564 1.06045 L .31647 1.04887 L F
.33055 1.05683 m .33325 1.06043 L .32093 1.05179 L 0 .94 .996 0 k
F
.33325 1.06043 m .33559 1.06356 L .32216 1.0531 L F
.33325 1.06043 m .33572 1.05668 L .32216 1.0531 L .016 .536 0 0 k
F
.32594 1.06077 m .33551 1.03257 L .32571 1.06052 L .02 .478 0 0 k
F
.33551 1.03257 m .33544 1.03251 L .32571 1.06052 L F
.32673 1.02078 m .33551 1.03257 L .32648 1.02056 L 0 .996 .996 .155 k
F
.33551 1.03257 m .33891 1.03713 L .33544 1.0325 L F
.33551 1.03257 m .33544 1.0325 L .32648 1.02056 L F
.32571 1.06052 m .33544 1.03251 L .32564 1.06045 L .02 .478 0 0 k
F
.33544 1.03251 m .33542 1.03249 L .32564 1.06045 L F
.31647 1.04887 m .30202 1.03894 L .29671 1.04644 L .016 .455 0 0 k
F
.31647 1.04887 m .30006 1.03759 L .29698 1.03466 L 0 .996 .996 .186 k
F
.31728 1.00828 m .31731 1.00837 L .30044 .99886 L 0 .996 .996 .155 k
F
.31708 1.01092 m .31731 1.00837 L .29759 1.00804 L .011 .431 0 0 k
F
.31731 1.00837 m .30092 .99934 L .2996 1.00279 L F
.30583 1.00818 m .2996 1.00279 L .29759 1.00804 L F
.31731 1.00837 m .2996 1.00279 L .30583 1.00818 L F
.28192 .99931 m .28685 .98018 L .28125 .97754 L .031 .47 0 0 k
F
.27946 .98644 m .29104 .98855 L .27936 .98283 L .034 .49 0 0 k
F
.2803 1.01584 m .28872 .99446 L .27946 .98644 L F
.28872 .99446 m .29104 .98855 L .27946 .98644 L F
.28125 .97754 m .29338 .9897 L .27936 .98283 L 0 .996 .996 .159 k
F
.28685 .98018 m .29338 .9897 L .28125 .97754 L F
.28159 1.01305 m .28592 1.01913 L .2803 1.01584 L 0 .996 .996 .162 k
F
.28592 1.01913 m .29846 .96969 L .2803 1.01584 L .034 .49 0 0 k
F
.27853 .98515 m .28407 .98937 L .28053 .98631 L .5 .5 .5 1 k
F
.28407 .98937 m .28443 .98964 L .28053 .98631 L F
.28287 .96036 m .28777 .94178 L .28218 .93976 L .028 .449 0 0 k
F
.28125 .97754 m .29052 .95407 L .28037 .94926 L .031 .47 0 0 k
F
.29096 .95295 m .29193 .95049 L .28027 .94605 L F
.28218 .93976 m .29427 .95138 L .28027 .94605 L 0 .996 .996 .161 k
F
.28777 .94178 m .29427 .95138 L .28218 .93976 L F
.28685 .98018 m .29932 .93179 L .28125 .97754 L .031 .47 0 0 k
F
.28027 .94605 m .29872 .95797 L .27943 .94882 L 0 .996 .996 .161 k
F
.29427 .95138 m .29872 .95797 L .28027 .94605 L F
.27936 .98283 m .29785 .99623 L .27853 .98515 L 0 .996 .996 .159 k
F
.29338 .9897 m .29785 .99623 L .27936 .98283 L F
.27936 .98283 m .29846 .96969 L .27895 .96842 L .034 .49 0 0 k
F
.29104 .98855 m .29846 .96969 L .27936 .98283 L F
.27853 .98515 m .28084 .98649 L .25917 .97458 L .5 .5 .5 1 k
F
.28443 .98964 m .28484 .98866 L .28084 .98649 L .036 .435 0 0 k
F
.28443 .98964 m .28143 .98701 L .28053 .98631 L .5 .5 .5 1 k
F
.28053 .98631 m .2815 .98707 L .28084 .98649 L F
.27804 1.00491 m .28443 .98964 L .28084 .98649 L .036 .435 0 0 k
F
.25911 1.00333 m .26101 .99962 L .24761 .99961 L .053 .535 0 0 k
F
.27804 1.00491 m .28084 .98649 L .25844 1.00157 L .036 .435 0 0 k
F
.28084 .98649 m .26833 .97968 L .25917 .97458 L .5 .5 .5 1 k
F
.27936 .98283 m .27529 .9817 L .26815 .97412 L 0 .996 .996 .159 k
F
.27936 .98283 m .27895 .96842 L .27529 .9817 L .034 .49 0 0 k
F
.27936 .98283 m .27853 .98515 L .27529 .9817 L 0 .996 .996 .159 k
F
.28084 .98649 m .26964 .97678 L .26833 .97968 L .036 .435 0 0 k
F
.28084 .98649 m .26833 .97968 L .25844 1.00157 L F
.28084 .98649 m .26956 .98037 L .26833 .97968 L .5 .5 .5 1 k
F
.28484 .98866 m .29597 .96204 L .28084 .98649 L .036 .435 0 0 k
F
.29597 .96204 m .29422 .96072 L .28084 .98649 L F
.27943 .94882 m .2853 .9535 L .28172 .95082 L 0 .996 .996 .312 k
F
.27984 .93231 m .28616 .91784 L .28258 .91562 L .028 .389 0 0 k
F
.28027 .94605 m .29932 .93179 L .27984 .93231 L .031 .47 0 0 k
F
.29193 .95049 m .29932 .93179 L .28027 .94605 L F
.28172 .95082 m .29504 .92543 L .28655 .9201 L .032 .412 0 0 k
F
.28258 .91562 m .29504 .92543 L .28655 .9201 L 0 .996 .996 .273 k
F
.28616 .91784 m .29679 .92653 L .28258 .91562 L F
.2853 .9535 m .29679 .92653 L .28172 .95082 L .032 .412 0 0 k
F
.29679 .92653 m .29504 .92543 L .28172 .95082 L F
.31449 .86167 m .31389 .86163 L .3018 .89079 L 0 .357 0 0 k
F
.31449 .86167 m .3018 .89079 L .30186 .89083 L F
.31976 .88939 m .30493 .88846 L .30344 .88686 L 0 .996 .996 .094 k
F
.31976 .88939 m .32183 .89892 L .30493 .88846 L F
.3188 .92755 m .31896 .9282 L .29958 .92029 L 0 .996 .996 .128 k
F
.31896 .9282 m .30261 .92357 L .29958 .92029 L F
.32183 .89892 m .31373 .89742 L .30275 .92361 L .004 .381 0 0 k
F
.30457 .92412 m .30275 .92361 L .29932 .93179 L F
.32183 .89892 m .30275 .92361 L .30457 .92412 L F
.31874 .93047 m .32183 .89892 L .29932 .93179 L F
.32183 .89892 m .31313 .89731 L .30493 .88846 L 0 .996 .996 .094 k
F
.32449 .87176 m .3234 .87166 L .29932 .93179 L .004 .381 0 0 k
F
.31896 .9282 m .30415 .92522 L .30261 .92357 L 0 .996 .996 .128 k
F
.32183 .89892 m .31394 .89818 L .31313 .89731 L 0 .996 .996 .094 k
F
.32026 .88959 m .32032 .88943 L .31976 .88939 L 0 .357 0 0 k
F
.32183 .89892 m .32449 .87176 L .31373 .89742 L .004 .381 0 0 k
F
.32258 .8622 m .32449 .87176 L .31389 .86163 L 0 .996 .996 .077 k
F
.32449 .87176 m .3234 .87166 L .31389 .86163 L F
.32449 .87176 m .32486 .86803 L .3234 .87166 L .004 .381 0 0 k
F
.32449 .87176 m .32476 .87309 L .3234 .87166 L 0 .996 .996 .077 k
F
.29679 .92653 m .30618 .93421 L .29504 .92543 L 0 .996 .996 .273 k
F
.29679 .92653 m .29504 .92543 L .28258 .91562 L F
.29679 .92653 m .30687 .90288 L .29504 .92543 L .032 .412 0 0 k
F
.29504 .92543 m .29621 .92319 L .28655 .9201 L F
.28655 .9201 m .30441 .93294 L .28901 .92287 L 0 .996 .996 .273 k
F
.29504 .92543 m .30618 .93421 L .28655 .9201 L F
.28258 .91562 m .28655 .9201 L .27168 .91223 L F
.28258 .91562 m .27168 .91223 L .2701 .91139 L F
.28032 .91307 m .28616 .91784 L .28258 .91562 L F
.28616 .91784 m .28659 .91686 L .28258 .91562 L .028 .389 0 0 k
F
.28258 .91562 m .29584 .89079 L .28736 .88647 L F
.28701 .88304 m .29759 .89169 L .28373 .8814 L 0 .996 .996 .253 k
F
.29759 .89169 m .29729 .89153 L .28373 .8814 L F
.28659 .91686 m .29759 .89169 L .28258 .91562 L .028 .389 0 0 k
F
.29729 .89153 m .29599 .89087 L .28373 .8814 L 0 .996 .996 .253 k
F
.29759 .89169 m .29584 .89079 L .28258 .91562 L .028 .389 0 0 k
F
.28376 .88143 m .30695 .89933 L .28343 .88125 L 0 .996 .996 .253 k
F
.28203 .87495 m .30042 .8836 L .28119 .87828 L 0 .996 .996 .169 k
F
.29599 .87733 m .30042 .8836 L .28203 .87495 L F
.29759 .89169 m .30762 .86874 L .29584 .89079 L .028 .389 0 0 k
F
.29861 .89252 m .29701 .89166 L .29599 .89087 L 0 .996 .996 .253 k
F
.29861 .89252 m .29599 .89087 L .29729 .89153 L F
.28027 .94605 m .2762 .94532 L .2691 .93763 L 0 .996 .996 .161 k
F
.28027 .94605 m .27984 .93231 L .2762 .94532 L .031 .47 0 0 k
F
.28027 .94605 m .27943 .94882 L .2762 .94532 L 0 .996 .996 .161 k
F
.27895 .96842 m .2853 .9535 L .28172 .95082 L .032 .412 0 0 k
F
.26142 .9665 m .26187 .96745 L .26141 .9665 L 0 .996 .996 .226 k
F
.27895 .96842 m .28172 .95082 L .25938 .96672 L .032 .412 0 0 k
F
.27943 .94882 m .28172 .95082 L .2601 .93994 L 0 .996 .996 .312 k
F
.26011 .96618 m .26201 .96243 L .24863 .96342 L .051 .518 0 0 k
F
.28172 .95082 m .26922 .94532 L .25938 .96672 L .032 .412 0 0 k
F
.28172 .95082 m .29597 .96204 L .28572 .95434 L 0 .996 .996 .312 k
F
.28567 .9538 m .29597 .96204 L .28172 .95082 L F
.28572 .95434 m .3061 .93783 L .28874 .93452 L .036 .435 0 0 k
F
.28084 .98649 m .29537 .95849 L .28572 .95434 L F
.29537 .95849 m .3061 .93783 L .28572 .95434 L F
.28172 .95082 m .28572 .95434 L .26922 .94532 L 0 .996 .996 .312 k
F
.28084 .98649 m .28572 .95434 L .26964 .97678 L .036 .435 0 0 k
F
.28572 .95434 m .28077 .95214 L .26922 .94532 L 0 .996 .996 .312 k
F
.28172 .95082 m .26922 .94532 L .2601 .93994 L F
.28172 .95082 m .27056 .94241 L .26922 .94532 L .032 .412 0 0 k
F
.28172 .95082 m .28655 .9201 L .27056 .94241 L F
.2853 .9535 m .28567 .9538 L .28172 .95082 L 0 .996 .996 .312 k
F
.28572 .95434 m .28874 .93452 L .28077 .95214 L .036 .435 0 0 k
F
.28572 .95434 m .28077 .95214 L .26964 .97678 L F
.28572 .95434 m .28125 .95242 L .28077 .95214 L 0 .996 .996 .312 k
F
.28572 .95434 m .28821 .95653 L .28125 .95242 L F
.28655 .9201 m .28161 .91838 L .2701 .91139 L 0 .996 .996 .273 k
F
.28655 .9201 m .28953 .90114 L .28161 .91838 L .032 .412 0 0 k
F
.28655 .9201 m .28161 .91838 L .27056 .94241 L F
.28655 .9201 m .28207 .91866 L .28161 .91838 L 0 .996 .996 .273 k
F
.28655 .9201 m .28901 .92287 L .28207 .91866 L F
.28655 .9201 m .30687 .90288 L .28953 .90114 L .032 .412 0 0 k
F
.29621 .92319 m .30687 .90288 L .28655 .9201 L F
.28258 .91562 m .28736 .88647 L .27219 .9121 L .028 .389 0 0 k
F
.31814 .968 m .32829 .94095 L .32106 .93678 L .007 .406 0 0 k
F
.31798 .96744 m .31864 .96836 L .31814 .968 L 0 .996 .996 .137 k
F
.31814 .968 m .30373 .96201 L .29846 .96969 L .007 .406 0 0 k
F
.31814 .968 m .30177 .96119 L .29872 .95797 L 0 .996 .996 .137 k
F
.32106 .93678 m .31235 .93408 L .29846 .96969 L .007 .406 0 0 k
F
.31814 .968 m .30335 .96286 L .30177 .96119 L 0 .996 .996 .137 k
F
.31791 .97041 m .31814 .968 L .29846 .96969 L .007 .406 0 0 k
F
.31814 .968 m .32106 .93678 L .30373 .96201 L F
.31896 .9282 m .32106 .93678 L .30415 .92522 L 0 .996 .996 .128 k
F
.32106 .93678 m .31283 .93423 L .30415 .92522 L F
.32302 .94479 m .32193 .94442 L .30415 .92522 L F
.31825 .96804 m .32829 .94095 L .31814 .968 L .007 .406 0 0 k
F
.3194 .92865 m .31946 .92848 L .31892 .92861 L .004 .381 0 0 k
F
.31946 .92848 m .31933 .92841 L .31892 .92861 L F
.31952 .92832 m .31907 .92823 L .31892 .92861 L F
.31946 .92848 m .32901 .94197 L .31896 .9282 L 0 .996 .996 .128 k
F
.31781 1.00881 m .3174 1.00845 L .31728 1.00828 L 0 .996 .996 .155 k
F
.33541 1.01811 m .33406 1.01741 L .31989 .99948 L 0 .954 .996 0 k
F
.31864 .96836 m .32751 .98069 L .31814 .968 L 0 .996 .996 .137 k
F
.31781 1.00881 m .32751 .98069 L .31741 1.00846 L .011 .431 0 0 k
F
.32751 .98069 m .32731 .98054 L .31741 1.00846 L F
.32751 .98069 m .32721 .98047 L .31814 .968 L 0 .996 .996 .137 k
F
.33334 .97184 m .33625 .97506 L .32309 .96957 L 0 .975 .996 0 k
F
.33621 .97505 m .33732 .97047 L .32382 .97043 L .01 .494 0 0 k
F
.33033 1.00448 m .33636 .9751 L .32932 1.004 L F
.33625 .97506 m .33719 .97729 L .32382 .97043 L 0 .975 .996 0 k
F
.33699 .95323 m .33692 .95319 L .31741 1.00846 L .011 .431 0 0 k
F
.33147 1.01414 m .33406 1.01741 L .32196 1.01062 L 0 .954 .996 0 k
F
.33406 1.01741 m .33639 1.02036 L .32299 1.0117 L F
.33406 1.01741 m .33652 1.01347 L .32299 1.0117 L .012 .515 0 0 k
F
.32673 1.02078 m .33625 .99284 L .32649 1.02057 L .016 .455 0 0 k
F
.31731 1.00837 m .32727 .98052 L .32027 .97537 L .011 .431 0 0 k
F
.31728 1.00828 m .3174 1.00845 L .31731 1.00837 L 0 .996 .996 .155 k
F
.31714 1.00791 m .31774 1.00872 L .31728 1.00828 L F
.31741 1.00846 m .32727 .98052 L .31731 1.00837 L .011 .431 0 0 k
F
.32751 .98069 m .33625 .99284 L .32721 .98047 L 0 .996 .996 .137 k
F
.33625 .99284 m .33616 .99277 L .32721 .98047 L F
.3556 1.03376 m .35571 1.03986 L .33639 1.02036 L 0 .811 .996 0 k
F
.35571 1.03986 m .34526 1.03353 L .33572 1.05668 L 0 .468 0 0 k
F
.35571 1.03986 m .34659 1.03549 L .34526 1.03353 L 0 .811 .996 0 k
F
.35571 1.03986 m .34526 1.03353 L .33639 1.02036 L F
.35514 1.0619 m .35571 1.03986 L .33572 1.05668 L 0 .468 0 0 k
F
.35571 1.03986 m .35659 1.00604 L .34526 1.03353 L F
.35659 1.00604 m .35171 1.00374 L .33719 .97729 L 0 .812 .996 0 k
F
.34247 .97909 m .34523 .94931 L .3407 .97882 L .004 .537 0 0 k
F
.35666 .96964 m .35719 .95026 L .33732 .97047 L 0 .423 .007 0 k
F
.35719 .95026 m .34677 .94762 L .33798 .93481 L 0 .816 .996 0 k
F
.35719 .95026 m .35763 .9341 L .34966 .94836 L 0 .423 .007 0 k
F
.35719 .95026 m .34966 .94836 L .33732 .97047 L F
.34677 .94762 m .34462 .94708 L .33798 .93481 L 0 .816 .996 0 k
F
.35763 .9341 m .34701 .93945 L .34462 .94708 L 0 .423 .007 0 k
F
.34966 .94836 m .34462 .94708 L .33732 .97047 L F
.35763 .9341 m .34462 .94708 L .34966 .94836 L F
.35645 .99484 m .3573 .96296 L .34387 .98945 L 0 .446 .002 0 k
F
.3573 .96296 m .35243 .96148 L .34462 .94708 L 0 .816 .996 0 k
F
.3573 .96296 m .34462 .94708 L .34677 .94762 L F
.35719 .95026 m .34804 .94947 L .34677 .94762 L F
.35719 .95026 m .3573 .96296 L .35589 .95015 L F
.35589 .95015 m .3573 .96296 L .34804 .94947 L F
.3573 .96296 m .35781 .9439 L .35243 .96148 L 0 .446 .002 0 k
F
.3573 .96296 m .35243 .96148 L .34387 .98945 L F
.3573 .96296 m .3529 .96235 L .35243 .96148 L 0 .816 .996 0 k
F
.35645 .99484 m .35659 1.00604 L .34732 .99229 L 0 .812 .996 0 k
F
.35659 1.00604 m .35712 .98583 L .35171 1.00374 L 0 .468 0 0 k
F
.34526 1.03353 m .34311 1.03222 L .33572 1.05668 L F
.35484 1.08003 m .35498 1.08481 L .33559 1.06356 L 0 .774 .996 .054 k
F
.35498 1.08481 m .34451 1.0766 L .33492 1.09962 L 0 .488 0 0 k
F
.35498 1.08481 m .34586 1.07857 L .34451 1.0766 L 0 .774 .996 .054 k
F
.35498 1.08481 m .34451 1.0766 L .33559 1.06356 L F
.35438 1.10798 m .35498 1.08481 L .33492 1.09962 L 0 .488 0 0 k
F
.35498 1.08481 m .35589 1.04929 L .34451 1.0766 L F
.35589 1.04929 m .35099 1.04614 L .34311 1.03222 L 0 .811 .996 0 k
F
.35589 1.04929 m .34311 1.03222 L .34526 1.03353 L F
.35989 1.04378 m .36034 1.04207 L .35571 1.03986 L 0 .468 0 0 k
F
.35571 1.03986 m .35589 1.04929 L .34659 1.03549 L 0 .811 .996 0 k
F
.35589 1.04929 m .35643 1.02806 L .35099 1.04614 L 0 .488 0 0 k
F
.34451 1.0766 m .34235 1.07491 L .33492 1.09962 L F
.35409 1.12587 m .35425 1.1292 L .33479 1.1064 L 0 .791 .996 .099 k
F
.35364 1.15332 m .35425 1.1292 L .33414 1.14178 L .001 .508 0 0 k
F
.35425 1.1292 m .34376 1.11911 L .33414 1.14178 L F
.35364 1.15332 m .35844 1.13497 L .35425 1.1292 L F
.35425 1.1292 m .35449 1.13433 L .34376 1.11911 L 0 .791 .996 .099 k
F
.35425 1.1292 m .34376 1.11911 L .33479 1.1064 L F
.35425 1.1292 m .35518 1.09221 L .34376 1.11911 L .001 .508 0 0 k
F
.35518 1.09221 m .35028 1.08823 L .34235 1.07491 L 0 .774 .996 .054 k
F
.35518 1.09221 m .34235 1.07491 L .34451 1.0766 L F
.35498 1.08481 m .35518 1.09221 L .34586 1.07857 L F
.35518 1.09221 m .35574 1.07012 L .35028 1.08823 L .001 .508 0 0 k
F
.34376 1.11911 m .3416 1.11703 L .33414 1.14178 L F
.33259 1.19605 m .33648 1.2112 L .325 1.20077 L 0 .804 .996 0 k
F
.33362 1.19694 m .33366 1.19665 L .33259 1.19605 L .013 .613 0 0 k
F
.33751 1.20817 m .3411 1.18242 L .325 1.20077 L .016 .633 0 0 k
F
.35335 1.17078 m .35354 1.1725 L .33402 1.14839 L 0 .875 .996 .139 k
F
.35291 1.19739 m .35354 1.1725 L .33338 1.18268 L .004 .528 0 0 k
F
.35354 1.1725 m .34303 1.16057 L .33338 1.18268 L F
.35354 1.1725 m .34087 1.15811 L .33402 1.14839 L 0 .875 .996 .139 k
F
.35449 1.13433 m .34958 1.12952 L .33338 1.18268 L .004 .528 0 0 k
F
.35291 1.19739 m .35773 1.17919 L .35354 1.1725 L F
.35354 1.1725 m .36281 1.18957 L .35382 1.17515 L 0 .875 .996 .139 k
F
.35335 1.17078 m .35773 1.17919 L .35354 1.1725 L F
.35285 1.2142 m .36486 1.19286 L .35382 1.17515 L .007 .548 0 0 k
F
.35705 1.22177 m .35746 1.22024 L .35285 1.2142 L F
.35746 1.22024 m .36486 1.19286 L .35285 1.2142 L F
.35285 1.2142 m .36218 1.23037 L .35318 1.21417 L .5 .5 .5 1 k
F
.35264 1.21422 m .35705 1.22177 L .35285 1.2142 L F
.36288 1.23163 m .36407 1.22841 L .35318 1.21417 L .01 .571 0 0 k
F
.35705 1.22177 m .36423 1.23407 L .35285 1.2142 L .5 .5 .5 1 k
F
.36423 1.23407 m .37106 1.20951 L .36288 1.23163 L .01 .571 0 0 k
F
.36423 1.23407 m .37055 1.24487 L .36218 1.23037 L .5 .5 .5 1 k
F
.36423 1.23407 m .36218 1.23037 L .35285 1.2142 L F
.3564 1.26221 m .36423 1.23407 L .35382 1.25703 L .01 .571 0 0 k
F
.35195 1.25565 m .3564 1.26221 L .3522 1.25379 L .5 .5 .5 1 k
F
.36423 1.23407 m .36288 1.23163 L .35202 1.26099 L .01 .571 0 0 k
F
.35222 1.23967 m .35705 1.22177 L .35285 1.2142 L .007 .548 0 0 k
F
.3522 1.25379 m .36288 1.23163 L .35318 1.21417 L .01 .571 0 0 k
F
.35202 1.26099 m .35379 1.2562 L .3522 1.25379 L F
.35379 1.2562 m .36288 1.23163 L .3522 1.25379 L F
.33176 1.24067 m .33569 1.25485 L .32419 1.24275 L 0 .806 .996 0 k
F
.33673 1.25207 m .3403 1.22701 L .32419 1.24275 L .031 .643 0 0 k
F
.35195 1.25565 m .3522 1.25379 L .33254 1.22786 L .5 .5 .5 1 k
F
.32419 1.24275 m .33597 1.26273 L .31869 1.24426 L 0 .806 .996 0 k
F
.33597 1.26273 m .33956 1.26882 L .32826 1.25552 L F
.33597 1.26273 m .32826 1.25552 L .31869 1.24426 L F
.3193 1.21351 m .32076 1.20649 L .31877 1.20411 L .023 .576 0 0 k
F
.31869 1.24426 m .31798 1.24354 L .29781 1.22283 L 0 .996 .996 .179 k
F
.31808 1.24364 m .31829 1.24396 L .31798 1.24354 L F
.31869 1.24426 m .31995 1.24617 L .31808 1.24364 L F
.31857 1.24434 m .31861 1.24419 L .31798 1.24354 L .026 .597 0 0 k
F
.31812 1.24604 m .31857 1.24434 L .31798 1.24354 L F
.31995 1.24617 m .31997 1.24621 L .31808 1.24364 L 0 .996 .996 .179 k
F
.31969 1.24751 m .31997 1.24621 L .31812 1.24604 L .026 .597 0 0 k
F
.31997 1.24621 m .31858 1.24435 L .31812 1.24604 L F
.31997 1.24621 m .31829 1.24396 L .31808 1.24364 L 0 .996 .996 .179 k
F
.32625 1.21645 m .32612 1.2163 L .31812 1.24604 L .026 .597 0 0 k
F
.31851 1.25309 m .31969 1.24751 L .31812 1.24604 L F
.31851 1.25309 m .31798 1.24354 L .29746 1.23879 L F
.31798 1.24354 m .30055 1.22567 L .29781 1.22283 L 0 .996 .996 .179 k
F
.31158 1.21662 m .31312 1.22145 L .29491 1.20422 L 0 .96 .996 0 k
F
.31573 1.20373 m .3075 1.19625 L .30055 1.22567 L .026 .597 0 0 k
F
.31573 1.20373 m .30802 1.19691 L .3075 1.19625 L 0 .996 .996 .133 k
F
.31573 1.20373 m .3075 1.19625 L .30137 1.18843 L F
.31798 1.24354 m .31573 1.20373 L .30055 1.22567 L .026 .597 0 0 k
F
.31573 1.20373 m .3138 1.16952 L .3075 1.19625 L F
.31798 1.24354 m .30055 1.22567 L .29746 1.23879 L F
.31798 1.24354 m .30169 1.22684 L .30055 1.22567 L 0 .996 .996 .179 k
F
.31794 1.28205 m .31723 1.28067 L .29702 1.2586 L .5 .5 .5 1 k
F
.31723 1.28067 m .32475 1.25364 L .31498 1.24052 L .03 .618 0 0 k
F
.31785 1.28139 m .32475 1.25364 L .31723 1.28067 L F
.31997 1.24621 m .32551 1.25467 L .31829 1.24396 L 0 .996 .996 .179 k
F
.32551 1.25467 m .3246 1.25344 L .31829 1.24396 L F
.33625 1.25544 m .33673 1.25207 L .32419 1.24275 L .031 .643 0 0 k
F
.33569 1.25485 m .33956 1.26882 L .32419 1.24275 L 0 .806 .996 0 k
F
.31923 1.28361 m .33168 1.2263 L .31782 1.28154 L .03 .618 0 0 k
F
.31794 1.28205 m .31923 1.28361 L .31723 1.28067 L .5 .5 .5 1 k
F
.33168 1.2263 m .33157 1.22617 L .31738 1.2833 L .03 .618 0 0 k
F
.31777 1.2903 m .31723 1.28067 L .29669 1.2735 L F
.31798 1.24354 m .31498 1.24052 L .30169 1.22684 L 0 .996 .996 .179 k
F
.31073 1.25787 m .31227 1.26254 L .29401 1.24375 L 0 .951 .996 0 k
F
.31498 1.24052 m .30674 1.23206 L .29978 1.26072 L .03 .618 0 0 k
F
.31498 1.24052 m .30727 1.23261 L .30674 1.23206 L 0 .996 .996 .179 k
F
.31498 1.24052 m .30674 1.23206 L .30169 1.22684 L F
.31723 1.28067 m .31498 1.24052 L .29978 1.26072 L .03 .618 0 0 k
F
.31498 1.24052 m .31305 1.20603 L .30674 1.23206 L F
.31723 1.28067 m .29978 1.26072 L .29702 1.2586 L .5 .5 .5 1 k
F
.31723 1.28067 m .29978 1.26072 L .29669 1.2735 L .03 .618 0 0 k
F
.31723 1.28067 m .30096 1.26161 L .29978 1.26072 L .5 .5 .5 1 k
F
.31428 1.27487 m .32948 1.261 L .31234 1.24036 L .041 .634 0 0 k
F
.31723 1.28067 m .32374 1.28876 L .31428 1.27487 L .5 .5 .5 1 k
F
.32408 1.28926 m .32468 1.28694 L .31428 1.27487 L .041 .634 0 0 k
F
.31923 1.28361 m .32483 1.29037 L .31723 1.28067 L .5 .5 .5 1 k
F
.32551 1.25467 m .331 1.26304 L .3246 1.25344 L 0 .996 .996 .179 k
F
.331 1.26304 m .33087 1.26287 L .3246 1.25344 L F
.33673 1.29844 m .33885 1.30906 L .32341 1.2826 L 0 .823 .996 0 k
F
.33552 1.297 m .33599 1.2938 L .32341 1.2826 L .057 .645 0 0 k
F
.33599 1.2938 m .33955 1.26966 L .32341 1.2826 L F
.32483 1.29037 m .331 1.26304 L .32408 1.28926 L .041 .634 0 0 k
F
.331 1.26304 m .33197 1.25873 L .33089 1.2629 L F
.331 1.26304 m .33089 1.2629 L .32408 1.28926 L F
.31498 1.24052 m .32614 1.25629 L .31239 1.23791 L 0 .996 .996 .179 k
F
.32614 1.25629 m .31613 1.24296 L .31239 1.23791 L F
.32948 1.261 m .3183 1.24594 L .31716 1.24438 L F
.32155 1.25028 m .31716 1.24438 L .31239 1.23791 L F
.32948 1.261 m .31716 1.24438 L .32155 1.25028 L F
.31234 1.24036 m .31252 1.23815 L .29267 1.22394 L .036 .565 0 0 k
F
.31498 1.24052 m .31239 1.23791 L .30727 1.23261 L 0 .996 .996 .179 k
F
.31997 1.24621 m .32625 1.21645 L .31858 1.24435 L .026 .597 0 0 k
F
.31861 1.24419 m .32612 1.2163 L .31798 1.24354 L F
.31798 1.24354 m .32612 1.2163 L .31573 1.20373 L F
.31573 1.20373 m .32783 1.22087 L .31311 1.2034 L 0 .996 .996 .133 k
F
.32783 1.22087 m .33155 1.22615 L .31709 1.20831 L F
.32783 1.22087 m .31709 1.20831 L .31311 1.2034 L F
.32783 1.13435 m .33317 1.14647 L .32702 1.13361 L 0 .928 .996 .043 k
F
.31734 1.12466 m .32962 1.14162 L .31465 1.12842 L F
.32962 1.14162 m .33305 1.14635 L .319 1.13266 L F
.32962 1.14162 m .319 1.13266 L .31465 1.12842 L F
.32517 1.10021 m .32492 1.09991 L .31573 1.08915 L .5 .5 .5 1 k
F
.32003 1.09355 m .33777 1.09981 L .32042 1.08873 L .028 .522 0 0 k
F
.31791 1.09137 m .33191 1.108 L .32003 1.09355 L .5 .5 .5 1 k
F
.31564 1.08904 m .32566 1.10077 L .31791 1.09137 L F
.34376 1.11911 m .3416 1.11703 L .33479 1.1064 L 0 .791 .996 .099 k
F
.33383 1.10426 m .33479 1.1064 L .33245 1.10314 L 0 .933 .996 .008 k
F
.33395 1.10435 m .33492 1.09962 L .3338 1.10423 L .019 .556 0 0 k
F
.3338 1.10423 m .33492 1.09962 L .33245 1.10314 L F
.33395 1.10435 m .33479 1.1064 L .33383 1.10426 L 0 .933 .996 .008 k
F
.33406 1.11061 m .33777 1.09981 L .32003 1.09355 L .028 .522 0 0 k
F
.32566 1.10077 m .33552 1.11232 L .31791 1.09137 L .5 .5 .5 1 k
F
.33552 1.11232 m .3375 1.11464 L .33415 1.11066 L F
.33552 1.11232 m .33415 1.11066 L .31791 1.09137 L F
.31573 1.08915 m .3375 1.11464 L .31564 1.08904 L F
.31734 1.12466 m .31465 1.12842 L .30913 1.11925 L 0 .928 .996 .043 k
F
.33305 1.14635 m .32053 1.13448 L .31465 1.12842 L F
.31734 1.12466 m .33007 1.10653 L .31541 1.09182 L .019 .556 0 0 k
F
.33007 1.10653 m .32099 1.09553 L .31541 1.09182 L F
.31734 1.12466 m .31541 1.09182 L .30913 1.11925 L F
.31483 1.12844 m .31791 1.09137 L .30248 1.11175 L .024 .5 0 0 k
F
.31465 1.12842 m .31483 1.12844 L .29526 1.11032 L .5 .5 .5 1 k
F
.31483 1.12844 m .30248 1.11175 L .30034 1.11458 L .024 .5 0 0 k
F
.31483 1.12844 m .32517 1.10021 L .31791 1.09137 L F
.3148 1.12843 m .31491 1.12855 L .31483 1.12844 L .5 .5 .5 1 k
F
.31495 1.1286 m .31497 1.12857 L .31483 1.12844 L .024 .5 0 0 k
F
.31491 1.12855 m .31492 1.12856 L .31483 1.12844 L .5 .5 .5 1 k
F
.31465 1.12842 m .3153 1.12909 L .3148 1.12843 L F
.31478 1.12909 m .31495 1.1286 L .31483 1.12844 L .024 .5 0 0 k
F
.31497 1.12857 m .32517 1.10021 L .31483 1.12844 L F
.31522 1.12947 m .31533 1.12913 L .31478 1.12909 L F
.31533 1.12913 m .32517 1.10021 L .31495 1.1286 L F
.3153 1.12909 m .31533 1.12913 L .3148 1.12843 L .5 .5 .5 1 k
F
.31533 1.12913 m .31491 1.12855 L .3148 1.12843 L F
.31533 1.12913 m .31495 1.1286 L .31478 1.12909 L .024 .5 0 0 k
F
.32696 1.13355 m .33305 1.14635 L .31734 1.12466 L 0 .928 .996 .043 k
F
.33166 1.14504 m .33414 1.14178 L .32053 1.13448 L .023 .576 0 0 k
F
.33166 1.14504 m .32053 1.13448 L .31459 1.1313 L F
.31959 1.16287 m .30631 1.15324 L .30466 1.15134 L 0 .936 .996 .106 k
F
.31959 1.16287 m .31652 1.16495 L .30631 1.15324 L F
.32659 1.1724 m .33414 1.14178 L .31652 1.16495 L .023 .576 0 0 k
F
.31652 1.16495 m .33166 1.14504 L .31459 1.1313 L F
.33305 1.14635 m .33402 1.14839 L .32053 1.13448 L 0 .928 .996 .043 k
F
.32442 1.13865 m .32517 1.13646 L .31715 1.12867 L .028 .522 0 0 k
F
.32517 1.13646 m .33406 1.11061 L .31715 1.12867 L F
.32517 1.10021 m .3375 1.11464 L .32492 1.09991 L .5 .5 .5 1 k
F
.31715 1.12867 m .33406 1.11061 L .32003 1.09355 L .028 .522 0 0 k
F
.31715 1.12867 m .32003 1.09355 L .30898 1.12091 L F
.31931 1.12888 m .33708 1.13739 L .31971 1.12398 L .032 .543 0 0 k
F
.31533 1.12913 m .33336 1.14802 L .31491 1.12855 L .5 .5 .5 1 k
F
.33336 1.14802 m .33329 1.14792 L .31491 1.12855 L F
.31652 1.16495 m .32784 1.18124 L .31386 1.16675 L 0 .936 .996 .106 k
F
.32784 1.18124 m .3309 1.18564 L .31796 1.1713 L F
.32784 1.18124 m .31796 1.1713 L .31386 1.16675 L F
.31647 1.13019 m .33329 1.14792 L .32985 1.14323 L .5 .5 .5 1 k
F
.31483 1.12844 m .31647 1.13019 L .31785 1.12963 L F
.31483 1.12844 m .31785 1.12963 L .31715 1.12867 L F
.33317 1.14647 m .33414 1.14178 L .33302 1.14632 L .023 .576 0 0 k
F
.3333 1.14793 m .33478 1.1438 L .31931 1.12888 L .032 .543 0 0 k
F
.33478 1.1438 m .33708 1.13739 L .31931 1.12888 L F
.3194 1.129 m .33216 1.14549 L .31961 1.12891 L .5 .5 .5 1 k
F
.31647 1.13019 m .33077 1.14414 L .3194 1.129 L F
.33077 1.14414 m .33216 1.14549 L .3194 1.129 L F
.3309 1.18564 m .31975 1.17352 L .31386 1.16675 L 0 .936 .996 .106 k
F
.31652 1.16495 m .30881 1.15924 L .3083 1.15849 L F
.31652 1.16495 m .31459 1.1313 L .3083 1.15849 L .023 .576 0 0 k
F
.31652 1.16495 m .31386 1.16675 L .30881 1.15924 L 0 .936 .996 .106 k
F
.31404 1.16659 m .32442 1.13865 L .31715 1.12867 L .028 .522 0 0 k
F
.31418 1.16675 m .32442 1.13865 L .31404 1.16659 L F
.31386 1.16675 m .31455 1.16737 L .31404 1.16659 L .5 .5 .5 1 k
F
.31442 1.16773 m .32442 1.13865 L .31399 1.1673 L .028 .522 0 0 k
F
.32594 1.17502 m .32659 1.1724 L .31652 1.16495 L .023 .576 0 0 k
F
.32071 1.20641 m .33168 1.2263 L .31888 1.20412 L 0 .996 .996 .133 k
F
.33168 1.2263 m .33155 1.22615 L .31888 1.20412 L F
.31911 1.20452 m .32535 1.21537 L .31877 1.20411 L F
.32535 1.21537 m .32518 1.21516 L .31877 1.20411 L F
.31877 1.20411 m .32518 1.21516 L .31573 1.20373 L F
.33702 1.21168 m .33751 1.20817 L .325 1.20077 L .016 .633 0 0 k
F
.33648 1.2112 m .34032 1.22612 L .325 1.20077 L 0 .804 .996 0 k
F
.32686 1.21356 m .33241 1.18728 L .31573 1.20373 L .026 .597 0 0 k
F
.33241 1.18728 m .3309 1.18564 L .31573 1.20373 L F
.32614 1.17524 m .33326 1.18904 L .31652 1.16495 L 0 .936 .996 .106 k
F
.31404 1.16659 m .32339 1.17517 L .31642 1.16454 L .5 .5 .5 1 k
F
.32369 1.17563 m .33336 1.14802 L .3235 1.17534 L .032 .543 0 0 k
F
.33336 1.14802 m .3333 1.14793 L .32347 1.17529 L F
.31417 1.16679 m .31418 1.16675 L .31404 1.16659 L .028 .522 0 0 k
F
.31455 1.16737 m .32369 1.17563 L .31404 1.16659 L .5 .5 .5 1 k
F
.32369 1.17563 m .32339 1.17517 L .31404 1.16659 L F
.31573 1.20373 m .3309 1.18564 L .3138 1.16952 L .026 .597 0 0 k
F
.3309 1.18564 m .31975 1.17352 L .3138 1.16952 L F
.3309 1.18564 m .33326 1.18904 L .31975 1.17352 L 0 .936 .996 .106 k
F
.32702 1.17618 m .33241 1.18728 L .32614 1.17524 L F
.33241 1.18728 m .33228 1.18715 L .32614 1.17524 L F
.3309 1.18564 m .33338 1.18268 L .31975 1.17352 L .026 .597 0 0 k
F
.31573 1.20373 m .31311 1.2034 L .30802 1.19691 L 0 .996 .996 .133 k
F
.33155 1.22615 m .31901 1.21082 L .31311 1.2034 L F
.31311 1.2034 m .31329 1.20305 L .29364 1.18149 L .5 .5 .5 1 k
F
.3235 1.17534 m .32347 1.17529 L .31343 1.20323 L .032 .543 0 0 k
F
.3235 1.17534 m .31343 1.20323 L .31344 1.20324 L F
.31366 1.2043 m .31379 1.20391 L .31323 1.2038 L F
.31379 1.20391 m .32369 1.17563 L .31343 1.20328 L F
.31311 1.2034 m .31379 1.20391 L .31329 1.20305 L .5 .5 .5 1 k
F
.31379 1.20391 m .31343 1.20328 L .31323 1.2038 L .032 .543 0 0 k
F
.32369 1.17563 m .3235 1.17534 L .31323 1.2038 L F
.31642 1.16454 m .3333 1.14793 L .31931 1.12888 L F
.31323 1.2038 m .3242 1.17328 L .31642 1.16454 L F
.3242 1.17328 m .3333 1.14793 L .31642 1.16454 L F
.31386 1.16675 m .31404 1.16659 L .29443 1.14668 L .5 .5 .5 1 k
F
.3138 1.16952 m .31404 1.16659 L .29418 1.15757 L .028 .522 0 0 k
F
.31492 1.12856 m .31647 1.13019 L .31483 1.12844 L .5 .5 .5 1 k
F
.31404 1.16659 m .31715 1.12867 L .29954 1.15083 L .028 .522 0 0 k
F
.31404 1.16659 m .29757 1.14869 L .29443 1.14668 L .5 .5 .5 1 k
F
.31404 1.16659 m .29954 1.15083 L .29418 1.15757 L .028 .522 0 0 k
F
.31483 1.12844 m .31715 1.12867 L .30133 1.11521 L .5 .5 .5 1 k
F
.31483 1.12844 m .29838 1.1127 L .29526 1.11032 L F
.31561 1.08901 m .31573 1.08915 L .31564 1.08904 L F
.31547 1.08886 m .3161 1.08959 L .31561 1.08901 L F
.31559 1.08965 m .31576 1.08918 L .31564 1.08904 L .02 .478 0 0 k
F
.31731 1.00837 m .31948 1.01429 L .30129 .99955 L 0 .996 .996 .155 k
F
.31948 1.01429 m .31074 1.00934 L .30006 1.03759 L .016 .455 0 0 k
F
.31948 1.01429 m .31161 1.01022 L .31074 1.00934 L 0 .996 .996 .155 k
F
.31948 1.01429 m .31074 1.00934 L .30044 .99886 L F
.31948 1.01429 m .31165 1.00694 L .31074 1.00934 L .016 .455 0 0 k
F
.30202 1.03894 m .30006 1.03759 L .29671 1.04644 L F
.31948 1.01429 m .30006 1.03759 L .30202 1.03894 L F
.31647 1.04887 m .30173 1.03918 L .30006 1.03759 L 0 .996 .996 .186 k
F
.31624 1.05154 m .31647 1.04887 L .29671 1.04644 L .016 .455 0 0 k
F
.31647 1.04887 m .31948 1.01429 L .30202 1.03894 L F
.31948 1.01429 m .33337 1.03062 L .32151 1.01981 L 0 .996 .996 .155 k
F
.31541 1.09182 m .31564 1.08904 L .29585 1.08445 L .02 .478 0 0 k
F
.31564 1.08904 m .29921 1.07552 L .29611 1.07283 L .5 .5 .5 1 k
F
.31647 1.04887 m .32564 1.06045 L .31869 1.0531 L 0 .996 .996 .186 k
F
.31647 1.04887 m .31869 1.0531 L .30173 1.03918 L F
.31869 1.0531 m .30994 1.04701 L .29921 1.07552 L .02 .478 0 0 k
F
.31869 1.0531 m .31082 1.04785 L .30994 1.04701 L 0 .996 .996 .186 k
F
.31869 1.0531 m .30994 1.04701 L .30173 1.03918 L F
.31564 1.08904 m .31869 1.0531 L .29921 1.07552 L .02 .478 0 0 k
F
.31697 1.04939 m .31656 1.04896 L .31644 1.04881 L 0 .996 .996 .186 k
F
.31772 1.00905 m .31781 1.00881 L .31726 1.00888 L .011 .431 0 0 k
F
.31781 1.00881 m .31741 1.00846 L .31726 1.00888 L F
.31731 1.00837 m .32643 1.02051 L .31948 1.01429 L 0 .996 .996 .155 k
F
.32641 1.05825 m .33542 1.03249 L .31869 1.0531 L .02 .478 0 0 k
F
.32643 1.02051 m .33542 1.03249 L .31948 1.01429 L 0 .996 .996 .155 k
F
.33542 1.03249 m .33438 1.03153 L .31948 1.01429 L F
.33542 1.03249 m .33337 1.03062 L .31869 1.0531 L .02 .478 0 0 k
F
.33691 1.03447 m .33553 1.03315 L .31948 1.01429 L 0 .996 .996 .155 k
F
.34526 1.03353 m .34311 1.03222 L .33639 1.02036 L 0 .811 .996 0 k
F
.32723 1.02156 m .33544 1.0325 L .32718 1.02151 L 0 .996 .996 .155 k
F
.33544 1.0325 m .33542 1.03249 L .31731 1.00837 L F
.33542 1.03249 m .33919 1.02171 L .33337 1.03062 L .02 .478 0 0 k
F
.33542 1.03249 m .33691 1.03447 L .33438 1.03153 L 0 .996 .996 .155 k
F
.33691 1.03447 m .33891 1.03713 L .33553 1.03315 L F
.31869 1.0531 m .32151 1.01981 L .30994 1.04701 L .02 .478 0 0 k
F
.3174 1.00845 m .32723 1.02156 L .31731 1.00837 L 0 .996 .996 .155 k
F
.32723 1.02156 m .32718 1.02151 L .31731 1.00837 L F
.32649 1.02057 m .32728 1.01832 L .31948 1.01429 L .016 .455 0 0 k
F
.32728 1.01832 m .33618 .99279 L .31948 1.01429 L F
.33618 .99279 m .33412 .99122 L .31948 1.01429 L F
.33625 .99284 m .33618 .99279 L .32649 1.02057 L F
.32721 .98047 m .33616 .99277 L .32027 .97537 L 0 .996 .996 .137 k
F
.33616 .99277 m .33513 .99199 L .32027 .97537 L F
.33763 .99478 m .33623 .99364 L .32027 .97537 L F
.32027 .97537 m .33412 .99122 L .32227 .98225 L F
.32751 .98069 m .33699 .95323 L .32731 .98054 L .011 .431 0 0 k
F
.32901 .94197 m .33699 .95323 L .3287 .94177 L 0 .996 .996 .128 k
F
.33699 .95323 m .3369 .95318 L .3287 .94177 L F
.32727 .98052 m .33692 .95319 L .32027 .97537 L .011 .431 0 0 k
F
.33692 .95319 m .33486 .95195 L .32027 .97537 L F
.32799 .94078 m .3369 .95318 L .32106 .93678 L 0 .996 .996 .128 k
F
.3369 .95318 m .34036 .95799 L .33486 .95195 L F
.3369 .95318 m .33486 .95195 L .32106 .93678 L F
.32106 .93678 m .33486 .95195 L .32302 .94479 L F
.32901 .94197 m .3287 .94177 L .31896 .9282 L F
.32302 .94479 m .34064 .94266 L .3234 .94058 L .011 .431 0 0 k
F
.32027 .97537 m .33486 .95195 L .32302 .94479 L F
.33486 .95195 m .34064 .94266 L .32302 .94479 L F
.33692 .95319 m .34064 .94266 L .33486 .95195 L F
.32302 .94479 m .34036 .95799 L .32329 .94589 L 0 .996 .996 .128 k
F
.33486 .95195 m .34036 .95799 L .32302 .94479 L F
.32227 .98225 m .33992 .98208 L .32265 .97785 L .016 .455 0 0 k
F
.31948 1.01429 m .33412 .99122 L .32227 .98225 L F
.33412 .99122 m .33992 .98208 L .32227 .98225 L F
.33616 .99277 m .33763 .99478 L .33513 .99199 L 0 .996 .996 .137 k
F
.33763 .99478 m .33964 .99755 L .33623 .99364 L F
.31731 1.00837 m .30129 .99955 L .30044 .99886 L 0 .996 .996 .155 k
F
.31728 1.00828 m .30044 .99886 L .29785 .99623 L F
.31731 1.00837 m .32027 .97537 L .30092 .99934 L .011 .431 0 0 k
F
.31814 .968 m .32027 .97537 L .30335 .96286 L 0 .996 .996 .137 k
F
.32027 .97537 m .31155 .97155 L .30335 .96286 L F
.32027 .97537 m .32302 .94479 L .31208 .97179 L .011 .431 0 0 k
F
.32027 .97537 m .31208 .97179 L .30092 .99934 L F
.31948 1.01429 m .32227 .98225 L .31165 1.00694 L .016 .455 0 0 k
F
.32302 .94479 m .32193 .94442 L .30092 .99934 L .011 .431 0 0 k
F
.32227 .98225 m .32117 .98175 L .31155 .97155 L 0 .996 .996 .137 k
F
.32227 .98225 m .32129 .98145 L .32117 .98175 L .016 .455 0 0 k
F
.32227 .98225 m .32117 .98175 L .31165 1.00694 L F
.32027 .97537 m .32227 .98225 L .31155 .97155 L 0 .996 .996 .137 k
F
.32227 .98225 m .32254 .9832 L .32117 .98175 L F
.32227 .98225 m .32265 .97785 L .32129 .98145 L .016 .455 0 0 k
F
.33618 .99279 m .33992 .98208 L .33412 .99122 L F
.32227 .98225 m .33183 .99067 L .32254 .9832 L 0 .996 .996 .137 k
F
.33412 .99122 m .33964 .99755 L .32227 .98225 L F
.33625 .99284 m .33992 .98208 L .33618 .99279 L .016 .455 0 0 k
F
.32106 .93678 m .32302 .94479 L .31283 .93423 L 0 .996 .996 .128 k
F
.32302 .94479 m .32329 .94589 L .32193 .94442 L F
.32302 .94479 m .3234 .94058 L .32193 .94442 L .011 .431 0 0 k
F
.33704 .93263 m .33798 .93481 L .32463 .92975 L 0 .996 .996 .003 k
F
.32829 .94095 m .33771 .91418 L .32106 .93678 L .007 .406 0 0 k
F
.32106 .93678 m .33771 .91418 L .32377 .90783 L F
.32377 .90783 m .34107 .91891 L .32403 .90906 L 0 .996 .996 .094 k
F
.33559 .91321 m .34107 .91891 L .32377 .90783 L F
.32905 .90198 m .34107 .91891 L .32875 .90185 L F
.32875 .90185 m .34107 .91891 L .32183 .89892 L F
.32183 .89892 m .33559 .91321 L .32377 .90783 L F
.31946 .92848 m .31952 .92832 L .31933 .92841 L .004 .381 0 0 k
F
.32106 .93678 m .32377 .90783 L .31328 .93169 L .007 .406 0 0 k
F
.32183 .89892 m .32377 .90783 L .31394 .89818 L 0 .996 .996 .094 k
F
.32377 .90783 m .32268 .90759 L .31394 .89818 L F
.32377 .90783 m .32414 .90385 L .32268 .90759 L .007 .406 0 0 k
F
.32377 .90783 m .32268 .90759 L .31328 .93169 L F
.32377 .90783 m .32403 .90906 L .32268 .90759 L 0 .996 .996 .094 k
F
.31387 .90327 m .30848 .90043 L .30695 .89933 L .5 .5 .5 1 k
F
.31387 .90327 m .30836 .90037 L .30687 .90288 L 0 .314 0 0 k
F
.35763 .9341 m .358 .92051 L .34701 .93945 L 0 .423 .007 0 k
F
.358 .92051 m .35313 .91984 L .34536 .90555 L 0 .831 .996 0 k
F
.358 .92051 m .34536 .90555 L .34751 .90572 L F
.3579 .90659 m .34875 .90748 L .34751 .90572 L F
.3579 .90659 m .35797 .90437 L .35729 .90654 L 0 .399 .016 0 k
F
.3579 .90659 m .358 .92051 L .35725 .90665 L 0 .831 .996 0 k
F
.35725 .90665 m .358 .92051 L .34875 .90748 L F
.358 .92051 m .35848 .90272 L .35313 .91984 L 0 .423 .007 0 k
F
.358 .92051 m .35313 .91984 L .34701 .93945 L F
.358 .92051 m .35359 .92069 L .35313 .91984 L 0 .831 .996 0 k
F
.35781 .9439 m .35998 .93291 L .34064 .94266 L 0 .345 .016 0 k
F
.35805 .9289 m .35998 .93291 L .34107 .91891 L 0 .996 .996 .125 k
F
.35998 .93291 m .34795 .92711 L .34632 .93057 L 0 .345 .016 0 k
F
.35998 .93291 m .34632 .93057 L .35249 .93669 L F
.3711 .99119 m .37096 .99102 L .35891 .97337 L 0 .996 .996 .154 k
F
.3711 .99119 m .37009 .99 L .35864 1.01565 L 0 .394 0 0 k
F
.37228 .99296 m .37146 .99194 L .35891 .97337 L 0 .996 .996 .154 k
F
.36622 .96797 m .36753 .96438 L .3573 .96296 L 0 .446 .002 0 k
F
.3573 .96296 m .37434 .98387 L .35737 .97061 L 0 .816 .996 0 k
F
.36622 .96797 m .37434 .98387 L .3573 .96296 L F
.3573 .96296 m .35737 .97061 L .3529 .96235 L F
.35712 .98583 m .35931 .9741 L .33992 .98208 L 0 .37 .004 0 k
F
.35737 .97061 m .35931 .9741 L .34036 .95799 L 0 .996 .996 .154 k
F
.35931 .9741 m .34727 .96607 L .34577 .96934 L 0 .37 .004 0 k
F
.35241 .97694 m .34577 .96934 L .33992 .98208 L F
.35931 .9741 m .34577 .96934 L .35241 .97694 L F
.35659 1.00604 m .35171 1.00374 L .34311 1.03222 L 0 .468 0 0 k
F
.35659 1.00604 m .34311 1.03222 L .34526 1.03353 L F
.35659 1.00604 m .35219 1.0046 L .35171 1.00374 L 0 .812 .996 0 k
F
.35668 1.01278 m .36001 1.0176 L .35825 1.01508 L 0 .996 .996 .2 k
F
.35659 1.00604 m .35668 1.01278 L .35219 1.0046 L 0 .812 .996 0 k
F
.35643 1.02806 m .35864 1.01565 L .33919 1.02171 L 0 .394 0 0 k
F
.35668 1.01278 m .35864 1.01565 L .33964 .99755 L 0 .996 .996 .2 k
F
.35864 1.01565 m .34658 1.00537 L .33919 1.02171 L 0 .394 0 0 k
F
.35589 1.04929 m .3736 1.03428 L .35643 1.02806 L 0 .488 0 0 k
F
.36611 1.0546 m .3736 1.03428 L .35589 1.04929 L F
.34451 1.0766 m .34235 1.07491 L .33559 1.06356 L 0 .774 .996 .054 k
F
.35589 1.04929 m .35099 1.04614 L .34235 1.07491 L 0 .488 0 0 k
F
.35589 1.04929 m .34235 1.07491 L .34451 1.0766 L F
.35842 1.05788 m .3585 1.05767 L .35797 1.05712 L 0 .418 0 0 k
F
.35599 1.05496 m .35971 1.06007 L .35797 1.05712 L .5 .5 .5 1 k
F
.35915 1.06149 m .37048 1.03278 L .35747 1.06008 L 0 .418 0 0 k
F
.37048 1.03278 m .36973 1.03171 L .35747 1.06008 L F
.35797 1.05712 m .36973 1.03171 L .3638 1.02319 L F
.3585 1.05767 m .36973 1.03171 L .35797 1.05712 L F
.36318 1.0628 m .38028 1.04697 L .36837 1.03165 L .003 .441 0 0 k
F
.35797 1.05712 m .36886 1.07235 L .36318 1.0628 L .5 .5 .5 1 k
F
.35971 1.06007 m .36987 1.07405 L .35797 1.05712 L F
.38647 1.05175 m .38509 1.05064 L .37449 1.03068 L 0 .665 .996 .077 k
F
.39063 1.04704 m .39299 1.057 L .37489 1.03126 L F
.36913 1.0728 m .38032 1.04704 L .36886 1.07235 L .003 .441 0 0 k
F
.38032 1.04704 m .38266 1.04166 L .38028 1.04697 L F
.38032 1.04704 m .38028 1.04697 L .36886 1.07235 L F
.37048 1.03278 m .38046 1.04723 L .3697 1.03166 L 0 .996 .996 .2 k
F
.38046 1.04723 m .38032 1.04703 L .3697 1.03166 L F
.36987 1.07405 m .36886 1.07235 L .35797 1.05712 L .5 .5 .5 1 k
F
.37012 1.11561 m .36776 1.11306 L .35531 1.09667 L 0 .774 .996 .054 k
F
.35518 1.09221 m .37295 1.0795 L .35574 1.07012 L .001 .508 0 0 k
F
.36541 1.09954 m .37295 1.0795 L .35518 1.09221 L F
.35843 1.10301 m .35905 1.10145 L .35678 1.10122 L .003 .441 0 0 k
F
.37826 1.0528 m .38266 1.04166 L .37805 1.05228 L F
.38116 1.03705 m .37449 1.03068 L .37368 1.02916 L 0 .665 .996 .077 k
F
.39063 1.04704 m .37449 1.03068 L .38116 1.03705 L F
.39085 1.04503 m .38981 1.04442 L .38382 1.02521 L 0 .632 .996 0 k
F
.39085 1.04503 m .38382 1.02521 L .38441 1.0255 L F
.39072 1.04033 m .39358 1.00985 L .3747 1.03108 L 0 .419 .051 0 k
F
.39001 1.09605 m .39681 1.11221 L .39241 1.10384 L 0 .699 .996 .115 k
F
.39241 1.10384 m .40512 1.08306 L .39553 1.06768 L 0 .466 .02 0 k
F
.39756 1.10957 m .40512 1.08306 L .39241 1.10384 L F
.39738 1.06383 m .41071 1.09694 L .39299 1.057 L 0 .665 .996 .077 k
F
.40546 1.05824 m .40754 1.06698 L .40322 1.05622 L 0 .632 .996 0 k
F
.40558 1.05835 m .40777 1.04618 L .4054 1.05819 L 0 .523 .032 0 k
F
.40558 1.05835 m .40754 1.06698 L .40546 1.05824 L 0 .632 .996 0 k
F
.39553 1.06768 m .41107 1.06223 L .3969 1.05183 L 0 .466 .02 0 k
F
.39553 1.06768 m .38509 1.05064 L .38647 1.05175 L 0 .665 .996 .077 k
F
.39299 1.057 m .39553 1.06768 L .38511 1.04937 L F
.39553 1.06768 m .3969 1.05183 L .39299 1.0633 L 0 .466 .02 0 k
F
.39072 1.04033 m .3747 1.03108 L .38101 1.0369 L 0 .419 .051 0 k
F
.39063 1.04704 m .37489 1.03126 L .37669 1.03292 L 0 .665 .996 .077 k
F
.38246 .99064 m .37526 .98568 L .37434 .98387 L 0 .703 .996 .009 k
F
.39125 .99797 m .37526 .98568 L .38246 .99064 L F
.39005 .96831 m .38375 .96175 L .37535 .98584 L 0 .394 .073 0 k
F
.37621 .98641 m .37535 .98584 L .37426 .98896 L F
.39005 .96831 m .37535 .98584 L .37621 .98641 L F
.39085 1.04503 m .39063 1.04704 L .38981 1.04442 L 0 .632 .996 0 k
F
.39085 1.04503 m .39072 1.04033 L .38981 1.04442 L 0 .523 .032 0 k
F
.39299 1.057 m .39608 1.0226 L .38367 1.04797 L 0 .443 .034 0 k
F
.39358 1.00985 m .38427 1.00317 L .3747 1.03108 L 0 .419 .051 0 k
F
.39608 1.0226 m .39308 1.02028 L .38427 1.00317 L 0 .703 .996 .009 k
F
.38569 1.00419 m .38427 1.00317 L .37535 .98584 L F
.39608 1.0226 m .38427 1.00317 L .38569 1.00419 L F
.39608 1.0226 m .37535 .98584 L .37536 .98585 L F
.39125 .99797 m .39358 1.00985 L .37536 .98585 L F
.39358 1.00985 m .39608 1.0226 L .3857 1.00419 L F
.39358 1.00985 m .3857 1.00419 L .37536 .98585 L F
.39358 1.00985 m .38574 .99889 L .38427 1.00317 L 0 .419 .051 0 k
F
.39608 1.0226 m .39743 1.00751 L .39308 1.02028 L 0 .443 .034 0 k
F
.39608 1.0226 m .39308 1.02028 L .38367 1.04797 L F
.39608 1.0226 m .39353 1.02114 L .39308 1.02028 L 0 .703 .996 .009 k
F
.37536 .98585 m .37535 .98584 L .37526 .98568 L F
.3607 1.01861 m .37048 1.03278 L .35918 1.01642 L 0 .996 .996 .2 k
F
.37048 1.03278 m .38103 1.00607 L .36973 1.03171 L 0 .418 0 0 k
F
.37228 .99296 m .38103 1.00607 L .37146 .99194 L 0 .996 .996 .154 k
F
.38103 1.00607 m .38089 1.0059 L .37146 .99194 L F
.38103 1.00607 m .38322 1.00052 L .38089 1.00591 L 0 .418 0 0 k
F
.38103 1.00607 m .38089 1.00591 L .36973 1.03171 L F
.38103 1.00607 m .3831 1.00918 L .38089 1.0059 L 0 .996 .996 .154 k
F
.35864 1.01565 m .37009 .99 L .36442 .98327 L 0 .394 0 0 k
F
.36442 .98327 m .36928 .99181 L .36898 .99144 L 0 .996 .996 .154 k
F
.36442 .98327 m .3774 1.00111 L .36928 .99181 L F
.3774 1.00111 m .37099 .99388 L .36928 .99181 L F
.36105 .97612 m .37172 .94975 L .35931 .9741 L 0 .37 .004 0 k
F
.3706 .94804 m .37172 .94975 L .36958 .94698 L 0 .996 .996 .125 k
F
.37172 .94975 m .37097 .94905 L .36958 .94698 L F
.37172 .94975 m .37071 .9488 L .35931 .9741 L 0 .37 .004 0 k
F
.38159 .96482 m .38146 .96469 L .37913 .96122 L 0 .996 .996 .125 k
F
.37922 .96129 m .37913 .96122 L .36958 .94698 L F
.38159 .96482 m .37913 .96122 L .37922 .96129 L F
.37172 .94975 m .38216 .92394 L .37071 .9488 L 0 .37 .004 0 k
F
.36125 .93378 m .36202 .93495 L .35956 .93204 L 0 .996 .996 .125 k
F
.36202 .93495 m .36057 .9335 L .35956 .93204 L F
.3706 .94804 m .36958 .94698 L .35956 .93204 L F
.36691 .92369 m .36822 .92009 L .358 .92051 L 0 .423 .007 0 k
F
.358 .92051 m .37499 .93905 L .35805 .9289 L 0 .831 .996 0 k
F
.36691 .92369 m .37499 .93905 L .358 .92051 L F
.358 .92051 m .37351 .90243 L .35848 .90272 L 0 .423 .007 0 k
F
.37351 .90243 m .37555 .90005 L .3714 .9007 L F
.37351 .90243 m .3714 .9007 L .35848 .90272 L F
.36822 .92009 m .37555 .90005 L .358 .92051 L F
.3602 .89154 m .36113 .89287 L .36063 .89254 L 0 .973 .996 .108 k
F
.35872 .8881 m .36186 .89289 L .3602 .89154 L F
.35848 .90272 m .36236 .89367 L .36063 .89254 L 0 .32 .035 0 k
F
.36186 .89289 m .36266 .89412 L .3602 .89154 L 0 .973 .996 .108 k
F
.36266 .89412 m .37137 .90744 L .36123 .89301 L F
.36266 .89412 m .36123 .89301 L .3602 .89154 L F
.35797 .90437 m .35868 .87914 L .35438 .9063 L 0 .399 .016 0 k
F
.35858 .90223 m .35259 .89727 L .34134 .90387 L 0 .32 .035 0 k
F
.35872 .8881 m .36063 .89254 L .34177 .88071 L 0 .973 .996 .108 k
F
.36063 .89254 m .34862 .8889 L .34177 .88071 L F
.36063 .89254 m .35064 .88475 L .34862 .8889 L 0 .32 .035 0 k
F
.36063 .89254 m .34862 .8889 L .34134 .90387 L F
.35858 .90223 m .36063 .89254 L .35259 .89727 L F
.35998 .93291 m .37132 .90819 L .36565 .90421 L 0 .345 .016 0 k
F
.358 .92051 m .35805 .9289 L .35359 .92069 L 0 .831 .996 0 k
F
.35998 .93291 m .36565 .90421 L .34994 .92289 L 0 .345 .016 0 k
F
.36565 .90421 m .3597 .90215 L .34862 .8889 L 0 .973 .996 .108 k
F
.36565 .90421 m .36066 .90011 L .3597 .90215 L 0 .345 .016 0 k
F
.36565 .90421 m .3597 .90215 L .34994 .92289 L F
.36063 .89254 m .36565 .90421 L .34862 .8889 L 0 .973 .996 .108 k
F
.37137 .90744 m .37232 .9089 L .36465 .90187 L F
.37232 .9089 m .37025 .90744 L .36465 .90187 L F
.36171 .93448 m .37232 .9089 L .35998 .93291 L 0 .345 .016 0 k
F
.35868 .87914 m .35914 .86272 L .35709 .87918 L 0 .399 .016 0 k
F
.35868 .87914 m .35427 .88007 L .35382 .87925 L 0 .856 .996 0 k
F
.36757 .88055 m .3689 .87697 L .35868 .87914 L 0 .399 .016 0 k
F
.35868 .87914 m .37562 .89516 L .35872 .8881 L 0 .856 .996 0 k
F
.36757 .88055 m .37562 .89516 L .35868 .87914 L F
.35868 .87914 m .35872 .8881 L .35427 .88007 L F
.36063 .89254 m .36625 .86594 L .35064 .88475 L 0 .32 .035 0 k
F
.3654 .86381 m .36779 .86666 L .36625 .86594 L 0 .99 .996 .059 k
F
.36063 .89254 m .37191 .8686 L .36625 .86594 L 0 .32 .035 0 k
F
.36779 .86666 m .36818 .86713 L .36625 .86594 L 0 .99 .996 .059 k
F
.37349 .83068 m .38324 .84499 L .37276 .8305 L 0 .996 .996 .028 k
F
.38324 .84499 m .38311 .84495 L .37276 .8305 L F
.37214 .86789 m .37292 .86907 L .3654 .86381 L 0 .99 .996 .059 k
F
.36236 .89367 m .37292 .86907 L .36063 .89254 L 0 .32 .035 0 k
F
.37292 .86907 m .37271 .86898 L .36063 .89254 L F
.37292 .86907 m .36779 .86666 L .3654 .86381 L 0 .99 .996 .059 k
F
.37421 .86606 m .37311 .86604 L .36063 .89254 L 0 .32 .035 0 k
F
.37232 .9089 m .38271 .88386 L .37132 .90819 L 0 .345 .016 0 k
F
.38271 .88386 m .38252 .88376 L .37132 .90819 L F
.37025 .90744 m .36758 .90556 L .36465 .90187 L 0 .973 .996 .108 k
F
.36063 .89254 m .37137 .90744 L .36465 .90187 L F
.36113 .89287 m .37137 .90744 L .36063 .89254 L F
.37232 .9089 m .37132 .90819 L .35998 .93291 L 0 .345 .016 0 k
F
.38216 .92394 m .38124 .92325 L .36465 .90187 L 0 .973 .996 .108 k
F
.36465 .90187 m .36743 .90546 L .36565 .90421 L F
.36625 .86594 m .3603 .86486 L .34927 .85184 L 0 .99 .996 .059 k
F
.36625 .86594 m .36127 .86286 L .3603 .86486 L 0 .32 .035 0 k
F
.36625 .86594 m .3603 .86486 L .35064 .88475 L F
.36625 .86594 m .36115 .86586 L .3603 .86486 L 0 .99 .996 .059 k
F
.37823 .88748 m .38094 .88387 L .37273 .87982 L 0 .345 .016 0 k
F
.38094 .88387 m .37722 .88147 L .37068 .87881 L F
.38145 .88319 m .37306 .87878 L .37068 .87881 L F
.39876 .89659 m .40273 .90448 L .38476 .88695 L 0 .882 .996 .133 k
F
.39848 .91952 m .40428 .90638 L .40273 .90448 L .001 .286 .164 0 k
F
.39876 .89659 m .40428 .90638 L .40273 .90448 L 0 .882 .996 .133 k
F
.40428 .90638 m .40485 .90508 L .40273 .90448 L .001 .286 .164 0 k
F
.40717 .92825 m .41167 .92088 L .40975 .91843 L .001 .309 .118 0 k
F
.40273 .90448 m .41361 .92336 L .40975 .91843 L 0 .882 .996 .133 k
F
.40428 .90638 m .41453 .92454 L .40273 .90448 L F
.41453 .92454 m .41361 .92336 L .40273 .90448 L F
.40476 .93753 m .4065 .94114 L .39716 .93276 L 0 .712 .996 0 k
F
.39716 .93276 m .41221 .95302 L .39824 .93985 L F
.4065 .94114 m .41221 .95302 L .39716 .93276 L F
.3977 .88897 m .41305 .87268 L .39899 .87678 L 0 .368 .099 0 k
F
.40718 .88681 m .41305 .87268 L .3977 .88897 L F
.41382 .88016 m .41497 .88218 L .40855 .87459 L 0 .828 .996 .102 k
F
.41497 .88218 m .41166 .87936 L .40855 .87459 L F
.3977 .88897 m .4127 .90599 L .39876 .89659 L 0 .721 .996 0 k
F
.40734 .8994 m .40948 .88797 L .40721 .89939 L 0 .458 .072 0 k
F
.40724 .892 m .4127 .90599 L .3977 .88897 L 0 .721 .996 0 k
F
.40273 .90448 m .41404 .88139 L .41018 .8781 L .001 .286 .164 0 k
F
.40485 .90508 m .41497 .88218 L .40273 .90448 L F
.41497 .88218 m .41404 .88139 L .40273 .90448 L F
.42227 .89565 m .42205 .89553 L .41159 .8793 L 0 .828 .996 .102 k
F
.42506 .89993 m .41159 .8793 L .41166 .87936 L F
.41497 .88218 m .42506 .89993 L .41166 .87936 L F
.39529 .87172 m .40578 .84668 L .39821 .84654 L .001 .342 .131 0 k
F
.40772 .84915 m .41002 .83814 L .40555 .84971 L 0 .433 .09 0 k
F
.39362 .8115 m .4002 .82791 L .39583 .82839 L 0 .738 .996 0 k
F
.39583 .82839 m .40627 .80389 L .3987 .80591 L .001 .317 .172 0 k
F
.39415 .76971 m .40071 .78539 L .39634 .78716 L 0 .763 .996 0 k
F
.39529 .75772 m .39682 .74841 L .38578 .75851 L .002 .279 .428 0 k
F
.38516 .73467 m .3789 .73941 L .37785 .74162 L 0 .238 .996 .004 k
F
.39464 .73068 m .39682 .74841 L .37976 .73876 L 0 .794 .996 0 k
F
.38516 .73467 m .37976 .73876 L .37791 .73772 L F
.39464 .73068 m .37976 .73876 L .38516 .73467 L F
.39682 .74841 m .3891 .75337 L .37791 .73772 L F
.39682 .74841 m .38761 .75433 L .38578 .75851 L .002 .279 .428 0 k
F
.39634 .78716 m .38853 .79062 L .37838 .77538 L 0 .763 .996 0 k
F
.39917 .76746 m .39621 .76905 L .38865 .7875 L .002 .294 .244 0 k
F
.39917 .76746 m .39662 .76975 L .39621 .76905 L 0 .794 .996 0 k
F
.40939 .71328 m .41131 .71984 L .40922 .71345 L 0 .826 .996 0 k
F
.40383 .69692 m .41131 .71984 L .39657 .70502 L F
.39026 .75499 m .38883 .75642 L .37791 .73772 L 0 .794 .996 0 k
F
.39471 .72558 m .39727 .71251 L .3789 .73941 L 0 .238 .996 .004 k
F
.39657 .70502 m .38876 .71601 L .388 .71412 L 0 .826 .996 0 k
F
.39657 .70502 m .39532 .69184 L .38858 .71351 L .002 .327 .243 0 k
F
.38563 .70044 m .37938 .70634 L .37834 .70833 L 0 .209 .996 .002 k
F
.3951 .69477 m .39727 .71251 L .38023 .70553 L 0 .834 .996 0 k
F
.38563 .70044 m .38023 .70553 L .37839 .70477 L F
.3951 .69477 m .38023 .70553 L .38563 .70044 L F
.39727 .71251 m .38955 .71888 L .37839 .70477 L F
.39727 .71251 m .38807 .7201 L .3789 .73941 L 0 .238 .996 .004 k
F
.39471 .72558 m .3789 .73941 L .38516 .73467 L F
.39464 .73068 m .40118 .74545 L .39682 .74841 L 0 .794 .996 0 k
F
.39422 .7642 m .40118 .74545 L .39682 .74841 L .002 .279 .428 0 k
F
.40118 .74545 m .40181 .74687 L .39682 .74841 L 0 .794 .996 0 k
F
.40118 .74545 m .40202 .74321 L .39682 .74841 L .002 .279 .428 0 k
F
.3996 .73157 m .39665 .7337 L .38916 .75078 L F
.38954 .75067 m .38916 .75078 L .38761 .75433 L F
.3996 .73157 m .38916 .75078 L .38954 .75067 L F
.39682 .74841 m .40672 .76343 L .39917 .76746 L 0 .794 .996 0 k
F
.39634 .78716 m .40672 .76343 L .39917 .76746 L .002 .294 .244 0 k
F
.40071 .78539 m .40868 .76238 L .39634 .78716 L F
.40181 .74687 m .40868 .76238 L .39682 .74841 L 0 .794 .996 0 k
F
.40868 .76238 m .40672 .76343 L .39682 .74841 L F
.40868 .76238 m .41438 .74592 L .40672 .76343 L .002 .294 .244 0 k
F
.40868 .76238 m .40672 .76343 L .39634 .78716 L F
.40868 .76238 m .41408 .77458 L .40672 .76343 L 0 .794 .996 0 k
F
.40672 .76343 m .40834 .76588 L .39917 .76746 L F
.40672 .76343 m .40867 .75897 L .39917 .76746 L .002 .294 .244 0 k
F
.39917 .76746 m .39621 .76905 L .38883 .75642 L 0 .794 .996 0 k
F
.39917 .76746 m .38883 .75642 L .39026 .75499 L F
.39682 .74841 m .39917 .76746 L .3891 .75337 L F
.39917 .76746 m .40041 .75881 L .39669 .76789 L .002 .294 .244 0 k
F
.39917 .76746 m .39669 .76789 L .39621 .76905 L F
.39917 .76746 m .41408 .77458 L .40021 .77589 L 0 .794 .996 0 k
F
.40834 .76588 m .41408 .77458 L .39917 .76746 L F
.3996 .73157 m .39705 .73433 L .39665 .7337 L 0 .834 .996 0 k
F
.39486 .72771 m .41148 .70415 L .39471 .72558 L .001 .353 .176 0 k
F
.40939 .71328 m .41148 .70415 L .39486 .72771 L F
.40443 .69624 m .40383 .69692 L .39843 .68034 L 0 .826 .996 0 k
F
.39843 .68034 m .40383 .69692 L .39657 .70502 L F
.40429 .6964 m .40529 .69276 L .39657 .70502 L .002 .327 .243 0 k
F
.39657 .70502 m .4075 .67719 L .39532 .69184 L F
.40487 .65904 m .40982 .6744 L .40448 .65955 L 0 .859 .996 .004 k
F
.40982 .6744 m .40971 .67453 L .40448 .65955 L F
.40529 .69276 m .40982 .6744 L .39657 .70502 L .002 .327 .243 0 k
F
.40982 .6744 m .4075 .67719 L .39657 .70502 L F
.39532 .69184 m .41173 .68032 L .3951 .69477 L 0 .859 .996 .004 k
F
.39868 .68002 m .39871 .67991 L .39843 .68034 L .001 .306 .415 0 k
F
.39843 .68034 m .40442 .65963 L .39701 .66942 L F
.39871 .67991 m .40442 .65963 L .39843 .68034 L F
.39701 .66942 m .4075 .67719 L .39532 .69184 L 0 .859 .996 .004 k
F
.4075 .67719 m .41173 .68032 L .39532 .69184 L F
.40448 .65955 m .41173 .68032 L .39701 .66942 L F
.40982 .6744 m .41189 .66603 L .4075 .67719 L .002 .327 .243 0 k
F
.4075 .67719 m .4106 .6693 L .39532 .69184 L F
.40982 .6744 m .41173 .68032 L .40971 .67453 L 0 .859 .996 .004 k
F
.39068 .72031 m .38926 .72199 L .37839 .70477 L 0 .834 .996 0 k
F
.39532 .69184 m .3943 .693 L .39257 .68912 L 0 .859 .996 .004 k
F
.3959 .68412 m .39257 .68912 L .38846 .67994 L F
.39701 .66942 m .3959 .68412 L .38846 .67994 L F
.36099 .70647 m .36102 .71668 L .34204 .71571 L 0 .996 .996 .021 k
F
.36067 .72603 m .36102 .71668 L .34157 .74108 L .001 .267 .156 0 k
F
.36102 .71668 m .34858 .72473 L .34204 .71571 L 0 .996 .996 .021 k
F
.36102 .71668 m .37242 .69499 L .36158 .70229 L .001 .267 .156 0 k
F
.36566 .71284 m .37242 .69499 L .36102 .71668 L F
.36158 .70229 m .37839 .70477 L .36161 .71155 L 0 .996 .996 .051 k
F
.36253 .6995 m .36119 .69451 L .35921 .70258 L 0 .349 .084 0 k
F
.36151 .68694 m .37144 .69743 L .36158 .70229 L 0 .996 .996 .051 k
F
.37144 .69743 m .37839 .70477 L .36158 .70229 L F
.36102 .71668 m .36158 .70229 L .34858 .72473 L .001 .267 .156 0 k
F
.36151 .68694 m .36158 .70229 L .34909 .69638 L 0 .996 .996 .051 k
F
.36158 .70229 m .35676 .70567 L .34858 .72473 L .001 .267 .156 0 k
F
.36158 .70229 m .36161 .71155 L .35676 .70567 L 0 .996 .996 .051 k
F
.36158 .70229 m .35676 .70567 L .34909 .69638 L F
.36158 .70229 m .3573 .7044 L .35676 .70567 L .001 .267 .156 0 k
F
.36158 .70229 m .3619 .69366 L .3573 .7044 L F
.36102 .71668 m .34858 .72473 L .34157 .74108 L F
.36102 .71668 m .3496 .72614 L .34858 .72473 L 0 .996 .996 .021 k
F
.36102 .71668 m .36108 .73249 L .3496 .72614 L F
.36108 .73249 m .35626 .73531 L .34802 .7561 L 0 .293 .109 0 k
F
.36108 .73249 m .36111 .74201 L .35626 .73531 L 0 .996 .996 .021 k
F
.36108 .73249 m .35626 .73531 L .3496 .72614 L F
.36108 .73249 m .35679 .73396 L .35626 .73531 L 0 .293 .109 0 k
F
.36144 .72223 m .36347 .71664 L .34446 .73287 L .002 .228 .458 0 k
F
.36296 .71524 m .36401 .71641 L .36347 .71664 L 0 .996 .996 .033 k
F
.36144 .72223 m .3652 .7159 L .36347 .71664 L .002 .228 .458 0 k
F
.36401 .71641 m .36409 .7165 L .36347 .71664 L 0 .996 .996 .033 k
F
.36161 .71155 m .36444 .71497 L .36296 .71524 L F
.37454 .7597 m .3847 .73953 L .37354 .75985 L .001 .25 .15 0 k
F
.3847 .73953 m .38451 .73957 L .37354 .75985 L F
.36444 .71497 m .37501 .72779 L .36296 .71524 L 0 .996 .996 .033 k
F
.36471 .74675 m .37501 .72779 L .36298 .74718 L .001 .234 .228 0 k
F
.37501 .72779 m .37401 .72813 L .36298 .74718 L F
.38411 .77249 m .38309 .77257 L .36762 .76 L 0 .996 .996 .022 k
F
.36298 .74718 m .37401 .72813 L .36837 .73005 L .001 .234 .228 0 k
F
.36111 .74201 m .36298 .74718 L .34425 .74426 L 0 .996 .996 .022 k
F
.36298 .74718 m .35103 .75118 L .34392 .76285 L .001 .234 .228 0 k
F
.34955 .78938 m .34742 .7902 L .34086 .77942 L 0 .93 .996 0 k
F
.36054 .76559 m .35571 .76781 L .34742 .7902 L 0 .32 .074 0 k
F
.36054 .76559 m .34742 .7902 L .34955 .78938 L F
.36054 .76559 m .36057 .77522 L .35614 .76847 L 0 .973 .996 .004 k
F
.36187 .81588 m .34989 .8163 L .34308 .8085 L 0 .996 .996 .028 k
F
.36187 .81588 m .36737 .79385 L .35197 .81239 L 0 .271 .101 0 k
F
.36244 .78036 m .3526 .78223 L .34369 .77523 L 0 .996 .996 .019 k
F
.36244 .78036 m .35048 .78263 L .34332 .79526 L .001 .25 .15 0 k
F
.35995 .80129 m .36036 .78785 L .35511 .80286 L 0 .348 .047 0 k
F
.36737 .79385 m .36144 .79461 L .34369 .77523 L 0 .996 .996 .019 k
F
.36244 .78036 m .3526 .77889 L .35048 .78263 L .001 .25 .15 0 k
F
.36057 .77522 m .36244 .78036 L .34369 .77523 L 0 .996 .996 .019 k
F
.36244 .78036 m .36737 .79385 L .3526 .78223 L F
.35995 .80129 m .35555 .80358 L .35511 .80286 L 0 .93 .996 0 k
F
.36737 .79385 m .36144 .79461 L .35197 .81239 L 0 .271 .101 0 k
F
.36187 .81588 m .37403 .7941 L .36737 .79385 L F
.3636 .81618 m .37403 .7941 L .36187 .81588 L F
.36737 .79385 m .37178 .80589 L .36144 .79461 L 0 .996 .996 .019 k
F
.36737 .79385 m .36244 .79275 L .36144 .79461 L 0 .271 .101 0 k
F
.36244 .78036 m .36789 .76075 L .3526 .77889 L .001 .25 .15 0 k
F
.36054 .76559 m .36092 .75372 L .35624 .76637 L 0 .32 .074 0 k
F
.36789 .76075 m .36197 .76235 L .35103 .75118 L 0 .996 .996 .022 k
F
.36789 .76075 m .36297 .76057 L .36197 .76235 L .001 .25 .15 0 k
F
.36054 .76559 m .35624 .76637 L .35571 .76781 L 0 .32 .074 0 k
F
.36054 .76559 m .35614 .76847 L .35571 .76781 L 0 .973 .996 .004 k
F
.36404 .76531 m .36068 .76462 L .3526 .77889 L .001 .25 .15 0 k
F
.32127 .81631 m .32398 .79363 L .30687 .81355 L 0 .308 .003 0 k
F
.32398 .79363 m .32586 .8038 L .31606 .7957 L 0 .996 .996 .088 k
F
.32127 .81631 m .3233 .82699 L .30499 .81769 L 0 .996 .996 .076 k
F
.3233 .82699 m .31462 .82741 L .30499 .81769 L F
.32127 .81631 m .30499 .81769 L .30198 .81465 L F
.32127 .81631 m .30687 .81355 L .30499 .81769 L 0 .308 .003 0 k
F
.3233 .82699 m .32586 .8038 L .31462 .82741 L 0 .332 0 0 k
F
.32586 .8038 m .32478 .80393 L .31462 .82741 L F
.32586 .8038 m .32612 .8052 L .32478 .80393 L 0 .996 .996 .088 k
F
.32586 .8038 m .32478 .80393 L .31606 .7957 L F
.32586 .8038 m .32622 .8006 L .32478 .80393 L 0 .332 0 0 k
F
.31664 .77264 m .31191 .77266 L .30975 .77173 L 0 .996 .996 .198 k
F
.31664 .77264 m .31115 .77266 L .30969 .77466 L 0 .231 .081 0 k
F
.3333 .78183 m .32457 .78156 L .30975 .77173 L 0 .996 .996 .198 k
F
.32734 .74495 m .33784 .75328 L .33387 .75278 L 0 .996 .996 .202 k
F
.36347 .71664 m .35153 .72222 L .34477 .71591 L 0 .996 .996 .033 k
F
.36347 .71664 m .35374 .71889 L .35153 .72222 L .002 .228 .458 0 k
F
.36347 .71664 m .35153 .72222 L .34446 .73287 L F
.36161 .71155 m .36347 .71664 L .34477 .71591 L 0 .996 .996 .033 k
F
.36298 .74718 m .35103 .75118 L .34425 .74426 L 0 .996 .996 .022 k
F
.36298 .74718 m .36837 .73005 L .35319 .74763 L .001 .234 .228 0 k
F
.36108 .73249 m .36144 .72223 L .35679 .73396 L 0 .293 .109 0 k
F
.36347 .71664 m .36837 .73005 L .35153 .72222 L 0 .996 .996 .033 k
F
.36837 .73005 m .36348 .73074 L .36101 .73479 L .001 .234 .228 0 k
F
.36414 .73495 m .36101 .73479 L .35319 .74763 L F
.36837 .73005 m .36101 .73479 L .36414 .73495 L F
.34099 .73374 m .34269 .7344 L .34153 .73437 L 0 .996 .996 .216 k
F
.34137 .71299 m .33935 .7136 L .3252 .73376 L 0 .26 .045 0 k
F
.32787 .71843 m .33836 .72596 L .33438 .72603 L 0 .996 .996 .216 k
F
.34137 .71299 m .34496 .70561 L .33935 .7136 L 0 .26 .045 0 k
F
.3414 .71299 m .34477 .71591 L .33935 .7136 L 0 .996 .996 .189 k
F
.32761 .71714 m .34477 .71591 L .32787 .71843 L F
.34122 .71443 m .34204 .71571 L .34107 .7145 L 0 .996 .996 .188 k
F
.33935 .7136 m .34477 .71591 L .32761 .71714 L 0 .996 .996 .189 k
F
.32573 .70781 m .33935 .7136 L .32761 .71714 L F
.33935 .7136 m .34181 .7101 L .32761 .71714 L 0 .26 .045 0 k
F
.32761 .71714 m .34496 .70561 L .32794 .71485 L F
.34181 .7101 m .34496 .70561 L .32761 .71714 L F
.34146 .71297 m .34477 .71591 L .3414 .71299 L 0 .996 .996 .189 k
F
.34146 .71297 m .34496 .70561 L .34137 .71299 L 0 .26 .045 0 k
F
.37501 .72779 m .37432 .72803 L .36296 .71524 L 0 .996 .996 .033 k
F
.37242 .69499 m .37839 .70477 L .37116 .69584 L 0 .996 .996 .051 k
F
.36317 .68598 m .37839 .70477 L .36151 .68694 L F
.36347 .71664 m .37445 .69919 L .36881 .70203 L .002 .228 .458 0 k
F
.37242 .69499 m .37116 .69584 L .3615 .68392 L 0 .996 .996 .051 k
F
.36158 .70229 m .37501 .68348 L .3619 .69366 L .001 .267 .156 0 k
F
.37501 .68348 m .37877 .67822 L .37177 .68463 L F
.37501 .68348 m .37177 .68463 L .3619 .69366 L F
.37242 .69499 m .37877 .67822 L .36158 .70229 L F
.3619 .69366 m .36392 .68904 L .34496 .70561 L 0 .158 .996 .016 k
F
.36338 .68761 m .36454 .68867 L .36392 .68904 L 0 .996 .996 .054 k
F
.3619 .69366 m .36565 .68801 L .36392 .68904 L 0 .158 .996 .016 k
F
.36454 .68867 m .36463 .68876 L .36392 .68904 L 0 .996 .996 .054 k
F
.37788 .6554 m .37636 .65693 L .3683 .64709 L 0 .996 .996 .132 k
F
.37006 .64924 m .38034 .66178 L .36709 .65238 L F
.363 .67032 m .37952 .64533 L .36165 .66643 L .001 .317 .118 0 k
F
.37952 .64533 m .3806 .6437 L .37884 .6458 L F
.37952 .64533 m .37884 .6458 L .36165 .66643 L F
.36151 .68694 m .37085 .66823 L .36202 .67528 L .002 .247 .241 0 k
F
.37788 .6554 m .3806 .6437 L .363 .67032 L .001 .317 .118 0 k
F
.36193 .65759 m .36353 .65925 L .36195 .66063 L 0 .996 .996 .092 k
F
.3619 .65116 m .36496 .65548 L .36193 .65759 L F
.36165 .66643 m .36607 .65705 L .36195 .66063 L .001 .239 .526 0 k
F
.36496 .65548 m .37286 .66662 L .36193 .65759 L 0 .996 .996 .092 k
F
.36564 .68386 m .37286 .66662 L .36151 .68694 L .002 .247 .241 0 k
F
.37286 .66662 m .37085 .66823 L .36151 .68694 L F
.37286 .66662 m .37882 .67504 L .37162 .66761 L 0 .996 .996 .092 k
F
.37286 .66662 m .37162 .66761 L .36193 .65759 L F
.36195 .66063 m .37162 .66761 L .36202 .67528 L F
.36367 .65939 m .37162 .66761 L .36195 .66063 L F
.37788 .6554 m .38034 .66178 L .37636 .65693 L 0 .996 .996 .132 k
F
.37286 .66662 m .37916 .65156 L .37085 .66823 L .002 .247 .241 0 k
F
.36748 .62793 m .37558 .63136 L .36342 .64485 L 0 .996 .996 .194 k
F
.37431 .62001 m .37828 .62837 L .36748 .62793 L F
.37393 .64513 m .37828 .62837 L .36709 .65238 L .001 .287 .167 0 k
F
.37828 .62837 m .37558 .63136 L .36709 .65238 L F
.37828 .62837 m .38075 .63356 L .37558 .63136 L 0 .996 .996 .194 k
F
.37828 .62837 m .37558 .63136 L .36748 .62793 L F
.37828 .62837 m .38097 .618 L .37558 .63136 L .001 .287 .167 0 k
F
.36342 .64485 m .37895 .62109 L .36205 .64205 L F
.37895 .62109 m .37776 .62208 L .36205 .64205 L F
.36709 .65238 m .37558 .63136 L .36342 .64485 L F
.37558 .63136 m .38097 .618 L .36342 .64485 L F
.36342 .64485 m .38075 .63356 L .3619 .65116 L 0 .996 .996 .194 k
F
.37558 .63136 m .38075 .63356 L .36342 .64485 L F
.36342 .64485 m .3619 .65116 L .36011 .6486 L F
.36342 .64485 m .36205 .64205 L .36011 .6486 L .001 .287 .167 0 k
F
.3623 .63496 m .364 .63635 L .36232 .63798 L 0 .996 .996 .139 k
F
.36748 .62793 m .36377 .6233 L .35553 .64203 L .002 .262 .274 0 k
F
.36695 .59725 m .36683 .58931 L .35204 .61858 L 0 .333 .052 0 k
F
.36498 .60234 m .36664 .60102 L .35204 .61858 L .5 .5 .5 1 k
F
.35297 .61558 m .35142 .61758 L .35111 .61777 L 0 .996 .996 .362 k
F
.3678 .60765 m .3575 .62056 L .35111 .61777 L F
.3678 .60765 m .35586 .62262 L .35089 .63538 L .001 .257 .747 0 k
F
.36377 .6233 m .36047 .6273 L .35111 .61777 L 0 .996 .996 .362 k
F
.36128 .6003 m .36683 .58931 L .35359 .60782 L 0 .333 .052 0 k
F
.36515 .59011 m .36686 .58708 L .35224 .6071 L 0 0 .996 .158 k
F
.37605 .56693 m .3693 .57862 L .36737 .578 L .5 .5 .5 1 k
F
.38004 .55273 m .37028 .5699 L .36751 .57776 L 0 .119 .996 .078 k
F
.37297 .56688 m .37141 .56946 L .3693 .57862 L 0 .208 .996 .002 k
F
.35999 .59246 m .36699 .57923 L .3515 .6011 L 0 .294 .096 0 k
F
.37172 .56938 m .36824 .58023 L .35162 .59567 L .156 .996 .996 .507 k
F
.37222 .57753 m .37125 .57924 L .3693 .57862 L .5 .5 .5 1 k
F
.3716 .57714 m .36824 .58023 L .35166 .60431 L 0 .021 .996 .137 k
F
.3532 .60223 m .35166 .60431 L .35134 .60478 L F
.3716 .57714 m .35166 .60431 L .3532 .60223 L F
.3532 .60223 m .35144 .60461 L .35134 .60456 L 0 .996 .996 .528 k
F
.36824 .58023 m .35631 .59636 L .35134 .60478 L 0 .021 .996 .137 k
F
.37138 .59091 m .36806 .59171 L .3512 .61787 L 0 .155 .996 .031 k
F
.37282 .57647 m .37121 .57923 L .36911 .59054 L .002 .279 .368 0 k
F
.37156 .57934 m .36806 .59171 L .35144 .60461 L 0 .996 .996 .528 k
F
.36806 .59171 m .35612 .60735 L .35144 .60461 L F
.36806 .59171 m .36427 .59262 L .35774 .60523 L 0 .155 .996 .031 k
F
.36806 .59171 m .35774 .60523 L .3512 .61787 L F
.36427 .59262 m .36097 .59699 L .3512 .61787 L F
.37138 .59091 m .3512 .61787 L .35297 .61558 L F
.37134 .59396 m .3678 .60765 L .35142 .61758 L 0 .996 .996 .362 k
F
.35297 .61558 m .3512 .61787 L .3511 .61809 L 0 .155 .996 .031 k
F
.37134 .59396 m .35142 .61758 L .35297 .61558 L 0 .996 .996 .362 k
F
.36806 .59171 m .36405 .60584 L .35612 .60735 L 0 .996 .996 .528 k
F
.37974 .57263 m .38813 .5661 L .3726 .59075 L .5 .5 .5 1 k
F
.38918 .55738 m .39086 .56176 L .37974 .57263 L F
.38728 .56846 m .38894 .57527 L .37949 .58988 L 0 .996 .996 .56 k
F
.38894 .57527 m .39086 .56176 L .37949 .58988 L .001 .307 .19 0 k
F
.39086 .56176 m .38813 .5661 L .37949 .58988 L F
.39086 .56176 m .39151 .56346 L .38813 .5661 L .5 .5 .5 1 k
F
.39086 .56176 m .38813 .5661 L .37974 .57263 L F
.39086 .56176 m .3916 .55654 L .38813 .5661 L .001 .307 .19 0 k
F
.37974 .57263 m .3726 .59075 L .36998 .58908 L .5 .5 .5 1 k
F
.3726 .59075 m .38817 .56271 L .37138 .59091 L .001 .307 .19 0 k
F
.38817 .56271 m .38736 .56375 L .37138 .59091 L F
.37949 .58988 m .38813 .5661 L .3726 .59075 L F
.38813 .5661 m .3916 .55654 L .3726 .59075 L F
.3726 .59075 m .39151 .56346 L .37134 .59396 L .5 .5 .5 1 k
F
.38813 .5661 m .39151 .56346 L .3726 .59075 L F
.37861 .6055 m .37723 .60715 L .36916 .6024 L 0 .996 .996 .362 k
F
.3678 .60765 m .37619 .59041 L .36405 .60584 L .001 .257 .747 0 k
F
.3726 .59075 m .37138 .59091 L .37099 .59343 L .001 .307 .19 0 k
F
.3726 .59075 m .37134 .59396 L .37099 .59343 L .5 .5 .5 1 k
F
.37138 .59091 m .37487 .58279 L .36806 .59171 L 0 .155 .996 .031 k
F
.36806 .59171 m .37761 .5886 L .36405 .60584 L 0 .996 .996 .528 k
F
.36954 .58649 m .37163 .58704 L .36806 .59171 L F
.37163 .58704 m .37761 .5886 L .36806 .59171 L F
.37156 .57934 m .37353 .58139 L .36954 .58649 L F
.37353 .58139 m .37889 .58698 L .36954 .58649 L F
.37462 .59917 m .37889 .58698 L .3678 .60765 L .001 .257 .747 0 k
F
.37889 .58698 m .37619 .59041 L .3678 .60765 L F
.37889 .58698 m .38138 .58958 L .37761 .5886 L 0 .996 .996 .528 k
F
.37889 .58698 m .37761 .5886 L .36954 .58649 L F
.37889 .58698 m .38152 .57944 L .37619 .59041 L .001 .257 .747 0 k
F
.37156 .57934 m .35144 .60461 L .3532 .60223 L 0 .996 .996 .528 k
F
.36824 .58023 m .36427 .59262 L .35795 .59415 L .156 .996 .996 .507 k
F
.37974 .57263 m .39109 .54636 L .37282 .57647 L .002 .279 .368 0 k
F
.36806 .59171 m .3764 .57654 L .36427 .59262 L 0 .155 .996 .031 k
F
.37993 .56022 m .39109 .54636 L .37282 .57647 L .5 .5 .5 1 k
F
.38929 .5572 m .39109 .54636 L .37974 .57263 L .002 .279 .368 0 k
F
.37282 .57647 m .39172 .54715 L .37156 .57934 L .5 .5 .5 1 k
F
.39109 .54636 m .39172 .54715 L .37282 .57647 L F
.40842 .50758 m .40683 .51104 L .39645 .53182 L F
.40356 .51813 m .40138 .52179 L .38997 .54758 L .001 .367 .158 0 k
F
.40865 .50527 m .40842 .50758 L .39645 .53182 L .5 .5 .5 1 k
F
.40847 .51687 m .40842 .50694 L .39628 .54529 L .001 .367 .158 0 k
F
.40842 .50694 m .40676 .51126 L .39628 .54529 L F
.40581 .51433 m .40683 .51104 L .40356 .51813 L F
.40683 .51104 m .40839 .50791 L .38997 .54758 L .5 .5 .5 1 k
F
.38862 .54326 m .39109 .54636 L .38379 .55138 L F
.38624 .54969 m .39109 .54636 L .37993 .56022 L F
.39109 .54636 m .39115 .54601 L .37282 .57647 L .002 .279 .368 0 k
F
.39115 .54601 m .38632 .55259 L .37282 .57647 L F
.37282 .57647 m .39179 .54217 L .3716 .57714 L F
.39161 .54326 m .39179 .54217 L .37282 .57647 L F
.37222 .57753 m .37156 .57934 L .37125 .57924 L .5 .5 .5 1 k
F
.37993 .56022 m .37297 .56688 L .3693 .57862 L 0 .208 .996 .002 k
F
.37282 .57647 m .3716 .57714 L .37121 .57923 L .002 .279 .368 0 k
F
.37282 .57647 m .37156 .57934 L .37225 .57745 L .5 .5 .5 1 k
F
.36993 .57497 m .37254 .57439 L .36824 .58023 L .156 .996 .996 .507 k
F
.3716 .57714 m .37505 .571 L .36824 .58023 L 0 .021 .996 .137 k
F
.37342 .57021 m .37909 .57296 L .36993 .57497 L .156 .996 .996 .507 k
F
.36427 .59262 m .36097 .59699 L .3515 .5957 L F
.37165 .56749 m .37172 .56938 L .36941 .57143 L .5 .5 .5 1 k
F
.38004 .55273 m .37401 .56479 L .37165 .56749 L F
.37401 .56479 m .37172 .56938 L .37165 .56749 L F
.37172 .56938 m .35162 .59567 L .35336 .59328 L .156 .996 .996 .507 k
F
.36835 .57331 m .36441 .58375 L .35806 .58748 L .5 .5 .5 1 k
F
.37172 .56938 m .37342 .57021 L .36993 .57497 L .156 .996 .996 .507 k
F
.38764 .54258 m .38643 .54535 L .38237 .55178 L .5 .5 .5 1 k
F
.37993 .56022 m .39123 .53607 L .37297 .56688 L 0 .208 .996 .002 k
F
.38947 .54432 m .39123 .53607 L .37993 .56022 L F
.39079 .53681 m .39156 .53599 L .37297 .56688 L .5 .5 .5 1 k
F
.40837 .49663 m .40853 .49494 L .39636 .52323 L .002 .326 .255 0 k
F
.40696 .49976 m .40852 .49616 L .39011 .53708 L 0 .102 .996 .13 k
F
.38978 .53649 m .39187 .53588 L .3897 .53666 L .5 .5 .5 1 k
F
.38829 .53716 m .39156 .53599 L .38481 .54317 L F
.37297 .56688 m .38067 .55305 L .37174 .56806 L 0 .208 .996 .002 k
F
.38067 .55305 m .37998 .55404 L .37174 .56806 L F
.3826 .54959 m .3811 .55173 L .37174 .56806 L F
.36824 .58023 m .37654 .56723 L .36441 .58375 L 0 .021 .996 .137 k
F
.37505 .571 m .37923 .56356 L .36824 .58023 L F
.37297 .56688 m .39187 .53588 L .37172 .56938 L .5 .5 .5 1 k
F
.37314 .56668 m .37844 .56463 L .36835 .57331 L F
.37844 .56463 m .37654 .56723 L .36835 .57331 L F
.37923 .56356 m .37654 .56723 L .36824 .58023 L 0 .021 .996 .137 k
F
.39123 .53607 m .39191 .53287 L .37297 .56688 L 0 .208 .996 .002 k
F
.37297 .56688 m .37174 .56806 L .37141 .56946 L F
.39156 .53599 m .39187 .53588 L .37297 .56688 L .5 .5 .5 1 k
F
.37174 .56806 m .37516 .56389 L .36835 .57331 L F
.38004 .55273 m .37304 .56207 L .37028 .5699 L 0 .119 .996 .078 k
F
.373 .56406 m .38176 .56335 L .37046 .56772 L .5 .5 .5 1 k
F
.37923 .56356 m .38182 .55895 L .37654 .56723 L 0 .021 .996 .137 k
F
.37844 .56463 m .38176 .56335 L .37654 .56723 L .5 .5 .5 1 k
F
.36824 .58023 m .37909 .57296 L .36427 .59262 L .156 .996 .996 .507 k
F
.37254 .57439 m .37909 .57296 L .36824 .58023 L F
.36824 .58023 m .35795 .59415 L .35162 .59567 L F
.36824 .58023 m .36441 .58375 L .35631 .59636 L 0 .021 .996 .137 k
F
.37174 .56806 m .36835 .57331 L .35159 .59572 L .5 .5 .5 1 k
F
.36835 .57331 m .35643 .58973 L .35159 .59572 L F
.37174 .56806 m .35159 .59572 L .35336 .59328 L F
.36441 .58375 m .36112 .58823 L .35167 .59125 L F
.35344 .58879 m .35167 .59125 L .35157 .59133 L F
.3517 .59121 m .35167 .59125 L .35158 .59128 L F
.36441 .58375 m .35167 .59125 L .3517 .59121 L F
.36835 .57331 m .37654 .56723 L .36441 .58375 L F
.36448 .5793 m .36303 .58239 L .3611 .58389 L F
.36835 .57331 m .36448 .5793 L .35643 .58973 L F
.36448 .5793 m .36304 .58153 L .36161 .58331 L F
.36448 .5793 m .36161 .58331 L .35643 .58973 L F
.36835 .57331 m .37782 .56088 L .37252 .5682 L F
.36835 .57331 m .37382 .56661 L .36448 .5793 L F
.37516 .56389 m .3793 .55883 L .36835 .57331 L F
.3793 .55883 m .38184 .55718 L .37815 .56042 L F
.3793 .55883 m .3804 .55749 L .37782 .56088 L F
.3793 .55883 m .37782 .56088 L .36835 .57331 L F
.3718 .56416 m .373 .56406 L .37046 .56772 L F
.36851 .5713 m .3718 .56416 L .36745 .57317 L 0 0 .996 .185 k
F
.36711 .57393 m .36708 .57349 L .36682 .57446 L .002 .239 .418 0 k
F
.3718 .56416 m .36835 .57331 L .35158 .59128 L .5 .5 .5 1 k
F
.37345 .56265 m .3793 .55883 L .36998 .5676 L F
.3793 .55883 m .37815 .56042 L .36998 .5676 L F
.37046 .56772 m .37314 .56668 L .36835 .57331 L F
.36835 .57331 m .35806 .58748 L .35158 .59128 L F
.36998 .5676 m .37781 .56072 L .36448 .5793 L F
.37781 .56072 m .37815 .56042 L .36448 .5793 L F
.36448 .5793 m .3611 .58389 L .35167 .59125 L F
.36441 .58375 m .36299 .58506 L .36112 .58823 L 0 .021 .996 .137 k
F
.36441 .58375 m .36112 .58823 L .35631 .59636 L F
.36441 .58375 m .36123 .58819 L .36112 .58823 L .5 .5 .5 1 k
F
.36441 .58375 m .37661 .5694 L .36294 .58764 L F
.37661 .5694 m .38176 .56335 L .37643 .57023 L F
.37661 .5694 m .37643 .57023 L .36294 .58764 L F
.37654 .56723 m .38176 .56335 L .36441 .58375 L F
.37654 .56723 m .37887 .56358 L .36441 .58375 L 0 .021 .996 .137 k
F
.36441 .58375 m .36294 .58764 L .36123 .58819 L .5 .5 .5 1 k
F
.36441 .58375 m .37192 .57305 L .36299 .58506 L 0 .021 .996 .137 k
F
.37192 .57305 m .38182 .55895 L .36848 .57745 L F
.37192 .57305 m .36848 .57745 L .36299 .58506 L F
.37487 .58279 m .3817 .56688 L .36806 .59171 L 0 .155 .996 .031 k
F
.36427 .59262 m .3816 .57418 L .36279 .59724 L .156 .996 .996 .507 k
F
.37909 .57296 m .3816 .57418 L .36427 .59262 L F
.36427 .59262 m .37497 .57682 L .36286 .59296 L 0 .155 .996 .031 k
F
.37497 .57682 m .37281 .57935 L .36286 .59296 L F
.37884 .57111 m .37692 .5735 L .36286 .59296 L F
.3764 .57654 m .3817 .56688 L .36427 .59262 L F
.37619 .59041 m .37802 .58665 L .36405 .60584 L .001 .257 .747 0 k
F
.3678 .60765 m .36405 .60584 L .35678 .62026 L F
.36405 .60584 m .36075 .61005 L .35612 .60735 L 0 .996 .996 .528 k
F
.36405 .60584 m .36266 .60517 L .36075 .61005 L .001 .257 .747 0 k
F
.36405 .60584 m .36075 .61005 L .35678 .62026 L F
.36405 .60584 m .36092 .61015 L .36075 .61005 L 0 .996 .996 .528 k
F
.36405 .60584 m .38138 .58958 L .36256 .61111 L F
.37761 .5886 m .38138 .58958 L .36405 .60584 L F
.36405 .60584 m .37686 .58648 L .36266 .60517 L .001 .257 .747 0 k
F
.37686 .58648 m .38152 .57944 L .37453 .58897 L F
.37686 .58648 m .37453 .58897 L .36266 .60517 L F
.37802 .58665 m .38152 .57944 L .36405 .60584 L F
.36405 .60584 m .36256 .61111 L .36092 .61015 L 0 .996 .996 .528 k
F
.3678 .60765 m .36377 .6233 L .3575 .62056 L 0 .996 .996 .362 k
F
.3678 .60765 m .35678 .62026 L .35586 .62262 L .001 .257 .747 0 k
F
.37104 .61313 m .37431 .62001 L .36748 .62793 L 0 .996 .996 .194 k
F
.37479 .61838 m .37861 .6055 L .36748 .62793 L .002 .262 .274 0 k
F
.37861 .6055 m .37591 .60873 L .36748 .62793 L F
.37861 .6055 m .38109 .60942 L .37723 .60715 L 0 .996 .996 .362 k
F
.3678 .60765 m .37723 .60715 L .36377 .6233 L F
.3713 .60366 m .37723 .60715 L .3678 .60765 L F
.37861 .6055 m .38128 .59652 L .37591 .60873 L .002 .262 .274 0 k
F
.36377 .6233 m .37811 .60137 L .36239 .62158 L F
.37811 .60137 m .38128 .59652 L .37637 .60303 L F
.37811 .60137 m .37637 .60303 L .36239 .62158 L F
.36377 .6233 m .36239 .62158 L .36047 .6273 L F
.36377 .6233 m .36047 .6273 L .35553 .64203 L F
.36377 .6233 m .36226 .62913 L .36047 .6273 L 0 .996 .996 .362 k
F
.36272 .62966 m .3652 .63254 L .36276 .63458 L 0 .996 .996 .139 k
F
.36272 .62966 m .36276 .63458 L .3623 .63496 L F
.36226 .62913 m .36272 .62966 L .3623 .63496 L F
.37431 .62001 m .37479 .61838 L .36748 .62793 L .002 .262 .274 0 k
F
.36748 .62793 m .37591 .60873 L .36377 .6233 L F
.37591 .60873 m .38128 .59652 L .36377 .6233 L F
.36377 .6233 m .38109 .60942 L .36226 .62913 L 0 .996 .996 .362 k
F
.37723 .60715 m .38109 .60942 L .36377 .6233 L F
.3626 .6162 m .36443 .61729 L .36263 .61919 L 0 .996 .996 .209 k
F
.36256 .61111 m .36534 .61358 L .3626 .6162 L F
.36239 .62158 m .36675 .61484 L .36263 .61919 L 0 .024 .996 .12 k
F
.36534 .61358 m .37355 .62089 L .3626 .6162 L 0 .996 .996 .209 k
F
.36205 .64205 m .36644 .63398 L .36232 .63798 L 0 .17 .996 .012 k
F
.3652 .63254 m .37323 .64185 L .3623 .63496 L 0 .996 .996 .139 k
F
.36607 .65705 m .37323 .64185 L .36195 .66063 L .001 .239 .526 0 k
F
.37323 .64185 m .37122 .64368 L .36195 .66063 L F
.37323 .64185 m .3792 .64878 L .37205 .64293 L 0 .996 .996 .139 k
F
.37323 .64185 m .37205 .64293 L .3623 .63496 L F
.36232 .63798 m .37205 .64293 L .3624 .65168 L F
.36413 .63646 m .37205 .64293 L .36232 .63798 L F
.37323 .64185 m .37949 .62857 L .37122 .64368 L .001 .239 .526 0 k
F
.36644 .63398 m .37355 .62089 L .36232 .63798 L 0 .17 .996 .012 k
F
.37355 .62089 m .37154 .6229 L .36232 .63798 L F
.37355 .62089 m .37953 .62622 L .37243 .62202 L 0 .996 .996 .209 k
F
.37355 .62089 m .37243 .62202 L .3626 .6162 L F
.36263 .61919 m .37243 .62202 L .36273 .6317 L F
.36455 .61736 m .37243 .62202 L .36263 .61919 L F
.37355 .62089 m .37977 .60945 L .37154 .6229 L 0 .17 .996 .012 k
F
.36263 .61919 m .3718 .60607 L .363 .61552 L 0 .024 .996 .12 k
F
.36675 .61484 m .37381 .60392 L .36263 .61919 L F
.3711 .60355 m .3713 .60366 L .3678 .60765 L 0 .996 .996 .362 k
F
.36798 .60331 m .37277 .60503 L .36292 .60837 L 0 .996 .996 .36 k
F
.37277 .60503 m .36998 .60803 L .36292 .60837 L F
.37381 .60392 m .3718 .60607 L .36263 .61919 L 0 .024 .996 .12 k
F
.36534 .59879 m .36699 .59978 L .36284 .60147 L 0 .996 .996 .36 k
F
.36266 .60517 m .36699 .59978 L .36287 .60442 L 0 0 .996 .189 k
F
.36699 .59978 m .3798 .60754 L .36485 .60219 L 0 .996 .996 .36 k
F
.36699 .59978 m .36485 .60219 L .36284 .60147 L F
.36287 .60442 m .36798 .60331 L .36292 .60837 L F
.36284 .60147 m .36495 .60223 L .36287 .60442 L F
.36495 .60223 m .36798 .60331 L .36287 .60442 L F
.36266 .60517 m .36287 .60442 L .34371 .6256 L 0 0 .996 .189 k
F
.36279 .59724 m .36534 .59879 L .36284 .60147 L 0 .996 .996 .36 k
F
.36427 .59262 m .36279 .59724 L .36097 .59699 L .156 .996 .996 .507 k
F
.36427 .59262 m .36286 .59296 L .36097 .59699 L 0 .155 .996 .031 k
F
.36304 .59378 m .3731 .59208 L .3632 .60326 L 0 .996 .996 .518 k
F
.36534 .59114 m .3731 .59208 L .36304 .59378 L F
.36286 .59296 m .36716 .58895 L .36304 .59378 L .5 .5 .5 1 k
F
.36515 .58833 m .374 .59106 L .363 .59085 L 0 .996 .996 .518 k
F
.36699 .59978 m .374 .59106 L .36287 .60442 L 0 0 .996 .189 k
F
.374 .59106 m .372 .59332 L .36287 .60442 L F
.374 .59106 m .38001 .59291 L .3731 .59208 L 0 .996 .996 .518 k
F
.374 .59106 m .3731 .59208 L .363 .59085 L F
.374 .59106 m .38015 .58342 L .372 .59332 L 0 0 .996 .189 k
F
.36333 .59504 m .37283 .58395 L .37236 .58474 L .108 .996 .996 .507 k
F
.36333 .59504 m .37236 .58474 L .36344 .59966 L F
.35015 .61067 m .35134 .60478 L .33602 .62159 L .001 .252 .126 0 k
F
.36286 .59296 m .36304 .59378 L .34393 .61367 L .5 .5 .5 1 k
F
.363 .59085 m .36304 .59378 L .34971 .60741 L 0 .996 .996 .518 k
F
.36287 .60442 m .372 .59332 L .3632 .60326 L 0 0 .996 .189 k
F
.36279 .59724 m .36287 .60442 L .3439 .6153 L 0 .996 .996 .36 k
F
.36287 .60442 m .35049 .61767 L .34371 .6256 L 0 0 .996 .189 k
F
.36443 .61729 m .36455 .61736 L .36263 .61919 L 0 .996 .996 .209 k
F
.36239 .62158 m .36263 .61919 L .34342 .64146 L 0 .024 .996 .12 k
F
.36256 .61111 m .36263 .61919 L .34367 .62786 L 0 .996 .996 .209 k
F
.36263 .61919 m .35023 .63177 L .34342 .64146 L 0 .024 .996 .12 k
F
.36232 .63798 m .37154 .6229 L .36273 .6317 L 0 .17 .996 .012 k
F
.364 .63635 m .36413 .63646 L .36232 .63798 L 0 .996 .996 .139 k
F
.36205 .64205 m .36232 .63798 L .34305 .66112 L 0 .17 .996 .012 k
F
.36226 .62913 m .36232 .63798 L .34336 .64434 L 0 .996 .996 .139 k
F
.36232 .63798 m .34992 .64969 L .34305 .66112 L 0 .17 .996 .012 k
F
.36195 .66063 m .37122 .64368 L .3624 .65168 L .001 .239 .526 0 k
F
.36165 .66643 m .36195 .66063 L .34262 .68442 L F
.34587 .66564 m .3504 .6573 L .33754 .67019 L 0 .348 .015 0 k
F
.3619 .65116 m .36195 .66063 L .34299 .6646 L 0 .996 .996 .092 k
F
.36195 .66063 m .34953 .67129 L .34262 .68442 L .001 .239 .526 0 k
F
.36195 .66063 m .36202 .67528 L .35166 .66946 L 0 .996 .996 .092 k
F
.36195 .66063 m .35166 .66946 L .34299 .6646 L F
.36202 .67528 m .35721 .67914 L .34982 .67159 L F
.35223 .66978 m .34982 .67159 L .34299 .6646 L F
.36202 .67528 m .34982 .67159 L .35223 .66978 L F
.33697 .65889 m .34216 .66382 L .33636 .6593 L 0 .996 .996 .427 k
F
.33655 .68085 m .34216 .66382 L .32625 .68701 L 0 .271 .055 0 k
F
.34216 .66382 m .34069 .66476 L .32625 .68701 L F
.33631 .65934 m .34299 .6646 L .32669 .66579 L 0 .996 .996 .427 k
F
.34216 .66382 m .34305 .66112 L .34069 .66476 L 0 .271 .055 0 k
F
.32669 .66579 m .34069 .66476 L .32401 .67492 L 0 .996 .996 .427 k
F
.33927 .66696 m .34069 .66476 L .33078 .67169 L 0 .271 .055 0 k
F
.34069 .66476 m .32979 .67178 L .32398 .67644 L F
.34069 .66476 m .34299 .6646 L .32979 .67178 L 0 .996 .996 .427 k
F
.34069 .66476 m .32979 .67178 L .32401 .67492 L F
.3252 .69006 m .32989 .68325 L .32619 .68484 L .001 .221 .151 0 k
F
.32371 .69783 m .33069 .68594 L .3252 .69006 L F
.32412 .6754 m .32433 .67555 L .32417 .67563 L 0 .996 .996 .268 k
F
.36232 .63798 m .34992 .64969 L .34336 .64434 L 0 .996 .996 .139 k
F
.33069 .68594 m .33307 .68188 L .3252 .69006 L .001 .221 .151 0 k
F
.32449 .67527 m .33336 .68175 L .32412 .6754 L 0 .996 .996 .268 k
F
.33336 .68175 m .33316 .68184 L .32412 .6754 L F
.32398 .67644 m .32466 .67539 L .32417 .67563 L .002 .212 .268 0 k
F
.32417 .67563 m .33316 .68184 L .32619 .68484 L 0 .996 .996 .268 k
F
.32434 .67556 m .33316 .68184 L .32417 .67563 L F
.33114 .65995 m .33376 .66141 L .33088 .66006 L 0 .996 .996 .343 k
F
.33376 .66141 m .33358 .6615 L .33088 .66006 L F
.32466 .67539 m .33376 .66141 L .32417 .67563 L .002 .212 .268 0 k
F
.33376 .66141 m .33347 .66156 L .32417 .67563 L F
.34069 .66476 m .34305 .66112 L .32979 .67178 L 0 .271 .055 0 k
F
.34233 .66619 m .34227 .66622 L .33357 .66151 L 0 .996 .996 .343 k
F
.33358 .6615 m .33357 .66151 L .33088 .66006 L F
.34233 .66619 m .33357 .66151 L .33358 .6615 L F
.32473 .65673 m .33405 .66177 L .32456 .65682 L F
.33405 .66177 m .34227 .66622 L .33395 .66182 L F
.34227 .66622 m .34224 .66623 L .33395 .66182 L F
.33376 .66141 m .34233 .66619 L .33358 .6615 L F
.32619 .68484 m .34022 .66719 L .3285 .67275 L .001 .221 .151 0 k
F
.32417 .67563 m .33347 .66156 L .3266 .66505 L .002 .212 .268 0 k
F
.33307 .68188 m .34224 .66623 L .32989 .68325 L .001 .221 .151 0 k
F
.34224 .66623 m .34132 .66667 L .32989 .68325 L F
.32989 .68325 m .34132 .66667 L .32619 .68484 L F
.34132 .66667 m .34022 .66719 L .32619 .68484 L F
.32421 .69764 m .33434 .68006 L .32371 .69783 L F
.33434 .68006 m .34579 .66019 L .33403 .68025 L F
.33434 .68006 m .33403 .68025 L .32371 .69783 L F
.32398 .67644 m .32417 .67563 L .30485 .68886 L .002 .212 .268 0 k
F
.32412 .6754 m .32417 .67563 L .3107 .68289 L 0 .996 .996 .268 k
F
.32412 .6754 m .30802 .68438 L .30498 .68285 L F
.32417 .67563 m .31015 .68123 L .30797 .68436 L .002 .212 .268 0 k
F
.32417 .67563 m .30797 .68436 L .30485 .68886 L F
.3107 .68289 m .32619 .68484 L .30802 .68438 L 0 .996 .996 .268 k
F
.32417 .67563 m .32619 .68484 L .3107 .68289 L F
.33307 .68188 m .32989 .68325 L .3252 .69006 L .001 .221 .151 0 k
F
.32573 .70781 m .32809 .69345 L .31813 .70971 L 0 .238 .09 0 k
F
.32356 .69707 m .32405 .69751 L .32367 .69761 L 0 .996 .996 .189 k
F
.32356 .69707 m .32367 .69761 L .30451 .70351 L F
.32371 .69783 m .32619 .68484 L .30959 .70206 L .001 .221 .151 0 k
F
.32619 .68484 m .31757 .6892 L .30802 .68438 L 0 .996 .996 .268 k
F
.32437 .65745 m .32505 .65655 L .32456 .65682 L .026 .173 .77 .012 k
F
.32456 .65682 m .34224 .66623 L .3285 .67275 L 0 .996 .996 .343 k
F
.32401 .67492 m .32449 .67527 L .32412 .6754 L 0 .996 .996 .268 k
F
.32417 .67563 m .3266 .66505 L .31015 .68123 L .002 .212 .268 0 k
F
.32437 .65745 m .32456 .65682 L .30527 .67044 L .026 .173 .77 .012 k
F
.3245 .65661 m .32456 .65682 L .31449 .66286 L 0 .996 .996 .343 k
F
.32456 .65682 m .31031 .66536 L .30527 .67044 L .026 .173 .77 .012 k
F
.3245 .65661 m .31449 .66286 L .30538 .66545 L 0 .996 .996 .343 k
F
.31449 .66286 m .30853 .66658 L .30837 .66652 L F
.31449 .66286 m .30837 .66652 L .30538 .66545 L F
.3244 .65619 m .3245 .65661 L .30538 .66545 L F
.32481 .64138 m .32693 .64863 L .309 .65212 L 0 .996 .996 .467 k
F
.32693 .64863 m .31832 .65398 L .30837 .66652 L .026 .173 .77 .012 k
F
.32693 .64863 m .30837 .66652 L .31031 .66536 L F
.31031 .66536 m .30837 .66652 L .30527 .67044 L F
.31449 .66286 m .3266 .66505 L .30853 .66658 L 0 .996 .996 .343 k
F
.32456 .65682 m .3266 .66505 L .31449 .66286 L F
.3266 .66505 m .3185 .66966 L .30853 .66658 L F
.3266 .66505 m .32121 .66551 L .31909 .66836 L .002 .212 .268 0 k
F
.33405 .66177 m .33395 .66182 L .32456 .65682 L 0 .996 .996 .343 k
F
.32508 .65657 m .33114 .65995 L .32474 .65673 L F
.33114 .65995 m .33088 .66006 L .32474 .65673 L F
.3266 .66505 m .32886 .65521 L .32121 .66551 L .002 .212 .268 0 k
F
.3244 .65619 m .32486 .65644 L .3245 .65661 L 0 .996 .996 .343 k
F
.32456 .65682 m .32693 .64863 L .31334 .66232 L .026 .173 .77 .012 k
F
.32456 .65682 m .33409 .64453 L .32693 .64863 L F
.32508 .65657 m .32474 .65673 L .3245 .65661 L 0 .996 .996 .343 k
F
.32505 .65655 m .33409 .64453 L .32456 .65682 L .026 .173 .77 .012 k
F
.32693 .64863 m .32886 .65521 L .31832 .65398 L 0 .996 .996 .467 k
F
.32886 .65521 m .32778 .65586 L .31832 .65398 L F
.33376 .66141 m .34267 .64772 L .33347 .66156 L .002 .212 .268 0 k
F
.34267 .64772 m .34259 .64777 L .33347 .66156 L F
.33451 .64469 m .34267 .64772 L .33433 .64478 L 0 .996 .996 .467 k
F
.34267 .64772 m .34599 .64896 L .34262 .64775 L F
.34267 .64772 m .34262 .64775 L .33433 .64478 L F
.32469 .64204 m .32537 .64128 L .32487 .64158 L 0 0 .996 .146 k
F
.32487 .64158 m .34259 .64777 L .32886 .65521 L 0 .996 .996 .467 k
F
.32507 .64147 m .34262 .64775 L .32487 .64158 L F
.34262 .64775 m .34599 .64896 L .34259 .64777 L F
.34262 .64775 m .34259 .64777 L .32487 .64158 L F
.33347 .66156 m .34259 .64777 L .3266 .66505 L .002 .212 .268 0 k
F
.34259 .64777 m .34611 .64244 L .34057 .64886 L F
.34259 .64777 m .34057 .64886 L .3266 .66505 L F
.32886 .65521 m .34611 .64244 L .32917 .65386 L F
.3266 .66505 m .34057 .64886 L .32886 .65521 L F
.34057 .64886 m .34611 .64244 L .32886 .65521 L F
.34267 .64772 m .34611 .64244 L .34259 .64777 L F
.34259 .64777 m .34363 .64813 L .32886 .65521 L 0 .996 .996 .467 k
F
.32886 .65521 m .34599 .64896 L .32912 .65612 L F
.34363 .64813 m .34599 .64896 L .32886 .65521 L F
.32886 .65521 m .32917 .65386 L .32791 .65567 L .002 .212 .268 0 k
F
.32886 .65521 m .32791 .65567 L .32778 .65586 L F
.32886 .65521 m .32778 .65586 L .31909 .66836 L F
.32886 .65521 m .32912 .65612 L .32778 .65586 L 0 .996 .996 .467 k
F
.32693 .64863 m .31832 .65398 L .309 .65212 L F
.32693 .64863 m .3195 .6525 L .31832 .65398 L .026 .173 .77 .012 k
F
.32456 .65682 m .31334 .66232 L .31031 .66536 L F
.3266 .66505 m .31798 .66996 L .31015 .68123 L .002 .212 .268 0 k
F
.3285 .67275 m .32742 .67333 L .31862 .67019 L 0 .996 .996 .343 k
F
.31923 .66988 m .31862 .67019 L .30853 .66658 L F
.3285 .67275 m .31862 .67019 L .31923 .66988 L F
.2899 .67307 m .29441 .66482 L .28888 .66719 L 0 .214 .115 0 k
F
.28852 .68171 m .29861 .66617 L .28709 .67101 L 0 .229 .049 0 k
F
.32487 .64158 m .3112 .64937 L .3087 .65207 L 0 0 .996 .146 k
F
.28888 .66719 m .29891 .65341 L .28739 .65866 L 0 .214 .115 0 k
F
.28888 .66719 m .30092 .6652 L .28709 .67101 L .5 .5 .5 1 k
F
.29441 .66482 m .30092 .6652 L .28888 .66719 L F
.29406 .67956 m .30561 .6554 L .28852 .68171 L 0 .229 .049 0 k
F
.28709 .67101 m .30538 .66545 L .2863 .67269 L .5 .5 .5 1 k
F
.30092 .6652 m .30538 .66545 L .28709 .67101 L F
.28709 .67101 m .30427 .65652 L .28646 .66633 L 0 .229 .049 0 k
F
.30427 .65652 m .30561 .6554 L .30314 .6568 L F
.30427 .65652 m .30314 .6568 L .28646 .66633 L F
.29861 .66617 m .30561 .6554 L .28709 .67101 L F
.28646 .66633 m .28885 .66106 L .26724 .67531 L .054 .133 .284 .023 k
F
.28803 .66058 m .29053 .6606 L .28885 .66106 L .5 .5 .5 1 k
F
.28646 .66633 m .29241 .66009 L .28885 .66106 L .054 .133 .284 .023 k
F
.29053 .6606 m .2906 .6606 L .28885 .66106 L .5 .5 .5 1 k
F
.28662 .65974 m .29046 .65997 L .28803 .66058 L F
.29046 .65997 m .30291 .66072 L .28803 .66058 L F
.28739 .65866 m .3057 .65147 L .28662 .65974 L F
.29891 .65341 m .3057 .65147 L .28739 .65866 L F
.29891 .65341 m .30587 .64385 L .28739 .65866 L 0 .214 .115 0 k
F
.28885 .66106 m .30145 .64929 L .29303 .65183 L .054 .133 .284 .023 k
F
.28815 .65051 m .29084 .65023 L .2891 .65077 L .5 .5 .5 1 k
F
.28686 .65017 m .29031 .64987 L .28815 .65051 L F
.28674 .65492 m .29266 .64967 L .2891 .65077 L .042 0 .996 .13 k
F
.29241 .66009 m .30319 .64877 L .28885 .66106 L .054 .133 .284 .023 k
F
.29031 .64987 m .30319 .64877 L .28815 .65051 L .5 .5 .5 1 k
F
.30319 .64877 m .3023 .64903 L .28815 .65051 L F
.2891 .65077 m .3023 .64903 L .29303 .65183 L F
.29085 .65023 m .3023 .64903 L .2891 .65077 L F
.3376 .62634 m .33704 .62678 L .33066 .62574 L F
.3376 .62634 m .34307 .6154 L .33654 .62717 L .002 .217 .385 0 k
F
.34307 .6154 m .34393 .61367 L .34292 .61552 L F
.34307 .6154 m .34292 .61552 L .33654 .62717 L F
.3363 .61833 m .34434 .60643 L .33119 .61824 L .001 .229 .23 0 k
F
.34434 .60643 m .33536 .6138 L .33119 .61824 L F
.3496 .59864 m .34696 .60084 L .33119 .61824 L F
.33122 .6168 m .33179 .61674 L .33089 .61747 L .5 .5 .5 1 k
F
.33179 .61674 m .33779 .61602 L .33089 .61747 L F
.33059 .61409 m .33655 .61057 L .33399 .61303 L F
.32765 .61831 m .33399 .61303 L .33381 .6132 L F
.33642 .61187 m .34933 .59827 L .33122 .6168 L 0 0 .996 .173 k
F
.34933 .59827 m .34536 .6021 L .33122 .6168 L F
.33051 .61825 m .33686 .61068 L .32765 .61831 L 0 0 .996 .163 k
F
.32765 .61831 m .33381 .6132 L .32594 .62078 L .5 .5 .5 1 k
F
.33059 .61409 m .33399 .61303 L .32765 .61831 L F
.33112 .61333 m .33192 .61292 L .33059 .61409 L F
.33192 .61292 m .33655 .61057 L .33059 .61409 L F
.33059 .61409 m .32518 .61822 L .31705 .62594 L .093 0 .996 .145 k
F
.33129 .61308 m .33158 .61293 L .33112 .61333 L .5 .5 .5 1 k
F
.34245 .6037 m .35157 .59133 L .33279 .61191 L .001 .233 .818 0 k
F
.33059 .61409 m .34315 .60316 L .32518 .61822 L .093 0 .996 .145 k
F
.34183 .60427 m .34415 .60197 L .33096 .61337 L 0 0 .996 .163 k
F
.34315 .60316 m .33096 .61337 L .32518 .61822 L .093 0 .996 .145 k
F
.33372 .61188 m .33791 .6098 L .33331 .61221 L .5 .5 .5 1 k
F
.34434 .60643 m .3496 .59864 L .33536 .6138 L .001 .229 .23 0 k
F
.33089 .61747 m .33165 .61731 L .33051 .61825 L .5 .5 .5 1 k
F
.33245 .61666 m .33791 .6098 L .33051 .61825 L 0 0 .996 .163 k
F
.33791 .6098 m .33686 .61068 L .33051 .61825 L F
.33119 .61824 m .33245 .61666 L .33051 .61825 L F
.33051 .61825 m .33779 .61602 L .32753 .62433 L .5 .5 .5 1 k
F
.33165 .61731 m .33779 .61602 L .33051 .61825 L F
.33051 .61825 m .32753 .62433 L .31354 .63316 L F
.32511 .62198 m .32518 .62212 L .30609 .6342 L F
.32753 .62433 m .33608 .61474 L .3251 .62241 L 0 .036 .996 .095 k
F
.33608 .61474 m .33845 .61208 L .32745 .62059 L F
.33608 .61474 m .32745 .62059 L .3251 .62241 L F
.33845 .61208 m .32765 .62025 L .3251 .62241 L F
.34153 .60856 m .33088 .61734 L .3251 .62241 L F
.34175 .60838 m .34151 .60858 L .34153 .60856 L F
.34151 .60858 m .33088 .61734 L .34153 .60856 L F
.33034 .62656 m .33674 .61688 L .32753 .62433 L F
.33791 .6098 m .34322 .60717 L .33767 .61 L .5 .5 .5 1 k
F
.34322 .60717 m .34319 .6072 L .33767 .61 L F
.33674 .61688 m .34307 .60729 L .32753 .62433 L 0 .036 .996 .095 k
F
.34307 .60729 m .34408 .60577 L .34175 .60838 L F
.34307 .60729 m .34175 .60838 L .32753 .62433 L F
.32594 .62078 m .33856 .61101 L .32511 .62198 L .5 .5 .5 1 k
F
.33845 .61208 m .34175 .60838 L .32765 .62025 L 0 .036 .996 .095 k
F
.3435 .60954 m .3363 .61833 L .34147 .6118 L .5 .5 .5 1 k
F
.3363 .61833 m .33546 .61926 L .34147 .6118 L F
.34963 .60345 m .35149 .59584 L .3363 .61833 L .001 .229 .23 0 k
F
.3363 .61833 m .33106 .62471 L .33546 .61926 L .5 .5 .5 1 k
F
.33229 .62502 m .34322 .60717 L .33034 .62656 L 0 .036 .996 .095 k
F
.34322 .60717 m .34408 .60577 L .34307 .60729 L F
.34322 .60717 m .34307 .60729 L .33034 .62656 L F
.33655 .61057 m .34319 .6072 L .32594 .62078 L .5 .5 .5 1 k
F
.34319 .6072 m .34406 .60675 L .33856 .61101 L F
.34319 .6072 m .33856 .61101 L .32594 .62078 L F
.33856 .61101 m .34406 .60675 L .33088 .61734 L F
.33856 .61101 m .33088 .61734 L .32511 .62198 L F
.32753 .62433 m .34307 .6154 L .32495 .6296 L F
.33779 .61602 m .34307 .6154 L .32753 .62433 L F
.34307 .6154 m .33072 .62525 L .32495 .6296 L F
.32733 .63431 m .3367 .62266 L .32493 .63032 L .002 .217 .385 0 k
F
.3367 .62266 m .32794 .62806 L .32493 .63032 L F
.33909 .61969 m .3275 .62808 L .32493 .63032 L F
.33451 .64469 m .33433 .64478 L .32506 .64147 L 0 .996 .996 .467 k
F
.32507 .64147 m .32506 .64147 L .32481 .64138 L F
.33451 .64469 m .32506 .64147 L .32507 .64147 L F
.32487 .64158 m .33406 .63143 L .32719 .6357 L 0 0 .996 .146 k
F
.33654 .62717 m .34393 .61367 L .32733 .63431 L .002 .217 .385 0 k
F
.32533 .62967 m .3256 .62972 L .32504 .62985 L 0 .996 .996 .694 k
F
.3256 .62972 m .32533 .6299 L .32504 .62985 L F
.32511 .63004 m .33425 .62187 L .32738 .62639 L .019 0 .996 .138 k
F
.32753 .62433 m .3195 .6313 L .31354 .63316 L .5 .5 .5 1 k
F
.32753 .62433 m .3251 .62241 L .3195 .6313 L 0 .036 .996 .095 k
F
.32753 .62433 m .32495 .6296 L .3195 .6313 L .5 .5 .5 1 k
F
.32527 .62229 m .3344 .62177 L .32738 .62639 L F
.32518 .62212 m .32552 .62211 L .32527 .62229 L F
.32552 .62211 m .3344 .62177 L .32527 .62229 L F
.3251 .62241 m .32527 .62229 L .30605 .63591 L F
.33454 .62168 m .3344 .62177 L .32518 .62212 L F
.32527 .62229 m .33436 .61611 L .3275 .62078 L F
.32576 .62195 m .33465 .61591 L .32527 .62229 L F
.32576 .62195 m .33454 .62168 L .32554 .62211 L F
.33454 .62168 m .34331 .6138 L .33429 .62185 L .019 0 .996 .138 k
F
.34331 .6138 m .34322 .61385 L .33571 .62057 L F
.33577 .62053 m .33571 .62057 L .32511 .63004 L F
.34331 .6138 m .33571 .62057 L .33577 .62053 L F
.32527 .62229 m .30911 .63376 L .30605 .63591 L .5 .5 .5 1 k
F
.32518 .62212 m .30998 .63363 L .30609 .6342 L F
.32527 .62229 m .31269 .63124 L .30911 .63376 L F
.32037 .62577 m .32738 .62639 L .30998 .63363 L F
.32518 .62212 m .32527 .62229 L .32037 .62577 L F
.32527 .62229 m .32738 .62639 L .32037 .62577 L F
.3256 .62972 m .33454 .62168 L .32511 .63004 L .019 0 .996 .138 k
F
.33454 .62168 m .33429 .62185 L .32511 .63004 L F
.32493 .63032 m .3256 .62972 L .32511 .63004 L F
.32537 .64128 m .33435 .63125 L .32487 .64158 L 0 0 .996 .146 k
F
.3256 .62972 m .33435 .63125 L .32533 .6299 L 0 .996 .996 .694 k
F
.33435 .63125 m .33421 .63134 L .32533 .6299 L F
.33435 .63125 m .33406 .63143 L .32487 .64158 L 0 0 .996 .146 k
F
.33935 .6315 m .34137 .62877 L .32965 .63809 L .001 .225 .176 0 k
F
.34137 .62877 m .34371 .6256 L .33049 .63703 L F
.34225 .6281 m .34367 .62786 L .33049 .63703 L .5 .5 .5 1 k
F
.34295 .63275 m .3429 .63278 L .33449 .6314 L 0 .996 .996 .694 k
F
.33452 .63139 m .33449 .6314 L .32533 .6299 L F
.34295 .63275 m .33449 .6314 L .33452 .63139 L F
.32471 .64104 m .32514 .6412 L .32481 .64138 L 0 .996 .996 .467 k
F
.32487 .64158 m .32719 .6357 L .3112 .64937 L 0 0 .996 .146 k
F
.32511 .63004 m .33419 .63135 L .32719 .6357 L 0 .996 .996 .694 k
F
.32504 .62985 m .32533 .6299 L .32511 .63004 L F
.32533 .6299 m .33419 .63135 L .32511 .63004 L F
.32493 .63032 m .32511 .63004 L .30587 .64385 L .019 0 .996 .138 k
F
.32495 .6296 m .32533 .62967 L .32504 .62985 L 0 .996 .996 .694 k
F
.32495 .6296 m .32504 .62985 L .30593 .64102 L F
.32511 .63004 m .30894 .64111 L .30587 .64385 L .019 0 .996 .138 k
F
.31894 .63427 m .32719 .6357 L .31154 .63962 L 0 .996 .996 .694 k
F
.32504 .62985 m .32511 .63004 L .31894 .63427 L F
.32511 .63004 m .32719 .6357 L .31894 .63427 L F
.32504 .62985 m .31154 .63962 L .30593 .64102 L F
.32719 .6357 m .31859 .6414 L .3112 .64937 L 0 0 .996 .146 k
F
.32719 .6357 m .32399 .63793 L .32378 .63797 L 0 .996 .996 .694 k
F
.32719 .6357 m .32378 .63797 L .30593 .64102 L F
.32778 .63728 m .32017 .64145 L .30593 .64102 L F
.32719 .6357 m .31987 .64002 L .31859 .6414 L 0 0 .996 .146 k
F
.32511 .63004 m .31178 .63858 L .30894 .64111 L .019 0 .996 .138 k
F
.32511 .63004 m .32738 .62639 L .31178 .63858 L F
.32738 .62639 m .31878 .63234 L .30998 .63363 L .5 .5 .5 1 k
F
.3275 .62078 m .3412 .6152 L .3295 .623 L F
.33465 .61591 m .34338 .60997 L .33436 .61611 L F
.34338 .60997 m .34329 .61003 L .33436 .61611 L F
.33465 .61591 m .33436 .61611 L .32527 .62229 L F
.34175 .60838 m .34408 .60577 L .33088 .61734 L 0 .036 .996 .095 k
F
.32765 .61831 m .32518 .61836 L .32059 .6242 L 0 0 .996 .163 k
F
.32876 .61734 m .33465 .61591 L .32607 .6192 L .5 .5 .5 1 k
F
.33465 .61591 m .33282 .61716 L .32607 .6192 L F
.33242 .61728 m .33282 .61716 L .3275 .62078 L F
.3275 .62078 m .34675 .60768 L .33611 .61492 L F
.33521 .61577 m .34331 .6138 L .33324 .61703 L F
.34331 .6138 m .34277 .61415 L .33324 .61703 L F
.33282 .61716 m .34277 .61415 L .3275 .62078 L F
.33425 .62187 m .34322 .61385 L .32738 .62639 L .019 0 .996 .138 k
F
.34322 .61385 m .3412 .6152 L .32738 .62639 L F
.33909 .61969 m .34393 .61367 L .3275 .62808 L .002 .217 .385 0 k
F
.34277 .61415 m .34665 .61298 L .3412 .6152 L .5 .5 .5 1 k
F
.34277 .61415 m .3412 .6152 L .3275 .62078 L F
.34322 .61385 m .34669 .61075 L .3412 .6152 L .019 0 .996 .138 k
F
.33435 .63125 m .34316 .62141 L .33406 .63143 L 0 0 .996 .146 k
F
.34316 .62141 m .34656 .61761 L .34308 .62147 L F
.34316 .62141 m .34308 .62147 L .33406 .63143 L F
.3367 .62266 m .33909 .61969 L .32794 .62806 L .002 .217 .385 0 k
F
.33512 .62174 m .33538 .62173 L .33072 .62525 L .5 .5 .5 1 k
F
.34307 .6154 m .33538 .62173 L .33512 .62174 L F
.34307 .6154 m .3439 .6153 L .33538 .62173 L F
.33454 .62168 m .34316 .62141 L .3344 .62177 L F
.34316 .62141 m .3465 .62131 L .34312 .62144 L F
.34316 .62141 m .34312 .62144 L .3344 .62177 L F
.32719 .6357 m .34106 .62275 L .32936 .63023 L 0 0 .996 .146 k
F
.33526 .6301 m .34308 .62147 L .32719 .6357 L F
.3344 .62177 m .34312 .62144 L .32738 .62639 L .5 .5 .5 1 k
F
.34312 .62144 m .34106 .62275 L .32738 .62639 L F
.34308 .62147 m .34656 .61761 L .34106 .62275 L 0 0 .996 .146 k
F
.34308 .62147 m .34106 .62275 L .32719 .6357 L F
.34312 .62144 m .3465 .62131 L .34106 .62275 L .5 .5 .5 1 k
F
.32936 .63023 m .3465 .62131 L .32963 .63076 L F
.32738 .62639 m .34106 .62275 L .32936 .63023 L F
.34106 .62275 m .3465 .62131 L .32936 .63023 L F
.32936 .63023 m .3326 .62785 L .32966 .62947 L 0 0 .996 .146 k
F
.3326 .62785 m .34551 .61839 L .32966 .62947 L F
.33435 .63125 m .34295 .63275 L .33421 .63134 L 0 .996 .996 .694 k
F
.32693 .64863 m .34085 .63401 L .32914 .641 L .026 .173 .77 .012 k
F
.33409 .64453 m .34295 .63275 L .32693 .64863 L F
.34295 .63275 m .34085 .63401 L .32693 .64863 L F
.32914 .641 m .34628 .63333 L .32941 .64173 L 0 .996 .996 .694 k
F
.32719 .6357 m .34085 .63401 L .32914 .641 L F
.34085 .63401 m .34628 .63333 L .32914 .641 L F
.33419 .63135 m .34628 .63333 L .32719 .6357 L F
.36263 .61919 m .35023 .63177 L .34367 .62786 L 0 .996 .996 .209 k
F
.34295 .63275 m .34637 .6282 L .34085 .63401 L .026 .173 .77 .012 k
F
.32914 .641 m .34637 .6282 L .32945 .63994 L F
.34085 .63401 m .34637 .6282 L .32914 .641 L F
.36263 .61919 m .36273 .6317 L .35023 .63177 L 0 .996 .996 .209 k
F
.36263 .61919 m .35189 .62941 L .35023 .63177 L 0 .024 .996 .12 k
F
.36263 .61919 m .363 .61552 L .35189 .62941 L F
.363 .61552 m .3582 .62045 L .35189 .62941 L F
.34284 .62766 m .34367 .62786 L .34276 .62771 L .5 .5 .5 1 k
F
.34284 .62766 m .34371 .6256 L .34269 .62777 L .001 .225 .176 0 k
F
.36287 .60442 m .363 .61552 L .35049 .61767 L 0 .996 .996 .36 k
F
.363 .61552 m .3582 .62045 L .35049 .61767 L F
.36292 .60837 m .36998 .60803 L .363 .61552 L F
.363 .61552 m .36322 .61331 L .3582 .62045 L 0 .024 .996 .12 k
F
.363 .61552 m .36308 .62221 L .3582 .62045 L 0 .996 .996 .36 k
F
.363 .61552 m .3798 .60754 L .36308 .62221 L F
.36998 .60803 m .3798 .60754 L .363 .61552 L F
.36329 .60898 m .36441 .61104 L .3465 .62131 L 0 .996 .996 .286 k
F
.363 .61552 m .37018 .60658 L .36322 .61331 L 0 .024 .996 .12 k
F
.3718 .60607 m .37999 .59436 L .363 .61552 L F
.36273 .6317 m .37053 .62152 L .36298 .62793 L 0 .17 .996 .012 k
F
.37053 .62152 m .37447 .61638 L .36298 .62793 L F
.37154 .6229 m .37977 .60945 L .36273 .6317 L F
.36273 .6317 m .37953 .62622 L .3628 .63924 L 0 .996 .996 .209 k
F
.37243 .62202 m .37953 .62622 L .36273 .6317 L F
.3624 .65168 m .37482 .63488 L .36268 .64631 L .001 .239 .526 0 k
F
.37482 .63488 m .37155 .63709 L .36268 .64631 L F
.37863 .62974 m .37736 .63082 L .36268 .64631 L F
.37122 .64368 m .37949 .62857 L .3624 .65168 L F
.3624 .65168 m .3792 .64878 L .36246 .65993 L 0 .996 .996 .139 k
F
.37205 .64293 m .3792 .64878 L .3624 .65168 L F
.36202 .67528 m .37499 .65733 L .36232 .66828 L .002 .247 .241 0 k
F
.37499 .65733 m .37166 .65906 L .36232 .66828 L F
.37892 .65189 m .37854 .65217 L .36232 .66828 L F
.37085 .66823 m .37229 .66532 L .36202 .67528 L F
.36202 .67528 m .37882 .67504 L .36206 .6841 L 0 .996 .996 .092 k
F
.37162 .66761 m .37882 .67504 L .36202 .67528 L F
.37229 .66532 m .37916 .65156 L .36202 .67528 L .002 .247 .241 0 k
F
.36374 .66318 m .3649 .66418 L .36431 .66462 L 0 .996 .996 .085 k
F
.36232 .66828 m .36604 .66334 L .36431 .66462 L 0 .013 .996 .117 k
F
.36512 .66246 m .37583 .67263 L .36374 .66318 L 0 .996 .996 .085 k
F
.36481 .6871 m .37545 .69868 L .36338 .68761 L 0 .996 .996 .054 k
F
.36565 .68801 m .37583 .67263 L .36392 .68904 L 0 .158 .996 .016 k
F
.37583 .67263 m .37483 .67328 L .36392 .68904 L F
.36392 .68904 m .37545 .69868 L .36881 .70203 L 0 .996 .996 .054 k
F
.36463 .68876 m .37545 .69868 L .36392 .68904 L F
.39515 .69013 m .3957 .68789 L .37938 .70634 L 0 .209 .996 .002 k
F
.3957 .68789 m .39767 .67979 L .38981 .6912 L F
.3957 .68789 m .38981 .6912 L .37938 .70634 L F
.39767 .67979 m .38849 .6889 L .37938 .70634 L F
.39515 .69013 m .37938 .70634 L .38563 .70044 L F
.3951 .69477 m .40162 .70846 L .39727 .71251 L 0 .834 .996 0 k
F
.39471 .72558 m .40162 .70846 L .39727 .71251 L 0 .238 .996 .004 k
F
.40162 .70846 m .40223 .70973 L .39727 .71251 L 0 .834 .996 0 k
F
.40162 .70846 m .40247 .70636 L .39727 .71251 L 0 .238 .996 .004 k
F
.4 .69857 m .39706 .70118 L .38964 .71679 L F
.39002 .71658 m .38964 .71679 L .38807 .7201 L F
.4 .69857 m .38964 .71679 L .39002 .71658 L F
.39727 .71251 m .40715 .72567 L .3996 .73157 L 0 .834 .996 0 k
F
.39682 .74841 m .40715 .72567 L .3996 .73157 L .002 .279 .428 0 k
F
.40202 .74321 m .4091 .72414 L .39682 .74841 L F
.40223 .70973 m .4091 .72414 L .39727 .71251 L 0 .834 .996 0 k
F
.4091 .72414 m .40715 .72567 L .39727 .71251 L F
.4091 .72414 m .41477 .70888 L .40715 .72567 L .002 .279 .428 0 k
F
.4091 .72414 m .40715 .72567 L .39682 .74841 L F
.4091 .72414 m .41449 .73544 L .40715 .72567 L 0 .834 .996 0 k
F
.40715 .72567 m .40873 .72778 L .3996 .73157 L F
.40715 .72567 m .40912 .72132 L .3996 .73157 L .002 .279 .428 0 k
F
.3996 .73157 m .39665 .7337 L .38926 .72199 L 0 .834 .996 0 k
F
.3996 .73157 m .38926 .72199 L .39068 .72031 L F
.39727 .71251 m .3996 .73157 L .38955 .71888 L F
.3996 .73157 m .40083 .72417 L .39713 .7326 L .002 .279 .428 0 k
F
.3996 .73157 m .39713 .7326 L .39665 .7337 L F
.3996 .73157 m .41449 .73544 L .40064 .74 L 0 .834 .996 0 k
F
.40873 .72778 m .41449 .73544 L .3996 .73157 L F
.4 .69857 m .39745 .70174 L .39706 .70118 L 0 .884 .996 0 k
F
.39532 .69184 m .39515 .69013 L .3943 .693 L .002 .327 .243 0 k
F
.39532 .69184 m .39439 .69321 L .3943 .693 L 0 .859 .996 .004 k
F
.39532 .69184 m .3951 .69477 L .39439 .69321 L F
.39701 .66942 m .38846 .67994 L .38257 .66677 L F
.38605 .66952 m .37981 .67645 L .37877 .67822 L 0 .104 .996 .091 k
F
.39701 .66942 m .39573 .65945 L .38846 .67994 L .001 .306 .415 0 k
F
.39886 .64502 m .39741 .6376 L .38479 .66382 L 0 .261 .996 .004 k
F
.39741 .6376 m .39573 .65945 L .38887 .64939 L 0 .905 .996 .026 k
F
.39573 .65945 m .39471 .66076 L .38887 .64939 L F
.39573 .65945 m .39556 .65816 L .39471 .66076 L .001 .306 .415 0 k
F
.39573 .65945 m .39471 .66076 L .38846 .67994 L F
.39573 .65945 m .39551 .66231 L .39471 .66076 L 0 .905 .996 .026 k
F
.39551 .66231 m .39767 .67979 L .37882 .67504 L 0 .884 .996 0 k
F
.39767 .67979 m .38997 .68743 L .37882 .67504 L F
.39741 .6376 m .4079 .64253 L .39573 .65945 L 0 .905 .996 .026 k
F
.39814 .62818 m .40174 .6324 L .39741 .6376 L F
.41305 .60051 m .41784 .57779 L .40334 .61823 L .001 .363 .246 0 k
F
.41339 .56861 m .41784 .57779 L .4037 .5879 L 0 .996 .996 .114 k
F
.41784 .57779 m .41701 .57935 L .4037 .5879 L F
.41784 .57779 m .41825 .57583 L .41701 .57935 L .001 .363 .246 0 k
F
.41784 .57779 m .41701 .57935 L .40334 .61823 L F
.41784 .57779 m .41822 .57858 L .41701 .57935 L 0 .996 .996 .114 k
F
.4037 .5879 m .39666 .60139 L .39409 .61307 L .001 .337 .429 0 k
F
.4037 .5879 m .39952 .6102 L .39666 .60139 L 0 .996 .996 .114 k
F
.4037 .5879 m .39981 .5871 L .39666 .60139 L .001 .337 .429 0 k
F
.39025 .6071 m .39102 .59999 L .38751 .61097 L 0 .379 .097 0 k
F
.39028 .60706 m .39088 .61062 L .39026 .60709 L 0 .996 .996 .379 k
F
.39981 .5871 m .39958 .587 L .38097 .618 L 0 .13 .996 .084 k
F
.39985 .58352 m .39958 .587 L .38109 .60942 L 0 .975 .996 .061 k
F
.39958 .587 m .38554 .60953 L .38109 .60942 L F
.39958 .587 m .38333 .61308 L .38097 .618 L 0 .13 .996 .084 k
F
.39776 .60984 m .38923 .62272 L .38298 .63791 L 0 .221 .996 .002 k
F
.39776 .60984 m .39049 .62284 L .3898 .62185 L 0 .975 .996 .061 k
F
.39776 .60984 m .3898 .62185 L .38109 .60942 L F
.39924 .61382 m .39776 .60984 L .38298 .63791 L 0 .221 .996 .002 k
F
.39958 .587 m .39776 .60984 L .38554 .60953 L 0 .975 .996 .061 k
F
.39609 .63082 m .39508 .63226 L .38985 .64668 L 0 .261 .996 .004 k
F
.39609 .63082 m .39517 .63241 L .39508 .63226 L 0 .975 .996 .061 k
F
.39609 .63082 m .39508 .63226 L .38109 .60942 L F
.39741 .6376 m .39609 .63082 L .38985 .64668 L 0 .261 .996 .004 k
F
.39609 .63082 m .39592 .62994 L .39508 .63226 L F
.39958 .587 m .39805 .58635 L .38333 .61308 L 0 .13 .996 .084 k
F
.39062 .582 m .39134 .57586 L .39059 .58204 L .001 .343 .132 0 k
F
.39062 .582 m .39122 .58467 L .39059 .58204 L 0 .996 .996 .56 k
F
.40012 .56147 m .39985 .56476 L .38138 .58958 L 0 .996 .996 .107 k
F
.40009 .56437 m .39985 .56476 L .38128 .59652 L 0 .031 .996 .171 k
F
.39985 .56476 m .38362 .59249 L .38128 .59652 L F
.39985 .56476 m .39805 .58635 L .38583 .58872 L 0 .996 .996 .107 k
F
.39985 .56476 m .38583 .58872 L .38138 .58958 L F
.39805 .58635 m .39011 .59923 L .38138 .58958 L F
.39805 .58635 m .38953 .60016 L .38333 .61308 L 0 .13 .996 .084 k
F
.3964 .60619 m .39539 .60775 L .38138 .58958 L 0 .996 .996 .107 k
F
.38817 .56271 m .3916 .55654 L .38736 .56375 L .001 .307 .19 0 k
F
.40928 .53524 m .40425 .54151 L .3948 .56452 L 0 .237 .996 .002 k
F
.42315 .47325 m .4115 .50753 L .41144 .49904 L 0 .996 .996 .524 k
F
.42327 .4729 m .4159 .48832 L .40952 .51335 L 0 .263 .996 .001 k
F
.4102 .49113 m .41076 .49598 L .40852 .49616 L .204 .996 .996 .507 k
F
.42519 .45619 m .42832 .44312 L .40891 .5046 L .001 .431 .147 0 k
F
.42272 .46251 m .41909 .47083 L .40841 .5059 L 0 .25 .996 .007 k
F
.41909 .47083 m .40968 .49926 L .40841 .5059 L F
.41076 .49598 m .41142 .50165 L .40986 .4987 L .204 .996 .996 .507 k
F
.41076 .49598 m .40986 .4987 L .40852 .49616 L F
.41142 .50165 m .41102 .50286 L .40852 .49616 L F
.4159 .48832 m .41102 .50286 L .40952 .51335 L 0 .263 .996 .001 k
F
.41689 .47327 m .41557 .48145 L .4102 .49113 L .204 .996 .996 .507 k
F
.41557 .48145 m .4118 .50497 L .41076 .49598 L F
.41557 .48145 m .41076 .49598 L .4102 .49113 L F
.42611 .45083 m .42342 .45776 L .42272 .46251 L 0 .25 .996 .007 k
F
.42342 .45776 m .41909 .47083 L .42272 .46251 L F
.42613 .44675 m .42342 .45776 L .41754 .46917 L .204 .996 .996 .507 k
F
.42342 .45776 m .4118 .50497 L .41531 .4831 L F
.42342 .45776 m .41531 .4831 L .41754 .46917 L F
.42916 .4344 m .42951 .43613 L .42602 .44716 L F
.42916 .4344 m .42613 .44675 L .41754 .46917 L F
.42919 .43154 m .42351 .44864 L .41447 .47672 L 0 .14 .996 .138 k
F
.42923 .42713 m .42351 .44864 L .40859 .49006 L .5 .5 .5 1 k
F
.42351 .44864 m .41785 .466 L .41447 .47672 L 0 .14 .996 .138 k
F
.42342 .45776 m .41602 .47676 L .41909 .47083 L 0 .25 .996 .007 k
F
.41754 .46917 m .41689 .47327 L .4102 .49113 L .204 .996 .996 .507 k
F
.42351 .44864 m .40977 .49077 L .40859 .49006 L .5 .5 .5 1 k
F
.42924 .42617 m .41608 .47096 L .4086 .48965 L F
.41447 .47672 m .41262 .48158 L .40853 .49494 L 0 .14 .996 .138 k
F
.41987 .45958 m .41205 .48311 L .41447 .47672 L F
.42351 .44864 m .41602 .47676 L .40977 .49077 L .5 .5 .5 1 k
F
.41528 .47344 m .41203 .48477 L .4112 .48594 L F
.41608 .47096 m .4112 .48594 L .4086 .48965 L F
.41262 .48158 m .41229 .48262 L .40853 .49494 L 0 .14 .996 .138 k
F
.41251 .48187 m .41205 .48311 L .41142 .48523 L F
.42351 .44864 m .42988 .4346 L .41602 .47676 L .5 .5 .5 1 k
F
.4264 .43778 m .42731 .43694 L .42351 .44864 L F
.4347 .40957 m .43296 .41514 L .42919 .43154 L 0 .41 .97 0 k
F
.42919 .43154 m .42999 .42871 L .42351 .44864 L 0 .14 .996 .138 k
F
.42731 .43694 m .42735 .43691 L .42351 .44864 L .5 .5 .5 1 k
F
.42948 .42764 m .42995 .42863 L .4264 .43778 L F
.42995 .42863 m .42734 .43692 L .4264 .43778 L F
.42351 .44864 m .43113 .42467 L .41608 .47096 L 0 .14 .996 .138 k
F
.42999 .42871 m .43113 .42467 L .42351 .44864 L F
.42475 .44145 m .42901 .43117 L .41608 .47096 L .5 .5 .5 1 k
F
.43153 .42378 m .44969 .34712 L .42916 .4344 L F
.42995 .42863 m .43107 .43095 L .42734 .43692 L F
.42908 .44321 m .42611 .45083 L .42272 .46251 L 0 .25 .996 .007 k
F
.42342 .45776 m .42962 .44748 L .4159 .48832 L .204 .996 .996 .507 k
F
.42602 .44716 m .4269 .44724 L .42342 .45776 L F
.42908 .44321 m .42991 .43814 L .42342 .45776 L 0 .25 .996 .007 k
F
.42904 .44795 m .42901 .44808 L .42887 .44844 L 0 .996 .996 .524 k
F
.4269 .44724 m .42962 .44748 L .42342 .45776 L .204 .996 .996 .507 k
F
.44097 .39372 m .43955 .39824 L .42908 .44321 L .001 .433 .319 0 k
F
.43142 .43658 m .42908 .44321 L .42909 .44674 L F
.42951 .43613 m .43096 .44348 L .42602 .44716 L .204 .996 .996 .507 k
F
.42996 .45212 m .43096 .44348 L .42327 .4729 L 0 .263 .996 .001 k
F
.43096 .44348 m .42803 .45221 L .42327 .4729 L F
.43096 .44348 m .43179 .44767 L .42962 .44748 L .204 .996 .996 .507 k
F
.43096 .44348 m .42962 .44748 L .42602 .44716 L F
.43096 .44348 m .4319 .43538 L .42803 .45221 L 0 .263 .996 .001 k
F
.42991 .43814 m .43012 .43681 L .42342 .45776 L 0 .25 .996 .007 k
F
.43012 .43681 m .43107 .43095 L .42342 .45776 L F
.43107 .43095 m .42814 .43987 L .42342 .45776 L F
.43107 .43095 m .43192 .43272 L .42988 .4346 L .5 .5 .5 1 k
F
.43107 .43095 m .42988 .4346 L .42734 .43692 L F
.42735 .43691 m .42988 .4346 L .42351 .44864 L F
.43107 .43095 m .43199 .42531 L .42814 .43987 L 0 .25 .996 .007 k
F
.42923 .42713 m .42948 .42764 L .4264 .43778 L .5 .5 .5 1 k
F
.42961 .42588 m .432 .42398 L .42475 .44145 L F
.41608 .47096 m .43202 .4215 L .41205 .48311 L 0 .14 .996 .138 k
F
.43113 .42467 m .43202 .4215 L .41608 .47096 L F
.42901 .43117 m .42942 .43019 L .41608 .47096 L .5 .5 .5 1 k
F
.41608 .47096 m .432 .42398 L .41203 .48477 L F
.41019 .48984 m .40991 .49085 L .40977 .49077 L F
.41602 .47676 m .40991 .49085 L .41019 .48984 L F
.41602 .47676 m .41114 .49159 L .40991 .49085 L F
.40768 .50369 m .40837 .49663 L .39636 .52323 L .002 .326 .255 0 k
F
.40837 .49663 m .40852 .49616 L .40696 .49976 L 0 .102 .996 .13 k
F
.40356 .51813 m .40841 .5059 L .40138 .52179 L .001 .367 .158 0 k
F
.40722 .50837 m .40768 .50369 L .39645 .53182 L .002 .326 .255 0 k
F
.41251 .48187 m .41142 .48523 L .40853 .49494 L 0 .14 .996 .138 k
F
.40849 .51945 m .40847 .51687 L .39628 .54529 L .001 .367 .158 0 k
F
.4118 .50497 m .4095 .51613 L .39172 .54715 L 0 .996 .996 .281 k
F
.41173 .51186 m .4095 .51613 L .3916 .55654 L 0 .144 .996 .093 k
F
.4095 .51613 m .39382 .55073 L .3916 .55654 L F
.4095 .51613 m .40425 .54151 L .3964 .54505 L 0 .996 .996 .281 k
F
.4095 .51613 m .3964 .54505 L .39172 .54715 L F
.40425 .54151 m .39723 .55654 L .39172 .54715 L F
.41909 .47083 m .41495 .48033 L .40968 .49926 L 0 .25 .996 .007 k
F
.41495 .48033 m .41436 .48169 L .41409 .48268 L F
.41495 .48033 m .41409 .48268 L .40968 .49926 L F
.41436 .48169 m .41132 .49068 L .40968 .49926 L F
.40842 .50694 m .40841 .5059 L .40676 .51126 L .001 .367 .158 0 k
F
.40842 .50758 m .40839 .50791 L .40683 .51104 L .5 .5 .5 1 k
F
.40683 .51104 m .40841 .5059 L .40356 .51813 L .001 .367 .158 0 k
F
.4119 .4967 m .40965 .50238 L .39179 .54217 L .5 .5 .5 1 k
F
.40965 .50238 m .40444 .52581 L .39733 .5315 L 0 .996 .996 .497 k
F
.40965 .50238 m .39733 .5315 L .39656 .53212 L F
.40965 .50238 m .39399 .53797 L .39179 .54217 L .5 .5 .5 1 k
F
.40444 .52581 m .39742 .54135 L .39187 .53588 L 0 .996 .996 .497 k
F
.40456 .51528 m .40049 .53193 L .3978 .53123 L .124 .996 .996 .507 k
F
.40965 .50238 m .40456 .51528 L .39399 .53797 L .5 .5 .5 1 k
F
.40456 .51528 m .3978 .53123 L .39755 .53117 L .124 .996 .996 .507 k
F
.40456 .51528 m .40057 .5254 L .39755 .53117 L .5 .5 .5 1 k
F
.40456 .51528 m .39755 .53117 L .39399 .53797 L F
.41195 .49208 m .40965 .50238 L .39586 .53268 L 0 .996 .996 .497 k
F
.40965 .50238 m .39656 .53212 L .39586 .53268 L F
.40567 .50577 m .39586 .53268 L .39187 .53588 L F
.41195 .49208 m .39586 .53268 L .40567 .50577 L F
.40854 .49557 m .40853 .49494 L .40845 .49581 L .002 .326 .255 0 k
F
.412 .48709 m .40975 .49409 L .39191 .53287 L .5 .5 .5 1 k
F
.40456 .51528 m .39755 .53117 L .39409 .53027 L .124 .996 .996 .507 k
F
.40456 .51528 m .39409 .53027 L .39666 .52432 L F
.40975 .49409 m .39409 .53027 L .39191 .53287 L .5 .5 .5 1 k
F
.40865 .49238 m .4086 .48965 L .40806 .49393 L .001 .307 .765 0 k
F
.41203 .48477 m .40975 .49409 L .39195 .52971 L .124 .996 .996 .507 k
F
.40975 .49409 m .40456 .51528 L .39632 .52472 L F
.40975 .49409 m .39632 .52472 L .39195 .52971 L F
.41602 .47676 m .41454 .48127 L .41909 .47083 L 0 .25 .996 .007 k
F
.41602 .47676 m .41195 .49208 L .41114 .49159 L .5 .5 .5 1 k
F
.42342 .45776 m .42814 .43987 L .41602 .47676 L 0 .25 .996 .007 k
F
.41602 .47676 m .41978 .46637 L .41195 .49208 L .5 .5 .5 1 k
F
.41978 .46637 m .43192 .43272 L .41939 .46995 L F
.41978 .46637 m .41939 .46995 L .41195 .49208 L F
.41436 .48169 m .412 .48709 L .41132 .49068 L 0 .25 .996 .007 k
F
.412 .48709 m .41321 .48569 L .40975 .49409 L .5 .5 .5 1 k
F
.42962 .44748 m .43179 .44767 L .4159 .48832 L .204 .996 .996 .507 k
F
.4119 .4967 m .41311 .49412 L .40965 .50238 L .5 .5 .5 1 k
F
.4159 .48832 m .42063 .47267 L .4119 .4967 L 0 .263 .996 .001 k
F
.42063 .47267 m .41655 .48294 L .4119 .4967 L F
.42574 .45576 m .42297 .46275 L .4119 .4967 L F
.4159 .48832 m .4119 .4967 L .41102 .50286 L F
.42786 .47061 m .42929 .46362 L .41572 .50556 L .001 .371 .508 0 k
F
.4159 .48832 m .43179 .44767 L .4118 .50497 L .204 .996 .996 .507 k
F
.42929 .46362 m .43093 .45563 L .41572 .50556 L .001 .371 .508 0 k
F
.43093 .45563 m .43175 .45163 L .42968 .45861 L F
.43093 .45563 m .42968 .45861 L .41572 .50556 L F
.41252 .49308 m .41405 .49576 L .41071 .49764 L 0 .996 .996 .497 k
F
.41405 .49576 m .41594 .49907 L .41262 .49915 L F
.41594 .49907 m .41507 .50109 L .41262 .49915 L F
.41047 .51142 m .41112 .51237 L .4095 .51613 L 0 .996 .996 .281 k
F
.41173 .51186 m .41296 .50812 L .4095 .51613 L 0 .144 .996 .093 k
F
.41246 .50676 m .41576 .51572 L .41047 .51142 L 0 .996 .996 .281 k
F
.41576 .51572 m .41482 .51782 L .41047 .51142 L F
.41553 .53773 m .41451 .5399 L .41021 .53048 L 0 .996 .996 .167 k
F
.41275 .52756 m .41576 .51572 L .40928 .53524 L 0 .237 .996 .002 k
F
.4095 .51613 m .4146 .51832 L .40425 .54151 L 0 .996 .996 .281 k
F
.41576 .51572 m .41392 .51985 L .40928 .53524 L 0 .237 .996 .002 k
F
.41112 .51237 m .4154 .51867 L .4095 .51613 L 0 .996 .996 .281 k
F
.4095 .51613 m .41594 .49907 L .40444 .52581 L 0 .144 .996 .093 k
F
.41296 .50812 m .41594 .49907 L .4095 .51613 L F
.41874 .504 m .41867 .50416 L .41071 .49764 L 0 .996 .996 .497 k
F
.41576 .51572 m .41874 .504 L .41392 .51985 L 0 .237 .996 .002 k
F
.41874 .504 m .41899 .503 L .41859 .50433 L F
.41874 .504 m .41859 .50433 L .41392 .51985 L F
.40928 .53524 m .41392 .51985 L .40425 .54151 L F
.4146 .51832 m .4154 .51867 L .40425 .54151 L 0 .996 .996 .281 k
F
.41576 .51572 m .41854 .52329 L .41482 .51782 L F
.40425 .54151 m .41013 .52628 L .40031 .54642 L 0 .237 .996 .002 k
F
.41013 .52628 m .41749 .5072 L .40251 .54139 L F
.41013 .52628 m .40251 .54139 L .40031 .54642 L F
.41749 .5072 m .41639 .5094 L .40031 .54642 L F
.41859 .50433 m .41163 .52011 L .40031 .54642 L F
.40425 .54151 m .39723 .55654 L .3948 .56452 L F
.40425 .54151 m .40012 .56147 L .39723 .55654 L 0 .996 .996 .281 k
F
.40425 .54151 m .39775 .55484 L .39723 .55654 L 0 .237 .996 .002 k
F
.40425 .54151 m .40031 .54642 L .39775 .55484 L F
.41082 .53183 m .41089 .53198 L .40928 .53524 L 0 .996 .996 .167 k
F
.41089 .53198 m .41451 .5399 L .40928 .53524 L F
.40425 .54151 m .41854 .52329 L .40012 .56147 L 0 .996 .996 .281 k
F
.39985 .56476 m .39829 .56734 L .38362 .59249 L 0 .031 .996 .171 k
F
.40031 .54642 m .40006 .54729 L .38152 .57944 L .5 .5 .5 1 k
F
.40006 .54729 m .39829 .56734 L .38739 .57181 L 0 .996 .996 .162 k
F
.40006 .54729 m .38739 .57181 L .38606 .57235 L F
.404 .56226 m .41066 .54437 L .40009 .56437 L 0 .255 .996 .002 k
F
.41066 .54437 m .41839 .52361 L .4026 .55878 L F
.41066 .54437 m .4026 .55878 L .40009 .56437 L F
.39776 .60984 m .3964 .60619 L .38923 .62272 L 0 .221 .996 .002 k
F
.40626 .57422 m .40859 .57818 L .4037 .5879 L 0 .996 .996 .114 k
F
.40901 .55956 m .40859 .57818 L .40626 .57422 L F
.40901 .55956 m .41339 .56861 L .40859 .57818 L F
.41261 .5529 m .41524 .56494 L .40901 .55956 L F
.41524 .56494 m .41339 .56861 L .40901 .55956 L F
.4037 .5879 m .41071 .5683 L .39981 .5871 L .001 .337 .429 0 k
F
.41071 .5683 m .40268 .58099 L .39981 .5871 L F
.41732 .54985 m .41116 .56244 L .39981 .5871 L F
.39952 .6102 m .40004 .61161 L .39934 .61255 L 0 .905 .996 .026 k
F
.41701 .57935 m .41085 .59105 L .39952 .6102 L 0 .996 .996 .114 k
F
.39924 .61382 m .40499 .59782 L .39776 .60984 L 0 .221 .996 .002 k
F
.39958 .587 m .40522 .59744 L .39776 .60984 L 0 .975 .996 .061 k
F
.39968 .58573 m .39996 .58632 L .39958 .587 L F
.39981 .5871 m .40058 .58521 L .39958 .587 L 0 .13 .996 .084 k
F
.39996 .58632 m .40522 .59744 L .39958 .587 L 0 .975 .996 .061 k
F
.39985 .58352 m .40035 .58467 L .39968 .58573 L F
.40037 .61183 m .40559 .59682 L .39924 .61382 L 0 .221 .996 .002 k
F
.40035 .58467 m .40559 .59682 L .39968 .58573 L 0 .975 .996 .061 k
F
.40559 .59682 m .40527 .59735 L .39968 .58573 L F
.40559 .59682 m .40499 .59782 L .39924 .61382 L 0 .221 .996 .002 k
F
.41055 .60832 m .41045 .60849 L .39968 .58573 L 0 .975 .996 .061 k
F
.41071 .5683 m .41732 .54985 L .40268 .58099 L .001 .337 .429 0 k
F
.41134 .54711 m .41248 .55232 L .40901 .55956 L 0 .996 .996 .114 k
F
.41248 .55232 m .41271 .55121 L .40901 .55956 L 0 .255 .996 .002 k
F
.4105 .55621 m .40982 .55683 L .40901 .55956 L F
.41271 .55121 m .40982 .55683 L .4105 .55621 L F
.41271 .55121 m .41553 .53773 L .40982 .55683 L F
.41553 .53773 m .41368 .54166 L .40901 .55956 L F
.40901 .55956 m .41368 .54166 L .404 .56226 L F
.404 .56226 m .41732 .54985 L .39985 .58352 L 0 .996 .996 .167 k
F
.41524 .56494 m .41829 .54785 L .41339 .56861 L .001 .337 .429 0 k
F
.41829 .54785 m .41814 .54816 L .41339 .56861 L F
.41553 .53773 m .41829 .54785 L .41451 .5399 L 0 .996 .996 .167 k
F
.41829 .54785 m .41821 .54802 L .41451 .5399 L F
.41339 .56861 m .41814 .54816 L .4037 .5879 L .001 .337 .429 0 k
F
.41451 .5399 m .41821 .54802 L .404 .56226 L 0 .996 .996 .167 k
F
.41814 .54816 m .41855 .5464 L .41732 .54985 L .001 .337 .429 0 k
F
.41814 .54816 m .41732 .54985 L .4037 .5879 L F
.41821 .54802 m .41853 .54872 L .41732 .54985 L 0 .996 .996 .167 k
F
.41821 .54802 m .41732 .54985 L .404 .56226 L F
.41732 .54985 m .41853 .54872 L .41116 .56244 L F
.41732 .54985 m .41116 .56244 L .39985 .58352 L F
.41829 .54785 m .41855 .5464 L .41814 .54816 L .001 .337 .429 0 k
F
.39958 .587 m .40527 .57338 L .39805 .58635 L 0 .13 .996 .084 k
F
.41839 .52361 m .41142 .53874 L .40009 .56437 L 0 .255 .996 .002 k
F
.39985 .56476 m .40551 .57295 L .39805 .58635 L 0 .996 .996 .107 k
F
.39995 .5635 m .40025 .564 L .39985 .56476 L F
.40025 .564 m .40551 .57295 L .39985 .56476 L F
.40009 .56437 m .40085 .56285 L .39985 .56476 L 0 .031 .996 .171 k
F
.40058 .58521 m .40587 .5723 L .39958 .587 L 0 .13 .996 .084 k
F
.40059 .56236 m .40587 .5723 L .39995 .5635 L 0 .996 .996 .107 k
F
.40587 .5723 m .40551 .57295 L .39995 .5635 L F
.41368 .54166 m .41839 .52361 L .404 .56226 L 0 .255 .996 .002 k
F
.40626 .55374 m .41099 .55976 L .39829 .56734 L 0 .996 .996 .162 k
F
.40587 .5723 m .41109 .55958 L .40527 .57338 L 0 .13 .996 .084 k
F
.41109 .55958 m .41092 .55989 L .40527 .57338 L F
.41099 .55976 m .40879 .56376 L .39829 .56734 L 0 .996 .996 .162 k
F
.40527 .57338 m .41092 .55989 L .39805 .58635 L 0 .13 .996 .084 k
F
.40031 .54642 m .40107 .54528 L .40006 .54729 L .5 .5 .5 1 k
F
.41854 .52329 m .41142 .53874 L .40012 .56147 L 0 .996 .996 .281 k
F
.40077 .54485 m .4061 .55246 L .40018 .54603 L 0 .996 .996 .162 k
F
.4061 .55246 m .40576 .55312 L .40018 .54603 L F
.40085 .56285 m .4061 .55246 L .39985 .56476 L 0 .031 .996 .171 k
F
.4061 .55246 m .40551 .5536 L .39985 .56476 L F
.40049 .54643 m .40626 .55374 L .40006 .54729 L 0 .996 .996 .162 k
F
.4061 .55246 m .41109 .55958 L .40576 .55312 L F
.41732 .54985 m .41855 .5464 L .41116 .56244 L .001 .337 .429 0 k
F
.41109 .55958 m .41301 .56232 L .41099 .55976 L 0 .996 .996 .162 k
F
.41109 .55958 m .41099 .55976 L .40576 .55312 L F
.39829 .56734 m .40879 .56376 L .39666 .58576 L F
.39829 .56734 m .39027 .58104 L .38362 .59249 L 0 .031 .996 .171 k
F
.39829 .56734 m .39666 .58576 L .38978 .58189 L 0 .996 .996 .162 k
F
.39805 .58635 m .39666 .58576 L .38953 .60016 L 0 .13 .996 .084 k
F
.39666 .58576 m .39565 .58742 L .38953 .60016 L F
.39666 .58576 m .39645 .58817 L .39565 .58742 L 0 .996 .996 .162 k
F
.39666 .58576 m .39565 .58742 L .38978 .58189 L F
.39666 .58576 m .39648 .58569 L .39565 .58742 L 0 .13 .996 .084 k
F
.39666 .58576 m .39808 .58307 L .39648 .58569 L F
.39808 .58307 m .41068 .55925 L .39648 .58569 L F
.40587 .5723 m .40527 .57338 L .39958 .587 L F
.39805 .58635 m .41074 .58185 L .3964 .60619 L 0 .996 .996 .107 k
F
.40551 .57295 m .41074 .58185 L .39805 .58635 L F
.40559 .59682 m .41085 .58167 L .40499 .59782 L 0 .221 .996 .002 k
F
.41085 .58167 m .41287 .57586 L .41068 .58196 L F
.41085 .58167 m .41068 .58196 L .40499 .59782 L F
.40587 .5723 m .41085 .58167 L .40551 .57295 L 0 .996 .996 .107 k
F
.41085 .58167 m .41276 .58528 L .41074 .58185 L F
.41085 .58167 m .41074 .58185 L .40551 .57295 L F
.40559 .59682 m .41055 .60832 L .40527 .59735 L 0 .975 .996 .061 k
F
.40499 .59782 m .40591 .59526 L .39776 .60984 L 0 .221 .996 .002 k
F
.40522 .59744 m .41045 .60849 L .39776 .60984 L 0 .975 .996 .061 k
F
.40525 .62581 m .41055 .60832 L .40465 .62671 L 0 .261 .996 .004 k
F
.41055 .60832 m .41038 .60859 L .40465 .62671 L F
.41045 .60849 m .40824 .61191 L .39776 .60984 L 0 .975 .996 .061 k
F
.40465 .62671 m .41038 .60859 L .39741 .6376 L 0 .261 .996 .004 k
F
.41038 .60859 m .41259 .60162 L .40824 .61191 L F
.41038 .60859 m .40824 .61191 L .39741 .6376 L F
.39741 .6376 m .40824 .61191 L .39609 .63082 L F
.39609 .63082 m .41247 .61275 L .39587 .63356 L 0 .975 .996 .061 k
F
.40025 .61219 m .40037 .61183 L .39924 .61382 L 0 .221 .996 .002 k
F
.39776 .60984 m .40824 .61191 L .39609 .63082 L 0 .975 .996 .061 k
F
.40824 .61191 m .41247 .61275 L .39609 .63082 L F
.41045 .60849 m .41247 .61275 L .40824 .61191 L F
.41055 .60832 m .41259 .60162 L .41038 .60859 L 0 .261 .996 .004 k
F
.39805 .58635 m .3964 .60619 L .39011 .59923 L 0 .996 .996 .107 k
F
.41055 .60832 m .41247 .61275 L .41045 .60849 L 0 .975 .996 .061 k
F
.40824 .61191 m .41142 .60439 L .39609 .63082 L 0 .261 .996 .004 k
F
.39776 .60984 m .40854 .58559 L .3964 .60619 L 0 .221 .996 .002 k
F
.40591 .59526 m .41287 .57586 L .39776 .60984 L F
.3964 .60619 m .41276 .58528 L .39619 .60878 L 0 .996 .996 .107 k
F
.39776 .60984 m .39609 .63082 L .39049 .62284 L 0 .975 .996 .061 k
F
.39609 .63082 m .41259 .60162 L .39592 .62994 L 0 .261 .996 .004 k
F
.41142 .60439 m .41259 .60162 L .39609 .63082 L F
.40678 .64528 m .4079 .64253 L .40409 .64783 L .001 .306 .415 0 k
F
.40678 .64528 m .40409 .64783 L .39573 .65945 L F
.39701 .66942 m .40678 .64528 L .39573 .65945 L F
.4079 .64253 m .41212 .64452 L .39573 .65945 L 0 .905 .996 .026 k
F
.4101 .63947 m .41212 .64452 L .40905 .64093 L F
.39573 .65945 m .41226 .63175 L .39556 .65816 L .001 .306 .415 0 k
F
.4079 .64253 m .41226 .63175 L .39573 .65945 L F
.41021 .63931 m .41212 .64452 L .4101 .63947 L 0 .905 .996 .026 k
F
.41021 .63931 m .41226 .63175 L .41008 .63949 L .001 .306 .415 0 k
F
.4 .69857 m .39706 .70118 L .37981 .67645 L 0 .884 .996 0 k
F
.4 .69857 m .37981 .67645 L .37995 .6763 L F
.39532 .69184 m .41189 .66603 L .39515 .69013 L .002 .327 .243 0 k
F
.4106 .6693 m .41189 .66603 L .39532 .69184 L F
.39551 .66231 m .40202 .67475 L .39767 .67979 L 0 .884 .996 0 k
F
.39573 .65945 m .41212 .64452 L .39551 .66231 L 0 .905 .996 .026 k
F
.39741 .6376 m .38985 .64668 L .38887 .64939 L 0 .261 .996 .004 k
F
.39587 .63356 m .40238 .64461 L .39804 .65053 L 0 .929 .996 .003 k
F
.39619 .60878 m .4027 .6183 L .39835 .62498 L 0 .991 .996 .025 k
F
.39835 .62498 m .40848 .60805 L .40096 .61968 L 0 .013 .996 .162 k
F
.39592 .62994 m .4027 .6183 L .39835 .62498 L F
.4027 .6183 m .41042 .60504 L .39835 .62498 L F
.41074 .58185 m .41276 .58528 L .3964 .60619 L 0 .996 .996 .107 k
F
.40088 .60019 m .40938 .60665 L .39862 .60336 L 0 .996 .996 .062 k
F
.40938 .60665 m .40848 .60805 L .39862 .60336 L F
.41042 .60504 m .40848 .60805 L .39835 .62498 L 0 .013 .996 .162 k
F
.39808 .60309 m .4124 .57672 L .39622 .60572 L 0 .221 .996 .002 k
F
.4124 .57672 m .41234 .57681 L .39622 .60572 L F
.40854 .58559 m .41287 .57586 L .3964 .60619 L F
.40086 .5935 m .40296 .59604 L .39784 .59788 L 0 .996 .996 .062 k
F
.40296 .59604 m .41579 .61152 L .40062 .6 L F
.3964 .60619 m .39808 .60309 L .39622 .60572 L 0 .221 .996 .002 k
F
.39622 .60572 m .40296 .59604 L .39862 .60336 L .5 .5 .5 1 k
F
.40296 .59604 m .40062 .6 L .39784 .59788 L 0 .996 .996 .062 k
F
.39784 .59788 m .40088 .60019 L .39862 .60336 L F
.39862 .60336 m .40848 .60805 L .40096 .61968 L F
.41701 .57935 m .41822 .57858 L .41085 .59105 L 0 .996 .996 .114 k
F
.41701 .57935 m .41825 .57583 L .41085 .59105 L .001 .363 .246 0 k
F
.42916 .56372 m .42925 .56421 L .41259 .60162 L .5 .5 .5 1 k
F
.42925 .56421 m .4167 .59321 L .41259 .60162 L F
.42925 .56003 m .42037 .58473 L .41276 .58528 L 0 .996 .996 .002 k
F
.42037 .58473 m .41706 .59394 L .4167 .59321 L F
.42037 .58473 m .4167 .59321 L .41276 .58528 L F
.42925 .56003 m .42925 .59283 L .41706 .59394 L F
.42925 .56421 m .4295 .56546 L .4167 .59321 L .5 .5 .5 1 k
F
.42925 .56421 m .43554 .54785 L .4295 .56546 L F
.44206 .53079 m .44334 .53329 L .43045 .56446 L 0 .996 .996 .051 k
F
.43117 .55857 m .44338 .52743 L .42925 .56421 L .5 .5 .5 1 k
F
.42925 .56003 m .43004 .56189 L .42925 .56421 L 0 .996 .996 .002 k
F
.42925 .55306 m .43055 .55679 L .42925 .56003 L F
.42925 .55306 m .42925 .56003 L .41276 .58528 L F
.4371 .50042 m .43932 .51178 L .43449 .52729 L 0 .996 .347 .037 k
F
.43932 .51178 m .43983 .50939 L .43449 .52729 L 0 .233 .996 .028 k
F
.43983 .50939 m .44279 .49544 L .43449 .52729 L F
.44279 .49544 m .44042 .50312 L .43449 .52729 L F
.43449 .52729 m .44042 .50312 L .43127 .53281 L F
.43449 .52729 m .43127 .53281 L .42229 .5614 L F
.43127 .53281 m .44564 .50764 L .42925 .55306 L 0 .996 .354 .07 k
F
.43473 .49818 m .44042 .50312 L .43127 .53281 L F
.43473 .49818 m .43127 .53281 L .42586 .52896 L F
.43127 .53281 m .4377 .50999 L .42941 .53601 L 0 .233 .996 .028 k
F
.4377 .50999 m .43516 .51734 L .42941 .53601 L F
.4371 .49008 m .44564 .50764 L .43473 .49818 L 0 .996 .354 .07 k
F
.44055 .49987 m .43656 .5121 L .42941 .53601 L 0 .233 .996 .028 k
F
.43127 .53281 m .42665 .54584 L .42229 .5614 L F
.43127 .53281 m .42925 .55306 L .42665 .54584 L 0 .996 .354 .07 k
F
.43127 .53281 m .42941 .53601 L .42665 .54584 L 0 .233 .996 .028 k
F
.42949 .53792 m .43665 .54459 L .4295 .56546 L 0 .996 .996 .021 k
F
.43037 .53512 m .43665 .54459 L .42949 .53792 L F
.42941 .53601 m .43141 .53185 L .42949 .53792 L .5 .5 .5 1 k
F
.44042 .50312 m .44564 .50764 L .43127 .53281 L 0 .996 .354 .07 k
F
.44042 .50312 m .44583 .4811 L .43127 .53281 L 0 .233 .996 .028 k
F
.43073 .5302 m .43665 .54459 L .42949 .53379 L 0 .996 .996 .021 k
F
.4295 .56546 m .43487 .55074 L .42971 .56658 L .5 .5 .5 1 k
F
.43487 .55074 m .43696 .54502 L .43009 .56546 L F
.43487 .55074 m .43009 .56546 L .42971 .56658 L F
.43696 .54502 m .44053 .53524 L .43012 .56539 L F
.43554 .54785 m .44338 .52743 L .4295 .56546 L F
.44141 .52624 m .44561 .51139 L .43769 .53657 L 0 .274 .996 .001 k
F
.4297 .54278 m .44206 .53079 L .42972 .56624 L 0 .996 .996 .051 k
F
.42949 .53792 m .43573 .52402 L .4297 .54278 L .5 .5 .5 1 k
F
.43685 .52055 m .44206 .53079 L .4297 .54278 L 0 .996 .996 .051 k
F
.43141 .53185 m .4382 .51774 L .42949 .53792 L .5 .5 .5 1 k
F
.4382 .51774 m .43727 .52048 L .42949 .53792 L F
.44223 .50939 m .442 .51009 L .42949 .53792 L F
.42949 .53379 m .43037 .53512 L .42949 .53792 L 0 .996 .996 .021 k
F
.42949 .52718 m .43073 .5302 L .42949 .53379 L F
.42949 .52718 m .42949 .53379 L .41301 .56232 L F
.42249 .55524 m .4295 .56546 L .41976 .56361 L F
.42941 .53601 m .42949 .53792 L .41287 .57586 L .5 .5 .5 1 k
F
.42949 .53792 m .41695 .56897 L .41287 .57586 L F
.42949 .53379 m .42949 .53792 L .42249 .55524 L 0 .996 .996 .021 k
F
.42949 .53792 m .4295 .56546 L .42249 .55524 L F
.4295 .56546 m .4295 .59019 L .4233 .5797 L F
.4295 .56546 m .4233 .5797 L .4167 .59321 L .5 .5 .5 1 k
F
.4295 .56546 m .4233 .5797 L .41301 .56232 L 0 .996 .996 .021 k
F
.4295 .56546 m .42971 .56658 L .4233 .5797 L .5 .5 .5 1 k
F
.4297 .54278 m .42972 .56624 L .42423 .55887 L 0 .996 .996 .051 k
F
.4297 .54278 m .42423 .55887 L .42351 .5579 L F
.42949 .53379 m .41976 .56361 L .41301 .56232 L 0 .996 .996 .021 k
F
.42949 .53792 m .4297 .54278 L .41695 .56897 L .5 .5 .5 1 k
F
.4297 .54278 m .42351 .5579 L .41695 .56897 L F
.41829 .54785 m .41853 .54872 L .41821 .54802 L 0 .996 .996 .167 k
F
.43473 .49818 m .43149 .50779 L .42256 .53444 L 0 .173 .996 .111 k
F
.43149 .50779 m .42688 .52154 L .42256 .53444 L F
.43149 .50779 m .42949 .52718 L .42688 .52154 L 0 .996 .403 .111 k
F
.43149 .50779 m .42688 .52154 L .42277 .51263 L F
.4374 .46442 m .43493 .47463 L .4188 .52206 L .5 .5 .5 1 k
F
.43493 .47463 m .42277 .51263 L .4188 .52206 L F
.42489 .50601 m .42277 .51263 L .41898 .50442 L 0 .996 .403 .111 k
F
.43149 .50779 m .42277 .51263 L .42489 .50601 L F
.43733 .47211 m .43869 .47793 L .4358 .48743 L 0 .996 .354 .07 k
F
.43732 .46604 m .44181 .47234 L .43493 .47463 L 0 .996 .403 .111 k
F
.44181 .47234 m .44063 .47639 L .43493 .47463 L F
.43956 .48164 m .44008 .47959 L .43473 .49818 L 0 .173 .996 .111 k
F
.4358 .48743 m .4371 .49008 L .43473 .49818 L 0 .996 .354 .07 k
F
.43473 .49818 m .44063 .47639 L .43149 .50779 L 0 .173 .996 .111 k
F
.43149 .50779 m .44585 .478 L .42949 .52718 L 0 .996 .403 .111 k
F
.43493 .47463 m .44063 .47639 L .43149 .50779 L F
.44008 .47959 m .44299 .46828 L .43473 .49818 L 0 .173 .996 .111 k
F
.44299 .46828 m .44063 .47639 L .43473 .49818 L F
.44063 .47639 m .44585 .478 L .43149 .50779 L 0 .996 .403 .111 k
F
.45034 .41167 m .44451 .43306 L .4374 .46442 L 0 .298 .996 .001 k
F
.45462 .38849 m .45309 .39417 L .4374 .46442 L F
.45034 .41167 m .45462 .38849 L .44451 .43306 L F
.45488 .39037 m .45575 .39698 L .43904 .45945 L 0 .996 .181 .162 k
F
.43879 .45401 m .44585 .478 L .43601 .46421 L 0 .996 .403 .111 k
F
.44299 .46828 m .44601 .45654 L .44063 .47639 L 0 .173 .996 .111 k
F
.43167 .48815 m .44602 .4541 L .42967 .50646 L 0 .996 .613 .16 k
F
.43493 .47463 m .42599 .50631 L .41898 .50442 L 0 .996 .403 .111 k
F
.43493 .47463 m .43167 .48815 L .42277 .51263 L .5 .5 .5 1 k
F
.43975 .45727 m .44031 .45558 L .43493 .47463 L F
.43601 .46421 m .43732 .46604 L .43493 .47463 L 0 .996 .403 .111 k
F
.43752 .44967 m .43879 .45401 L .43601 .46421 L F
.43967 .45944 m .44098 .45834 L .43167 .48815 L 0 .996 .613 .16 k
F
.44098 .45834 m .44602 .4541 L .43167 .48815 L F
.4297 .54278 m .41715 .54935 L .41936 .54358 L 0 .996 .996 .051 k
F
.43149 .50779 m .42961 .51339 L .42688 .52154 L 0 .173 .996 .111 k
F
.42961 .51339 m .42968 .51664 L .41309 .5547 L .5 .5 .5 1 k
F
.42968 .51664 m .41715 .54935 L .41309 .5547 L F
.42967 .50646 m .42968 .51257 L .41321 .54405 L 0 .996 .996 .051 k
F
.43149 .50779 m .43705 .48818 L .42961 .51339 L 0 .173 .996 .111 k
F
.43705 .48818 m .43944 .47974 L .43481 .49557 L F
.43705 .48818 m .43481 .49557 L .42961 .51339 L F
.43944 .47974 m .43535 .49349 L .42961 .51339 L F
.42968 .51664 m .43685 .52055 L .4297 .54278 L 0 .996 .996 .051 k
F
.42968 .51257 m .42968 .51664 L .42048 .54349 L F
.42968 .51664 m .4297 .54278 L .4208 .54347 L F
.42968 .51664 m .4208 .54347 L .42048 .54349 L F
.43069 .5137 m .43685 .52055 L .42968 .51664 L F
.43084 .50874 m .4316 .51024 L .42968 .51257 L F
.4377 .50999 m .44055 .49987 L .43516 .51734 L 0 .233 .996 .028 k
F
.4316 .51024 m .43685 .52055 L .43059 .51359 L 0 .996 .996 .051 k
F
.42961 .51339 m .4316 .51024 L .42968 .51664 L .5 .5 .5 1 k
F
.4316 .51024 m .43059 .51359 L .42968 .51257 L 0 .996 .996 .051 k
F
.4316 .51024 m .43202 .50957 L .42968 .51664 L .5 .5 .5 1 k
F
.4382 .51774 m .44223 .50939 L .43727 .52048 L F
.44223 .50939 m .4435 .51127 L .43063 .54493 L 0 .972 .996 .092 k
F
.4297 .54278 m .42989 .54713 L .42351 .5579 L .5 .5 .5 1 k
F
.42989 .54713 m .42996 .54721 L .41615 .57711 L .157 .996 .996 .507 k
F
.43742 .60008 m .44009 .59233 L .42986 .61748 L 0 .189 .996 .055 k
F
.4351 .60681 m .43742 .60008 L .42968 .618 L F
.44009 .59233 m .4429 .5922 L .42999 .6171 L 0 .996 .996 .002 k
F
.44009 .59233 m .42999 .6171 L .42925 .61853 L F
.44009 .59233 m .44296 .58397 L .42999 .6171 L 0 .189 .996 .055 k
F
.43508 .64174 m .43749 .63465 L .42941 .65064 L 0 .254 .996 .001 k
F
.43749 .63465 m .43981 .62781 L .42969 .64993 L F
.43981 .62781 m .44263 .62863 L .4297 .64979 L 0 .996 .996 0 k
F
.43981 .62781 m .4297 .64979 L .42896 .65101 L F
.43981 .62781 m .4427 .61931 L .4297 .64979 L 0 .254 .996 .001 k
F
.42875 .68767 m .43656 .66902 L .42871 .68775 L 0 .091 .996 .15 k
F
.43656 .66902 m .44424 .6507 L .43654 .66906 L F
.43656 .66902 m .43654 .66906 L .42871 .68775 L F
.42908 .65128 m .42909 .65131 L .42904 .65137 L 0 .723 .996 0 k
F
.42909 .65131 m .43656 .66902 L .42905 .65138 L F
.42909 .65131 m .42905 .65138 L .42904 .65137 L F
.42895 .65154 m .42903 .65141 L .41512 .67505 L .5 .5 .5 1 k
F
.43656 .66902 m .43654 .66907 L .429 .65128 L 0 .723 .996 0 k
F
.43682 .63488 m .43759 .63654 L .43349 .64343 L 0 .761 .996 0 k
F
.43759 .63654 m .44423 .65072 L .43349 .64343 L F
.429 .65128 m .43654 .66907 L .43321 .67632 L 0 .723 .996 0 k
F
.42903 .65141 m .43681 .63491 L .43349 .64343 L .5 .5 .5 1 k
F
.42895 .65154 m .42908 .65128 L .42903 .65141 L F
.42937 .61878 m .42938 .6188 L .42933 .61887 L 0 .761 .996 0 k
F
.42938 .6188 m .43684 .63482 L .42934 .61888 L F
.42938 .6188 m .42934 .61888 L .42933 .61887 L F
.42896 .62466 m .42924 .619 L .42377 .63382 L 0 .189 .996 .055 k
F
.42924 .619 m .42932 .61892 L .41544 .64471 L .5 .5 .5 1 k
F
.43684 .63482 m .43682 .63488 L .42929 .61879 L 0 .761 .996 0 k
F
.44424 .6507 m .44423 .65073 L .43765 .66642 L 0 .091 .996 .15 k
F
.43766 .66641 m .43765 .66642 L .42871 .68775 L F
.44424 .6507 m .43765 .66642 L .43766 .66641 L F
.42903 .65141 m .41764 .67067 L .41512 .67505 L .5 .5 .5 1 k
F
.429 .65128 m .41841 .67203 L .41521 .66635 L 0 .723 .996 0 k
F
.42903 .65141 m .42072 .66533 L .41764 .67067 L .5 .5 .5 1 k
F
.42864 .6607 m .42895 .65154 L .42343 .66817 L 0 .254 .996 .001 k
F
.42864 .6607 m .42343 .66817 L .42241 .67123 L F
.42829 .67098 m .42864 .6607 L .4178 .68512 L F
.42864 .6607 m .42241 .67123 L .4178 .68512 L F
.42864 .6607 m .42863 .68737 L .42241 .67123 L 0 .857 .996 0 k
F
.42836 .65254 m .43321 .67632 L .41841 .67203 L 0 .723 .996 0 k
F
.429 .65128 m .42903 .65141 L .42836 .65254 L F
.42903 .65141 m .43321 .67632 L .42836 .65254 L F
.43809 .66666 m .4395 .66755 L .42996 .68495 L 0 .857 .996 0 k
F
.4395 .66755 m .44233 .66933 L .42937 .68639 L F
.4395 .66755 m .4424 .659 L .42937 .68639 L 0 .259 .996 .001 k
F
.44347 .68751 m .44437 .68476 L .44219 .68943 L .001 .439 .256 0 k
F
.43656 .66902 m .44398 .68658 L .43654 .66907 L 0 .723 .996 0 k
F
.42839 .72761 m .43626 .70691 L .42836 .72767 L 0 .15 .996 .083 k
F
.42874 .68768 m .42875 .68767 L .42868 .68782 L 0 .091 .996 .15 k
F
.42875 .68767 m .42871 .68775 L .42868 .68782 L F
.42875 .68767 m .43626 .70691 L .4287 .68777 L 0 .692 .996 0 k
F
.43626 .70691 m .43622 .70696 L .4287 .68777 L F
.43626 .70691 m .44398 .68658 L .43624 .70694 L 0 .15 .996 .083 k
F
.43626 .70691 m .43624 .70694 L .42836 .72767 L F
.44398 .68658 m .44397 .68659 L .43733 .70407 L F
.43733 .70407 m .43733 .70407 L .42836 .72767 L F
.44398 .68658 m .43733 .70407 L .43733 .70407 L F
.42868 .68782 m .42872 .68773 L .4287 .68777 L 0 .091 .996 .15 k
F
.42863 .68796 m .42874 .68768 L .42868 .68782 L F
.42828 .70065 m .42863 .68796 L .42305 .70627 L 0 .259 .996 .001 k
F
.42828 .70065 m .42305 .70627 L .42204 .70959 L F
.4279 .7149 m .42828 .70065 L .41736 .72499 L F
.42828 .70065 m .42204 .70959 L .41736 .72499 L F
.42828 .70065 m .42828 .72729 L .42204 .70959 L 0 .689 .996 0 k
F
.4287 .68777 m .4329 .71274 L .4195 .70817 L 0 .692 .996 0 k
F
.44398 .68658 m .44397 .68659 L .43654 .66907 L 0 .723 .996 0 k
F
.45287 .66202 m .45402 .65524 L .45123 .66392 L .001 .538 .17 0 k
F
.45134 .66248 m .44576 .67919 L .44441 .67877 L 0 .749 .428 0 k
F
.45134 .66248 m .44489 .68179 L .44437 .68476 L 0 .315 .996 .001 k
F
.45096 .7205 m .4445 .73621 L .44402 .73302 L 0 .728 .515 0 k
F
.46053 .69454 m .45862 .68321 L .44537 .7341 L 0 .327 .996 .001 k
F
.45096 .7205 m .44537 .7341 L .44397 .73946 L F
.46053 .69454 m .44537 .7341 L .45096 .7205 L F
.45862 .68321 m .44906 .70809 L .44397 .73946 L F
.45229 .80614 m .45337 .78555 L .45226 .80619 L .001 .577 .138 0 k
F
.46049 .70333 m .45827 .74447 L .4445 .73621 L 0 .728 .515 0 k
F
.46049 .70333 m .4445 .73621 L .45096 .7205 L F
.45862 .68321 m .45636 .72725 L .45037 .71638 L 0 .749 .428 0 k
F
.45056 .78253 m .44409 .79435 L .4436 .791 L 0 .713 .653 0 k
F
.45827 .74447 m .44868 .76409 L .44409 .79435 L 0 .409 .996 .003 k
F
.44496 .79276 m .44409 .79435 L .44355 .79785 L F
.45827 .74447 m .44409 .79435 L .44496 .79276 L F
.46017 .76154 m .45827 .74447 L .44355 .79785 L F
.45229 .80614 m .45314 .82443 L .45226 .80619 L .001 .833 .241 0 k
F
.46012 .77089 m .45791 .80956 L .44409 .79435 L 0 .713 .653 0 k
F
.46012 .77089 m .44409 .79435 L .45056 .78253 L F
.45827 .74447 m .45601 .78653 L .45002 .77296 L 0 .728 .515 0 k
F
.45014 .84802 m .44365 .85567 L .44316 .85222 L 0 .697 .992 .001 k
F
.45791 .80956 m .44987 .82122 L .4438 .85549 L .001 .467 .597 0 k
F
.44452 .85465 m .4438 .85549 L .44311 .85939 L F
.45791 .80956 m .4438 .85549 L .44452 .85465 L F
.45979 .83242 m .45791 .80956 L .44311 .85939 L F
.45791 .80956 m .44829 .82351 L .44409 .79435 L 0 .713 .653 0 k
F
.45534 .79033 m .45286 .79187 L .44311 .85939 L .001 .467 .597 0 k
F
.45601 .78653 m .45416 .78966 L .45534 .79033 L F
.45416 .78966 m .45286 .79187 L .45534 .79033 L F
.428 .77081 m .42801 .77077 L .42794 .77091 L 0 .234 .996 .004 k
F
.42801 .77077 m .42797 .77081 L .42794 .77091 L F
.42797 .77081 m .4297 .77574 L .42796 .77082 L 0 .649 .996 0 k
F
.438 .86182 m .42779 .8649 L .42705 .86475 L 0 .612 .996 0 k
F
.42758 .81679 m .42761 .8167 L .42753 .81687 L 0 .236 .996 .002 k
F
.42761 .8167 m .42757 .81675 L .42753 .81687 L F
.42703 .8403 m .44135 .80065 L .42747 .81713 L .001 .389 .273 0 k
F
.43355 .83689 m .44135 .80065 L .42703 .8403 L F
.4276 .81675 m .43519 .83921 L .42755 .81677 L 0 .638 .996 0 k
F
.43815 .86441 m .43941 .86139 L .42889 .8649 L .001 .411 .205 0 k
F
.43357 .83688 m .44085 .86742 L .42703 .8403 L 0 .612 .996 0 k
F
.42717 .86511 m .43519 .83921 L .42713 .86511 L 0 .292 .996 .004 k
F
.43519 .83921 m .43517 .83922 L .42713 .86511 L F
.43519 .83921 m .43516 .83922 L .42755 .81677 L 0 .638 .996 0 k
F
.45176 .86042 m .45293 .8581 L .4513 .86027 L .001 .595 .127 0 k
F
.45974 .84226 m .45753 .87791 L .44365 .85567 L 0 .697 .992 .001 k
F
.4497 .91637 m .44407 .91918 L .44265 .92352 L .001 .478 .406 0 k
F
.4497 .91637 m .44319 .91962 L .4427 .91608 L 0 .546 .996 0 k
F
.45753 .87791 m .44788 .88582 L .44265 .92352 L .001 .478 .406 0 k
F
.45934 .91677 m .45713 .94887 L .44319 .91962 L 0 .546 .996 0 k
F
.45934 .91677 m .44319 .91962 L .4497 .91637 L F
.45939 .90655 m .45753 .87791 L .44407 .91918 L .001 .478 .406 0 k
F
.45939 .90655 m .44407 .91918 L .4497 .91637 L F
.45753 .87791 m .45527 .91431 L .44924 .89557 L 0 .697 .992 .001 k
F
.44925 .98693 m .44272 .98555 L .44223 .98199 L 0 .497 .996 0 k
F
.45713 .94887 m .44903 .95016 L .44288 .98559 L .001 .493 .302 0 k
F
.4436 .98574 m .44288 .98559 L .44218 .98962 L F
.45713 .94887 m .44288 .98559 L .4436 .98574 L F
.45898 .98323 m .45713 .94887 L .44218 .98962 L F
.45713 .94887 m .44745 .95042 L .44319 .91962 L 0 .546 .996 0 k
F
.45527 .91431 m .45209 .91587 L .44218 .98962 L .001 .493 .302 0 k
F
.45893 .99374 m .45672 1.02174 L .44272 .98555 L 0 .497 .996 0 k
F
.45893 .99374 m .44272 .98555 L .44925 .98693 L F
.45898 .98323 m .46206 .94869 L .45713 .94887 L .001 .493 .302 0 k
F
.45934 .91677 m .46206 .94869 L .45713 .94887 L 0 .546 .996 0 k
F
.46206 .94869 m .46274 .94102 L .45713 .94887 L .001 .493 .302 0 k
F
.45713 .94887 m .4629 .98467 L .45487 .9816 L 0 .546 .996 0 k
F
.46206 .94869 m .4652 .98555 L .45713 .94887 L F
.45856 1.0617 m .46167 1.02606 L .45672 1.02174 L .001 .51 .241 0 k
F
.44879 1.05897 m .44312 1.05364 L .44169 1.057 L F
.44879 1.05897 m .44224 1.05282 L .44175 1.04925 L 0 .482 .996 0 k
F
.45672 1.02174 m .44701 1.01667 L .44169 1.057 L .001 .51 .241 0 k
F
.4585 1.07238 m .45631 1.09577 L .44224 1.05282 L 0 .482 .996 0 k
F
.4585 1.07238 m .44224 1.05282 L .44879 1.05897 L F
.45856 1.0617 m .45672 1.02174 L .44312 1.05364 L .001 .51 .241 0 k
F
.45856 1.0617 m .44312 1.05364 L .44879 1.05897 L F
.45813 1.14112 m .46127 1.10475 L .45631 1.09577 L .001 .527 .203 0 k
F
.46673 1.16951 m .466 1.16646 L .46654 1.16978 L .996 .652 0 .114 k
F
.46673 1.16951 m .46654 1.16978 L .47133 1.19925 L F
.47846 1.1822 m .47478 1.19098 L .47249 1.19177 L .169 .996 .996 .507 k
F
.47478 1.19098 m .47133 1.19925 L .47247 1.19187 L F
.47478 1.19098 m .47247 1.19187 L .47249 1.19177 L F
.47961 1.19982 m .47948 1.19964 L .48445 1.1737 L 0 .996 .996 .711 k
F
.47986 1.20016 m .47961 1.19982 L .48445 1.1737 L F
.48174 1.20275 m .47986 1.20016 L .48445 1.1737 L F
.48174 1.20275 m .48052 1.19829 L .48615 1.23368 L .949 .996 0 .276 k
F
.4791 1.18933 m .47826 1.18965 L .48615 1.23368 L F
.47373 1.23548 m .47342 1.23426 L .47781 1.25905 L .5 .5 .5 1 k
F
.48786 1.26092 m .48737 1.2617 L .48706 1.26147 L F
.49032 1.24766 m .48566 1.2861 L .48152 1.27866 L 0 .996 .286 .547 k
F
.4841 1.29293 m .48322 1.28171 L .48152 1.27866 L .5 .5 .5 1 k
F
.48732 1.30746 m .48764 1.3067 L .49495 1.29242 L F
.4895 1.30282 m .48776 1.3055 L .4895 1.30213 L F
.48737 1.30553 m .4871 1.30509 L .48696 1.30556 L F
.49017 1.32657 m .48669 1.29536 L .4841 1.29293 L F
.48225 1.21194 m .48094 1.20827 L .48431 1.2281 L .949 .996 0 .276 k
F
.48139 1.23126 m .48239 1.22488 L .47834 1.21812 L .5 .5 .5 1 k
F
.47792 1.23053 m .47614 1.23559 L .47527 1.23167 L F
.47601 1.23135 m .47556 1.22908 L .47527 1.23167 L F
.48174 1.20275 m .47968 1.24327 L .47373 1.23548 L 0 .996 .996 .711 k
F
.48908 1.25204 m .48152 1.27866 L .48164 1.25632 L 0 .996 .286 .547 k
F
.48908 1.25204 m .48164 1.25632 L .48427 1.24271 L F
.48669 1.29536 m .4811 1.24513 L .4841 1.29293 L .5 .5 .5 1 k
F
.4811 1.24513 m .47968 1.24327 L .48174 1.20275 L 0 .996 .996 .711 k
F
.4811 1.24513 m .47862 1.22291 L .48028 1.24405 L .5 .5 .5 1 k
F
.4811 1.24513 m .48028 1.24405 L .4841 1.29293 L F
.48806 1.23487 m .48174 1.20275 L .48615 1.23368 L .949 .996 0 .276 k
F
.47647 1.15198 m .47399 1.16337 L .47437 1.15827 L .171 .996 .996 .507 k
F
.47399 1.16337 m .47335 1.16357 L .47437 1.15827 L F
.48157 1.1694 m .48261 1.15846 L .47854 1.15715 L .5 .5 .5 1 k
F
.48196 1.12679 m .47992 1.16401 L .47399 1.16337 L .171 .996 .996 .507 k
F
.48157 1.1694 m .48264 1.17627 L .47846 1.1822 L .5 .5 .5 1 k
F
.48174 1.20275 m .47992 1.16401 L .47399 1.16337 L .949 .996 0 .276 k
F
.47992 1.16401 m .47902 1.18053 L .47399 1.16337 L .171 .996 .996 .507 k
F
.48196 1.12679 m .47647 1.15198 L .47969 1.13056 L F
.47647 1.15198 m .47437 1.15827 L .47969 1.13056 L F
.47399 1.16337 m .47888 1.14173 L .46906 1.13831 L .949 .996 0 .276 k
F
.47992 1.16401 m .47888 1.14173 L .47399 1.16337 L F
.49032 1.24639 m .48586 1.20552 L .48174 1.20275 L F
.49048 1.16705 m .48586 1.20552 L .48174 1.20275 L 0 .996 .996 .711 k
F
.49041 1.16546 m .48196 1.12679 L .49023 1.1655 L .847 .913 .023 .165 k
F
.48197 1.05262 m .47424 1.09167 L .47752 1.07434 L .5 .5 .5 1 k
F
.47424 1.09167 m .47361 1.09444 L .47752 1.07434 L F
.48486 1.06246 m .48217 1.05163 L .48385 1.07764 L .777 .824 .054 .104 k
F
.49091 1.07263 m .48597 1.09797 L .49034 1.07272 L .5 .5 .5 1 k
F
.48597 1.09797 m .48577 1.09842 L .49034 1.07272 L F
.49034 1.07272 m .48463 1.10485 L .48965 1.07284 L F
.49107 1.0726 m .48463 1.10485 L .49091 1.07263 L F
.49064 1.08566 m .48624 1.04536 L .48217 1.05163 L .777 .824 .054 .104 k
F
.48648 1.02986 m .48469 1.04774 L .48217 1.05163 L .5 .5 .5 1 k
F
.48174 1.10768 m .48467 1.09035 L .47873 1.09645 L F
.48196 1.12679 m .48016 1.0852 L .47426 1.09158 L .847 .913 .023 .165 k
F
.48847 1.02714 m .48157 1.08369 L .48648 1.02986 L .5 .5 .5 1 k
F
.48556 1.0989 m .48463 1.10485 L .48174 1.10768 L F
.48345 1.10376 m .48467 1.09035 L .48174 1.10768 L F
.48157 1.08369 m .48016 1.0852 L .48196 1.12679 L .847 .913 .023 .165 k
F
.48157 1.08369 m .479 1.10475 L .48105 1.08425 L .5 .5 .5 1 k
F
.48157 1.08369 m .48105 1.08425 L .48648 1.02986 L F
.49063 1.08692 m .48605 1.12498 L .48196 1.12679 L .171 .996 .996 .507 k
F
.48473 1.11402 m .48196 1.12679 L .4834 1.11128 L F
.48473 1.11402 m .4834 1.11128 L .48463 1.10485 L F
.48603 1.09782 m .48467 1.09035 L .48345 1.10376 L .5 .5 .5 1 k
F
.48605 1.12498 m .48157 1.08369 L .48196 1.12679 L .847 .913 .023 .165 k
F
.48217 1.05163 m .48105 1.08425 L .47426 1.09158 L .5 .5 .5 1 k
F
.48469 1.04774 m .48105 1.08425 L .48217 1.05163 L F
.48157 1.08369 m .47913 1.06129 L .48016 1.0852 L .847 .913 .023 .165 k
F
.48624 1.04536 m .48527 1.03647 L .48217 1.05163 L .777 .824 .054 .104 k
F
.48105 1.08425 m .47942 1.10055 L .47426 1.09158 L .5 .5 .5 1 k
F
.47667 1.07549 m .47615 1.07644 L .47581 1.0785 L 0 .146 .996 .092 k
F
.47426 1.09158 m .47913 1.06129 L .46936 1.06914 L .847 .913 .023 .165 k
F
.48016 1.0852 m .47913 1.06129 L .47426 1.09158 L F
.49048 1.16578 m .48605 1.12498 L .48196 1.12679 L F
.48605 1.12498 m .48503 1.13347 L .48196 1.12679 L .171 .996 .996 .507 k
F
.48503 1.13347 m .48133 1.16416 L .48196 1.12679 L F
.48133 1.16416 m .47992 1.16401 L .48174 1.20275 L .949 .996 0 .276 k
F
.48133 1.16416 m .47874 1.18569 L .47992 1.16401 L .171 .996 .996 .507 k
F
.48133 1.16416 m .47992 1.16401 L .48196 1.12679 L F
.48408 1.1677 m .48261 1.15846 L .48157 1.1694 L .5 .5 .5 1 k
F
.48413 1.16767 m .48264 1.17627 L .48157 1.1694 L F
.48413 1.16767 m .48445 1.1737 L .48264 1.17627 L F
.48586 1.20552 m .48133 1.16416 L .48174 1.20275 L .949 .996 0 .276 k
F
.48133 1.16416 m .47888 1.14173 L .47992 1.16401 L F
.48586 1.20552 m .48483 1.21407 L .48174 1.20275 L 0 .996 .996 .711 k
F
.48483 1.21407 m .4811 1.24513 L .48174 1.20275 L F
.48152 1.27866 m .48028 1.24405 L .47373 1.23548 L .5 .5 .5 1 k
F
.48322 1.28171 m .48028 1.24405 L .48152 1.27866 L F
.47895 1.26544 m .47342 1.23426 L .47749 1.25794 L F
.47895 1.26544 m .47749 1.25794 L .48287 1.28933 L F
.47342 1.23426 m .48067 1.27654 L .48072 1.27678 L F
.47342 1.23426 m .47927 1.26858 L .47943 1.26932 L F
.48727 1.31051 m .47824 1.26049 L .48676 1.30954 L F
.47824 1.26049 m .47781 1.25905 L .48698 1.31076 L F
.4811 1.24513 m .47848 1.26689 L .47968 1.24327 L 0 .996 .996 .711 k
F
.48566 1.2861 m .48463 1.29461 L .48152 1.27866 L 0 .996 .286 .547 k
F
.48028 1.24405 m .47894 1.227 L .47373 1.23548 L .5 .5 .5 1 k
F
.4712 1.25864 m .47116 1.25872 L .4711 1.2586 L 0 .996 .996 .673 k
F
.46914 1.25455 m .46647 1.24903 L .46875 1.25646 L .996 .791 0 .168 k
F
.46914 1.25455 m .46875 1.25646 L .46981 1.25742 L F
.47027 1.25784 m .46914 1.25455 L .46981 1.25742 L F
.47373 1.23548 m .47848 1.26689 L .46856 1.25657 L 0 .996 .996 .711 k
F
.47968 1.24327 m .47848 1.26689 L .47373 1.23548 L F
.48174 1.20275 m .4791 1.18933 L .48052 1.19829 L .949 .996 0 .276 k
F
.4791 1.18933 m .46906 1.13831 L .47826 1.18965 L F
.47376 1.19897 m .46673 1.16951 L .47133 1.19925 L .996 .652 0 .114 k
F
.44832 1.13174 m .44264 1.12217 L .4412 1.12494 L .001 .527 .203 0 k
F
.44832 1.13174 m .44176 1.12069 L .44126 1.11717 L 0 .47 .996 0 k
F
.45631 1.09577 m .44656 1.08387 L .4412 1.12494 L .001 .527 .203 0 k
F
.44828 1.15724 m .44875 1.14759 L .43953 1.14558 L 0 .647 .099 0 k
F
.45808 1.15187 m .45589 1.17015 L .44176 1.12069 L 0 .47 .996 0 k
F
.45808 1.15187 m .44176 1.12069 L .44832 1.13174 L F
.45813 1.14112 m .45631 1.09577 L .44264 1.12217 L .001 .527 .203 0 k
F
.45813 1.14112 m .44264 1.12217 L .44832 1.13174 L F
.45771 1.22063 m .46087 1.18389 L .45589 1.17015 L .001 .545 .176 0 k
F
.44785 1.20443 m .44216 1.19056 L .44072 1.1927 L F
.44785 1.20443 m .44128 1.18841 L .44077 1.18499 L 0 .461 .996 0 k
F
.45589 1.17015 m .44611 1.15131 L .44072 1.1927 L .001 .545 .176 0 k
F
.44956 1.21184 m .45075 1.21504 L .44909 1.21156 L .001 .724 .392 0 k
F
.45765 1.23131 m .45548 1.24405 L .44128 1.18841 L 0 .461 .996 0 k
F
.45765 1.23131 m .44128 1.18841 L .44785 1.20443 L F
.45771 1.22063 m .45589 1.17015 L .44216 1.19056 L .001 .545 .176 0 k
F
.45771 1.22063 m .44216 1.19056 L .44785 1.20443 L F
.45589 1.17015 m .44611 1.15131 L .44176 1.12069 L 0 .47 .996 0 k
F
.45108 1.1344 m .45124 1.13474 L .45101 1.13439 L .001 .74 .337 0 k
F
.45589 1.17015 m .45407 1.11957 L .44611 1.15131 L .001 .545 .176 0 k
F
.45631 1.09577 m .45407 1.11957 L .44799 1.09416 L 0 .482 .996 0 k
F
.45407 1.11957 m .45086 1.11484 L .44799 1.09416 L F
.45407 1.11957 m .45324 1.09658 L .45086 1.11484 L .001 .545 .176 0 k
F
.45407 1.11957 m .45086 1.11484 L .44611 1.15131 L F
.45407 1.11957 m .45304 1.13052 L .45086 1.11484 L 0 .482 .996 0 k
F
.45589 1.17015 m .44756 1.16152 L .44611 1.15131 L 0 .47 .996 0 k
F
.45728 1.29929 m .46047 1.2626 L .45548 1.24405 L .001 .563 .155 0 k
F
.44938 1.27458 m .45026 1.29466 L .44935 1.27451 L 0 .71 .474 0 k
F
.43282 1.23785 m .45052 1.25167 L .43121 1.22162 L 0 .683 .083 0 k
F
.45032 1.25567 m .45052 1.25167 L .43282 1.23785 L F
.44739 1.27619 m .44168 1.25801 L .44024 1.25947 L .001 .563 .155 0 k
F
.44739 1.27619 m .4408 1.2552 L .44029 1.25192 L 0 .461 .996 0 k
F
.45548 1.24405 m .44567 1.2182 L .44024 1.25947 L .001 .563 .155 0 k
F
.4481 1.28761 m .45026 1.29466 L .4473 1.28667 L 0 .71 .474 0 k
F
.43228 1.3061 m .45004 1.33065 L .43066 1.28876 L 0 .703 .076 0 k
F
.44984 1.33461 m .45004 1.33065 L .43228 1.3061 L F
.44694 1.34615 m .44122 1.32372 L .43977 1.32446 L .001 .581 .137 0 k
F
.44694 1.34615 m .44033 1.32025 L .43982 1.31715 L 0 .473 .996 0 k
F
.45507 1.31659 m .44523 1.28377 L .43977 1.32446 L .001 .581 .137 0 k
F
.44667 1.36079 m .44978 1.37262 L .4456 1.35891 L 0 .701 .611 0 k
F
.44889 1.3531 m .44978 1.37262 L .44886 1.35301 L F
.4379 1.36654 m .44511 1.41793 L .43175 1.37215 L 0 .694 .987 0 k
F
.44718 1.41589 m .44937 1.41141 L .44081 1.39233 L 0 .724 .069 0 k
F
.44718 1.41589 m .44081 1.39233 L .43175 1.37215 L F
.44551 1.4193 m .44718 1.41589 L .43175 1.37215 L F
.43175 1.37215 m .44957 1.40753 L .43013 1.35387 L F
.44937 1.41141 m .44957 1.40753 L .43175 1.37215 L F
.44651 1.41342 m .44078 1.38684 L .43932 1.38684 L .001 .601 .121 0 k
F
.44651 1.41342 m .43989 1.38274 L .43937 1.37987 L 0 .422 .996 .048 k
F
.45468 1.38685 m .44481 1.34719 L .43932 1.38684 L .001 .601 .121 0 k
F
.44842 1.42926 m .44932 1.44796 L .44839 1.42915 L 0 .694 .987 0 k
F
.44797 1.50206 m .44891 1.48507 L .44742 1.49986 L 0 .748 .062 0 k
F
.43739 1.43593 m .44465 1.48877 L .43125 1.43516 L 0 .51 .996 0 k
F
.44505 1.4904 m .44891 1.48507 L .43125 1.43516 L 0 .748 .062 0 k
F
.43125 1.43516 m .44912 1.48132 L .42962 1.41611 L F
.44891 1.48507 m .44912 1.48132 L .43125 1.43516 L F
.45609 1.52055 m .4543 1.45393 L .44036 1.44657 L 0 .621 .106 0 k
F
.45609 1.52055 m .44036 1.44657 L .4461 1.47712 L F
.4461 1.47712 m .43947 1.44185 L .43894 1.43927 L 0 .414 .996 .106 k
F
.44527 1.43045 m .44932 1.44796 L .44396 1.4274 L 0 .694 .987 0 k
F
.44511 1.41793 m .44932 1.44796 L .43175 1.37215 L F
.4543 1.45393 m .44441 1.40766 L .4389 1.4458 L 0 .621 .106 0 k
F
.45604 1.5297 m .45395 1.51693 L .43947 1.44185 L 0 .414 .996 .106 k
F
.45604 1.5297 m .43947 1.44185 L .4461 1.47712 L F
.44387 1.49562 m .44889 1.51966 L .44237 1.49122 L 0 .51 .996 0 k
F
.44465 1.48877 m .44889 1.51966 L .43125 1.43516 L F
.4454 1.60669 m .44754 1.57049 L .43646 1.56282 L .005 .754 .049 0 k
F
.44754 1.57049 m .44421 1.55535 L .43646 1.56282 L F
.44573 1.54022 m .44848 1.58673 L .43691 1.50166 L 0 .493 .996 0 k
F
.44754 1.57049 m .44869 1.55103 L .44421 1.55535 L .005 .754 .049 0 k
F
.43646 1.56282 m .44421 1.55535 L .43077 1.49429 L F
.43077 1.49429 m .44246 1.55534 L .429 1.49217 L 0 .493 .996 0 k
F
.44246 1.55534 m .44081 1.54949 L .429 1.49217 L F
.43024 1.48785 m .43126 1.48291 L .42915 1.47466 L .005 .754 .049 0 k
F
.43077 1.49429 m .43126 1.48291 L .43024 1.48785 L F
.43691 1.50166 m .44421 1.55535 L .43077 1.49429 L 0 .493 .996 0 k
F
.43077 1.49429 m .44869 1.55103 L .43126 1.48291 L .005 .754 .049 0 k
F
.42893 1.1857 m .43484 1.22015 L .4254 1.20008 L 0 .524 .996 0 k
F
.43282 1.23785 m .43104 1.24289 L .4305 1.23548 L 0 .71 .474 0 k
F
.43104 1.24289 m .42838 1.25033 L .41182 1.20428 L 0 .512 .996 0 k
F
.42838 1.25033 m .43602 1.22267 L .4254 1.20008 L 0 .603 .077 0 k
F
.42929 1.26563 m .43076 1.25623 L .42838 1.25033 L F
.43066 1.28876 m .43267 1.26958 L .42929 1.26563 L F
.43104 1.24289 m .43339 1.26274 L .42838 1.25033 L 0 .512 .996 0 k
F
.43392 1.19543 m .4373 1.22538 L .42893 1.1857 L 0 .524 .996 0 k
F
.43267 1.26958 m .4373 1.22538 L .42929 1.26563 L 0 .603 .077 0 k
F
.4373 1.22538 m .43602 1.22267 L .42929 1.26563 L F
.43107 1.2543 m .43602 1.22267 L .42838 1.25033 L F
.4373 1.22538 m .44029 1.25192 L .43484 1.22015 L 0 .524 .996 0 k
F
.4373 1.22538 m .43484 1.22015 L .42893 1.1857 L F
.4373 1.22538 m .44072 1.1927 L .43602 1.22267 L 0 .603 .077 0 k
F
.43066 1.28876 m .42838 1.25033 L .41127 1.25806 L F
.42838 1.25033 m .41579 1.22645 L .41182 1.20428 L 0 .512 .996 0 k
F
.42893 1.1857 m .4254 1.20008 L .41761 1.17469 L 0 .524 .996 0 k
F
.42838 1.25033 m .4254 1.20008 L .41579 1.22645 L 0 .603 .077 0 k
F
.4254 1.20008 m .42063 1.19249 L .41579 1.22645 L F
.4254 1.20008 m .42335 1.20846 L .42063 1.19249 L 0 .524 .996 0 k
F
.4254 1.20008 m .42063 1.19249 L .41761 1.17469 L F
.4254 1.20008 m .42369 1.17112 L .42063 1.19249 L 0 .603 .077 0 k
F
.42838 1.25033 m .41579 1.22645 L .41127 1.25806 L F
.42838 1.25033 m .41706 1.23356 L .41579 1.22645 L 0 .512 .996 0 k
F
.42838 1.25033 m .43433 1.2851 L .42488 1.26016 L F
.43228 1.3061 m .43049 1.30948 L .42995 1.30231 L 0 .701 .611 0 k
F
.43049 1.30948 m .42785 1.31324 L .41122 1.263 L 0 .505 .996 0 k
F
.42785 1.31324 m .43552 1.28823 L .42488 1.26016 L 0 .622 .066 0 k
F
.42876 1.32946 m .43024 1.32042 L .42785 1.31324 L F
.43013 1.35387 m .43212 1.33533 L .42876 1.32946 L F
.43049 1.30948 m .43287 1.32831 L .42785 1.31324 L 0 .505 .996 0 k
F
.43339 1.26274 m .4368 1.29159 L .42838 1.25033 L 0 .512 .996 0 k
F
.43212 1.33533 m .4368 1.29159 L .42876 1.32946 L 0 .622 .066 0 k
F
.4368 1.29159 m .43552 1.28823 L .42876 1.32946 L F
.43054 1.3186 m .43552 1.28823 L .42785 1.31324 L F
.4368 1.29159 m .43982 1.31715 L .43433 1.2851 L 0 .512 .996 0 k
F
.4368 1.29159 m .43433 1.2851 L .42838 1.25033 L F
.4368 1.29159 m .44024 1.25947 L .43552 1.28823 L 0 .622 .066 0 k
F
.43013 1.35387 m .42785 1.31324 L .41069 1.31496 L F
.42 1.29065 m .42424 1.30327 L .41573 1.28635 L 0 .807 .528 0 k
F
.42785 1.31324 m .41522 1.28392 L .41122 1.263 L 0 .505 .996 0 k
F
.42838 1.25033 m .42488 1.26016 L .41706 1.23356 L 0 .512 .996 0 k
F
.42785 1.31324 m .42488 1.26016 L .41522 1.28392 L 0 .622 .066 0 k
F
.42488 1.26016 m .42009 1.25056 L .41522 1.28392 L F
.42488 1.26016 m .42283 1.26588 L .42009 1.25056 L 0 .512 .996 0 k
F
.42488 1.26016 m .42009 1.25056 L .41706 1.23356 L F
.42488 1.26016 m .42316 1.22957 L .42009 1.25056 L 0 .622 .066 0 k
F
.42785 1.31324 m .41522 1.28392 L .41069 1.31496 L F
.42785 1.31324 m .41652 1.2907 L .41522 1.28392 L 0 .505 .996 0 k
F
.42785 1.31324 m .43385 1.34791 L .42436 1.31821 L F
.43175 1.37215 m .42997 1.37378 L .42941 1.36695 L 0 .694 .987 0 k
F
.42997 1.37378 m .42734 1.37366 L .41064 1.31971 L 0 .508 .996 0 k
F
.42734 1.37366 m .43504 1.35165 L .42436 1.31821 L 0 .643 .055 0 k
F
.42826 1.39065 m .42975 1.38209 L .42734 1.37366 L F
.42962 1.41611 m .43158 1.39843 L .42826 1.39065 L F
.42997 1.37378 m .43237 1.3913 L .42734 1.37366 L 0 .508 .996 0 k
F
.43287 1.32831 m .43632 1.35565 L .42785 1.31324 L 0 .505 .996 0 k
F
.43158 1.39843 m .43632 1.35565 L .42826 1.39065 L 0 .643 .055 0 k
F
.43632 1.35565 m .43504 1.35165 L .42826 1.39065 L F
.43004 1.38039 m .43504 1.35165 L .42734 1.37366 L F
.43632 1.35565 m .43937 1.37987 L .43385 1.34791 L 0 .505 .996 0 k
F
.43632 1.35565 m .43385 1.34791 L .42785 1.31324 L F
.43632 1.35565 m .43977 1.32446 L .43504 1.35165 L 0 .643 .055 0 k
F
.42962 1.41611 m .42734 1.37366 L .41014 1.36918 L F
.42734 1.37366 m .41468 1.33904 L .41064 1.31971 L 0 .508 .996 0 k
F
.42785 1.31324 m .42436 1.31821 L .41652 1.2907 L 0 .505 .996 0 k
F
.42436 1.31821 m .41957 1.30665 L .41468 1.33904 L 0 .643 .055 0 k
F
.42436 1.31821 m .42234 1.3211 L .41957 1.30665 L 0 .505 .996 0 k
F
.42436 1.31821 m .41957 1.30665 L .41652 1.2907 L F
.42734 1.37366 m .42436 1.31821 L .41468 1.33904 L 0 .643 .055 0 k
F
.42436 1.31821 m .42265 1.28626 L .41957 1.30665 L F
.42734 1.37366 m .41468 1.33904 L .41014 1.36918 L F
.42734 1.37366 m .41601 1.34538 L .41468 1.33904 L 0 .508 .996 0 k
F
.42734 1.37366 m .43338 1.4078 L .42388 1.3735 L F
.43125 1.43516 m .42947 1.43494 L .42891 1.42856 L 0 .51 .996 0 k
F
.42947 1.43494 m .42686 1.43078 L .41009 1.37366 L 0 .531 .996 0 k
F
.42686 1.43078 m .43458 1.41213 L .42388 1.3735 L 0 .664 .046 0 k
F
.42778 1.44841 m .42928 1.44042 L .42686 1.43078 L F
.42947 1.43494 m .4319 1.45089 L .42686 1.43078 L 0 .531 .996 0 k
F
.42957 1.43887 m .43458 1.41213 L .42686 1.43078 L 0 .664 .046 0 k
F
.42915 1.47466 m .42686 1.43078 L .40962 1.42 L F
.42686 1.43078 m .41417 1.39112 L .41009 1.37366 L 0 .531 .996 0 k
F
.42734 1.37366 m .42388 1.3735 L .41601 1.34538 L 0 .508 .996 0 k
F
.42388 1.3735 m .41907 1.36006 L .41417 1.39112 L 0 .664 .046 0 k
F
.42388 1.3735 m .42186 1.3734 L .41907 1.36006 L 0 .508 .996 0 k
F
.42388 1.3735 m .41907 1.36006 L .41601 1.34538 L F
.42686 1.43078 m .42388 1.3735 L .41417 1.39112 L 0 .664 .046 0 k
F
.42388 1.3735 m .42216 1.3405 L .41907 1.36006 L F
.42686 1.43078 m .41417 1.39112 L .40962 1.42 L F
.42686 1.43078 m .41553 1.39691 L .41417 1.39112 L 0 .531 .996 0 k
F
.42686 1.43078 m .42342 1.4253 L .41553 1.39691 L F
.41868 1.46259 m .42259 1.49064 L .40594 1.42779 L 0 .562 .996 0 k
F
.42067 1.51564 m .42248 1.50259 L .4054 1.47878 L .055 .727 .005 .004 k
F
.429 1.49217 m .42641 1.48386 L .40957 1.42417 L 0 .474 .996 .071 k
F
.42641 1.48386 m .4159 1.44713 L .40914 1.46676 L 0 .688 .037 0 k
F
.42641 1.48386 m .4137 1.43945 L .40957 1.42417 L 0 .474 .996 .071 k
F
.42342 1.4253 m .41861 1.41008 L .40914 1.46676 L 0 .688 .037 0 k
F
.42641 1.48386 m .423 1.47292 L .4137 1.43945 L 0 .474 .996 .071 k
F
.42641 1.48386 m .42342 1.4253 L .4159 1.44713 L 0 .688 .037 0 k
F
.42915 1.47466 m .43107 1.45806 L .42778 1.44841 L 0 .664 .046 0 k
F
.43237 1.3913 m .43586 1.41674 L .42734 1.37366 L 0 .508 .996 0 k
F
.43107 1.45806 m .43586 1.41674 L .42778 1.44841 L 0 .664 .046 0 k
F
.43586 1.41674 m .43458 1.41213 L .42778 1.44841 L F
.43586 1.41674 m .43894 1.43927 L .43338 1.4078 L 0 .508 .996 0 k
F
.43586 1.41674 m .43338 1.4078 L .42734 1.37366 L F
.43586 1.41674 m .43932 1.38684 L .43458 1.41213 L 0 .664 .046 0 k
F
.42641 1.48386 m .43415 1.46886 L .42342 1.4253 L 0 .688 .037 0 k
F
.42734 1.50195 m .42884 1.49464 L .42641 1.48386 L F
.429 1.49217 m .43146 1.50629 L .42641 1.48386 L 0 .474 .996 .071 k
F
.42884 1.49464 m .43415 1.46886 L .42641 1.48386 L 0 .688 .037 0 k
F
.4287 1.52872 m .42641 1.48386 L .40914 1.46676 L F
.4287 1.52872 m .43059 1.51341 L .42734 1.50195 L F
.44421 1.55535 m .44848 1.58673 L .43077 1.49429 L 0 .493 .996 0 k
F
.44421 1.55535 m .44869 1.55103 L .43077 1.49429 L .005 .754 .049 0 k
F
.43059 1.51341 m .43543 1.47404 L .42734 1.50195 L 0 .688 .037 0 k
F
.4319 1.45089 m .43543 1.47404 L .42686 1.43078 L 0 .531 .996 0 k
F
.43543 1.47404 m .43294 1.46396 L .42686 1.43078 L F
.43543 1.47404 m .4389 1.4458 L .43415 1.46886 L 0 .688 .037 0 k
F
.43543 1.47404 m .43415 1.46886 L .42734 1.50195 L F
.43543 1.47404 m .43855 1.49453 L .43294 1.46396 L 0 .531 .996 0 k
F
.43646 1.56282 m .44381 1.61672 L .43034 1.54872 L 0 .478 .996 0 k
F
.43034 1.54872 m .4483 1.61566 L .4287 1.52872 L .015 .756 .034 .003 k
F
.42857 1.54465 m .42601 1.53215 L .4091 1.47054 L .5 .5 .5 1 k
F
.42129 1.52742 m .42211 1.54504 L .41817 1.51788 L 0 .545 .996 0 k
F
.41817 1.51788 m .42211 1.54504 L .4054 1.47878 L F
.42831 1.57752 m .42601 1.53215 L .40898 1.5073 L 0 .714 .029 0 k
F
.423 1.47292 m .41818 1.45605 L .41327 1.48339 L F
.423 1.47292 m .4187 1.45798 L .41818 1.45605 L 0 .474 .996 .071 k
F
.423 1.47292 m .41818 1.45605 L .4137 1.43945 L F
.42601 1.53215 m .423 1.47292 L .41547 1.48102 L 0 .714 .029 0 k
F
.42601 1.53215 m .43376 1.52106 L .423 1.47292 L F
.42694 1.55053 m .42845 1.54401 L .42601 1.53215 L F
.42845 1.54401 m .42872 1.54281 L .42601 1.53215 L F
.42857 1.54465 m .43106 1.5567 L .42601 1.53215 L .5 .5 .5 1 k
F
.43034 1.54872 m .44104 1.60864 L .42857 1.54465 L 0 .478 .996 0 k
F
.44104 1.60864 m .43925 1.6013 L .42857 1.54465 L F
.44381 1.61672 m .4481 1.64822 L .43034 1.54872 L F
.44423 1.61884 m .44808 1.61897 L .43034 1.54872 L .015 .756 .034 .003 k
F
.44808 1.61897 m .4483 1.61566 L .43034 1.54872 L F
.43013 1.56371 m .43503 1.52677 L .42694 1.55053 L 0 .714 .029 0 k
F
.43146 1.50629 m .43503 1.52677 L .42641 1.48386 L 0 .474 .996 .071 k
F
.43503 1.52677 m .43254 1.51562 L .42641 1.48386 L F
.43503 1.52677 m .4385 1.50054 L .43376 1.52106 L 0 .714 .029 0 k
F
.43503 1.52677 m .43376 1.52106 L .42694 1.55053 L F
.42872 1.54281 m .43376 1.52106 L .42601 1.53215 L F
.43503 1.52677 m .43818 1.54489 L .43254 1.51562 L 0 .474 .996 .071 k
F
.43106 1.5567 m .43157 1.55916 L .42601 1.53215 L .5 .5 .5 1 k
F
.42601 1.53215 m .41547 1.48102 L .41327 1.48339 L 0 .714 .029 0 k
F
.42601 1.53215 m .41327 1.48339 L .4091 1.47054 L .5 .5 .5 1 k
F
.41971 1.52259 m .42067 1.51564 L .41895 1.52027 L .055 .727 .005 .004 k
F
.42601 1.53215 m .41327 1.48339 L .40898 1.5073 L 0 .714 .029 0 k
F
.42601 1.53215 m .4147 1.48779 L .41327 1.48339 L .5 .5 .5 1 k
F
.42601 1.53215 m .42263 1.5157 L .4147 1.48779 L F
.42263 1.5157 m .41831 1.49473 L .4178 1.49732 L .005 .72 .016 0 k
F
.42263 1.5157 m .42067 1.50617 L .4178 1.49732 L .5 .5 .5 1 k
F
.42263 1.5157 m .4178 1.49732 L .4147 1.48779 L F
.42831 1.57752 m .40898 1.5073 L .41223 1.52113 L 0 .714 .029 0 k
F
.40491 1.52515 m .42167 1.59409 L .40061 1.51892 L 0 .53 .996 0 k
F
.42083 1.57871 m .42167 1.59409 L .40491 1.52515 L F
.41926 1.57343 m .42201 1.55592 L .40491 1.52515 L .097 .724 .004 .003 k
F
.44034 1.71621 m .44037 1.72232 L .42978 1.66801 L 0 .723 .843 0 k
F
.44248 1.75065 m .44237 1.74997 L .42129 1.63708 L 0 .437 .996 .066 k
F
.44248 1.75138 m .44237 1.74997 L .42122 1.64536 L .031 .756 .019 .01 k
F
.44237 1.74997 m .42727 1.65484 L .42359 1.64908 L F
.44237 1.74997 m .42182 1.63957 L .42129 1.63708 L 0 .437 .996 .066 k
F
.44237 1.74997 m .42359 1.64908 L .42122 1.64536 L .031 .756 .019 .01 k
F
.4427 1.69988 m .43569 1.66804 L .4222 1.59733 L 0 .485 .996 0 k
F
.43569 1.66804 m .42465 1.61256 L .4222 1.59733 L F
.43569 1.66804 m .42688 1.61445 L .42599 1.61931 L .031 .756 .019 .01 k
F
.43569 1.66804 m .42599 1.61931 L .42122 1.64536 L F
.43129 1.60225 m .42995 1.59768 L .42743 1.58585 L 0 .471 .996 0 k
F
.42995 1.59768 m .42743 1.58587 L .42743 1.58585 L F
.42995 1.59768 m .42762 1.58405 L .42743 1.58587 L .031 .756 .019 .01 k
F
.42995 1.59768 m .42743 1.58587 L .42122 1.64536 L F
.42995 1.59768 m .42819 1.59166 L .42743 1.58587 L 0 .471 .996 0 k
F
.44237 1.74997 m .43537 1.71052 L .42182 1.63957 L 0 .437 .996 .066 k
F
.44237 1.74997 m .43569 1.66804 L .42727 1.65484 L .031 .756 .019 .01 k
F
.43537 1.71052 m .42961 1.64044 L .42653 1.65452 L .074 .755 .014 .011 k
F
.43537 1.71052 m .42653 1.65452 L .42566 1.65846 L F
.43537 1.71052 m .42432 1.65126 L .42182 1.63957 L 0 .437 .996 .066 k
F
.42961 1.64044 m .42709 1.62772 L .42151 1.67506 L .074 .755 .014 .011 k
F
.44221 1.79292 m .44209 1.79212 L .42097 1.67338 L .5 .5 .5 1 k
F
.44209 1.79212 m .42151 1.67506 L .42097 1.67338 L F
.42174 1.67637 m .42151 1.67506 L .42091 1.68016 L .074 .755 .014 .011 k
F
.42961 1.64044 m .42151 1.67506 L .42174 1.67637 L F
.43981 1.76583 m .4398 1.77073 L .42941 1.71475 L 0 .523 .996 0 k
F
.43141 1.70393 m .44007 1.74974 L .42914 1.69573 L 0 .723 .843 0 k
F
.42941 1.71475 m .42875 1.7097 L .42803 1.70817 L .234 .752 .022 .015 k
F
.4422 1.79352 m .44209 1.79212 L .42091 1.68016 L .074 .755 .014 .011 k
F
.44209 1.79212 m .43537 1.71052 L .42675 1.69242 L F
.44209 1.79212 m .42675 1.69242 L .42091 1.68016 L F
.43537 1.71052 m .42566 1.65846 L .42091 1.68016 L F
.4427 1.69988 m .44458 1.71995 L .43569 1.66804 L 0 .485 .996 0 k
F
.44237 1.74997 m .44458 1.71995 L .43569 1.66804 L .031 .756 .019 .01 k
F
.44248 1.75065 m .44251 1.75089 L .44237 1.74997 L 0 .437 .996 .066 k
F
.44281 1.70127 m .44285 1.70073 L .4427 1.69988 L .015 .756 .034 .003 k
F
.44285 1.70081 m .44467 1.72048 L .4427 1.69988 L 0 .485 .996 0 k
F
.44251 1.75089 m .44467 1.72048 L .44237 1.74997 L .031 .756 .019 .01 k
F
.44467 1.72048 m .44459 1.72004 L .44237 1.74997 L F
.44467 1.72048 m .44458 1.71995 L .4427 1.69988 L 0 .485 .996 0 k
F
.4468 1.69045 m .44676 1.69027 L .44237 1.74997 L .031 .756 .019 .01 k
F
.44467 1.72048 m .4468 1.69045 L .44459 1.72004 L F
.44458 1.71995 m .44505 1.72502 L .43569 1.66804 L 0 .485 .996 0 k
F
.4427 1.69988 m .44492 1.66645 L .43605 1.61856 L .015 .756 .034 .003 k
F
.43605 1.61856 m .44344 1.67199 L .42995 1.59768 L 0 .471 .996 0 k
F
.44501 1.66694 m .44492 1.66645 L .4427 1.69988 L .015 .756 .034 .003 k
F
.44492 1.66645 m .44676 1.69027 L .43605 1.61856 L 0 .471 .996 0 k
F
.44285 1.70073 m .44285 1.70081 L .4427 1.69988 L 0 .485 .996 0 k
F
.44458 1.71995 m .44676 1.69027 L .43569 1.66804 L .031 .756 .019 .01 k
F
.44676 1.69027 m .44344 1.67199 L .43569 1.66804 L F
.44676 1.69027 m .44776 1.70321 L .44344 1.67199 L 0 .471 .996 0 k
F
.44676 1.69027 m .44344 1.67199 L .43605 1.61856 L F
.44501 1.66694 m .4468 1.69045 L .44492 1.66645 L F
.4468 1.69045 m .44676 1.69027 L .44492 1.66645 L F
.44676 1.69027 m .44794 1.67428 L .44344 1.67199 L .031 .756 .019 .01 k
F
.43605 1.61856 m .43129 1.60225 L .42745 1.57866 L 0 .471 .996 0 k
F
.42995 1.59768 m .44794 1.67428 L .42831 1.57752 L .031 .756 .019 .01 k
F
.43569 1.66804 m .44344 1.67199 L .42995 1.59768 L F
.44344 1.67199 m .44794 1.67428 L .42995 1.59768 L F
.4468 1.69045 m .44776 1.70321 L .44676 1.69027 L 0 .471 .996 0 k
F
.43569 1.66804 m .42961 1.64044 L .42465 1.61256 L 0 .485 .996 0 k
F
.43537 1.71052 m .44313 1.72032 L .42961 1.64044 L .074 .755 .014 .011 k
F
.44248 1.75138 m .44251 1.75089 L .44237 1.74997 L .031 .756 .019 .01 k
F
.44251 1.75089 m .44252 1.75096 L .44237 1.74997 L 0 .437 .996 .066 k
F
.44237 1.74997 m .44428 1.76591 L .43537 1.71052 L F
.44252 1.75096 m .44437 1.76648 L .44237 1.74997 L F
.44224 1.79309 m .44437 1.76648 L .44209 1.79212 L .074 .755 .014 .011 k
F
.44437 1.76648 m .44428 1.76591 L .44209 1.79212 L F
.44437 1.76648 m .44428 1.76591 L .44237 1.74997 L 0 .437 .996 .066 k
F
.44467 1.72048 m .44649 1.74018 L .44458 1.71995 L 0 .485 .996 0 k
F
.44649 1.74018 m .44645 1.73998 L .44458 1.71995 L F
.44437 1.76648 m .44649 1.74018 L .44428 1.76591 L .074 .755 .014 .011 k
F
.44649 1.74018 m .44762 1.72601 L .44645 1.73998 L F
.44649 1.74018 m .44645 1.73998 L .44428 1.76591 L F
.44505 1.72502 m .44645 1.73998 L .43569 1.66804 L 0 .485 .996 0 k
F
.44428 1.76591 m .44645 1.73998 L .43537 1.71052 L .074 .755 .014 .011 k
F
.44645 1.73998 m .44313 1.72032 L .43537 1.71052 L F
.44645 1.73998 m .44747 1.75086 L .44313 1.72032 L 0 .485 .996 0 k
F
.44645 1.73998 m .44313 1.72032 L .43569 1.66804 L F
.42932 1.67637 m .44735 1.77004 L .42766 1.6566 L .13 .752 .014 .01 k
F
.44209 1.79212 m .44428 1.76591 L .43537 1.71052 L .074 .755 .014 .011 k
F
.44221 1.79292 m .44224 1.79309 L .44209 1.79212 L .5 .5 .5 1 k
F
.4422 1.79352 m .44224 1.79309 L .44209 1.79212 L .074 .755 .014 .011 k
F
.44224 1.79309 m .44224 1.79315 L .44209 1.79212 L .5 .5 .5 1 k
F
.43537 1.71052 m .42932 1.67637 L .42432 1.65126 L 0 .437 .996 .066 k
F
.44209 1.79212 m .43512 1.74535 L .42151 1.67506 L .5 .5 .5 1 k
F
.43512 1.74535 m .42932 1.67637 L .42539 1.69055 L .13 .752 .014 .01 k
F
.43512 1.74535 m .42405 1.68296 L .42151 1.67506 L .5 .5 .5 1 k
F
.42932 1.67637 m .4268 1.66289 L .42432 1.65126 L 0 .437 .996 .066 k
F
.43967 1.79375 m .43977 1.79451 L .42031 1.68729 L 0 .523 .996 0 k
F
.42932 1.67637 m .4268 1.66289 L .42127 1.70325 L .13 .752 .014 .01 k
F
.44198 1.82656 m .44186 1.82564 L .42072 1.70241 L .5 .5 .5 1 k
F
.44186 1.82564 m .42127 1.70325 L .42072 1.70241 L F
.4215 1.70462 m .42127 1.70325 L .42067 1.7076 L .13 .752 .014 .01 k
F
.42932 1.67637 m .42127 1.70325 L .4215 1.70462 L F
.42949 1.73786 m .43977 1.79451 L .4271 1.72831 L 0 .523 .996 0 k
F
.44198 1.82701 m .44186 1.82564 L .42067 1.7076 L .13 .752 .014 .01 k
F
.44186 1.82564 m .43512 1.74535 L .42615 1.72192 L F
.44186 1.82564 m .42615 1.72192 L .42067 1.7076 L F
.43512 1.74535 m .42539 1.69055 L .42067 1.7076 L F
.44209 1.79212 m .44404 1.80361 L .43512 1.74535 L .5 .5 .5 1 k
F
.44413 1.80421 m .44623 1.78201 L .43512 1.74535 L .13 .752 .014 .01 k
F
.44224 1.79315 m .44602 1.81528 L .44209 1.79212 L .5 .5 .5 1 k
F
.44602 1.81528 m .44704 1.82127 L .44599 1.81506 L F
.44602 1.81528 m .44599 1.81506 L .44209 1.79212 L F
.43512 1.74535 m .44623 1.78201 L .42932 1.67637 L .13 .752 .014 .01 k
F
.42909 1.70492 m .44714 1.80568 L .42742 1.6857 L .199 .746 .016 .011 k
F
.44186 1.82564 m .44413 1.80421 L .43512 1.74535 L .13 .752 .014 .01 k
F
.44198 1.82656 m .44201 1.82666 L .44186 1.82564 L .5 .5 .5 1 k
F
.44198 1.82701 m .44201 1.82666 L .44186 1.82564 L .13 .752 .014 .01 k
F
.44201 1.82666 m .44413 1.80421 L .44186 1.82564 L F
.44201 1.82666 m .44202 1.82669 L .44186 1.82564 L .5 .5 .5 1 k
F
.43512 1.74535 m .42909 1.70492 L .42405 1.68296 L F
.42909 1.70492 m .42742 1.6857 L .42675 1.68972 L .199 .746 .016 .011 k
F
.42909 1.70492 m .42675 1.68972 L .42657 1.69082 L F
.44602 1.81528 m .44714 1.80568 L .42909 1.70492 L F
.42932 1.67637 m .42766 1.6566 L .42698 1.66153 L .13 .752 .014 .01 k
F
.42932 1.67637 m .42698 1.66153 L .4268 1.66289 L F
.42961 1.64044 m .438 1.69233 L .42786 1.63249 L 0 .485 .996 0 k
F
.438 1.69233 m .44747 1.75086 L .43609 1.68218 L F
.438 1.69233 m .43609 1.68218 L .42786 1.63249 L F
.43569 1.66804 m .44313 1.72032 L .42961 1.64044 L F
.43569 1.66804 m .42995 1.59768 L .42688 1.61445 L .031 .756 .019 .01 k
F
.42961 1.64044 m .44762 1.72601 L .42796 1.62036 L .074 .755 .014 .011 k
F
.44344 1.67199 m .44381 1.67465 L .42995 1.59768 L 0 .471 .996 0 k
F
.44381 1.67465 m .44698 1.69752 L .44006 1.65698 L F
.44381 1.67465 m .44006 1.65698 L .42995 1.59768 L F
.42995 1.59768 m .42831 1.57752 L .42762 1.58405 L .031 .756 .019 .01 k
F
.42819 1.59166 m .42564 1.57497 L .40867 1.51215 L .5 .5 .5 1 k
F
.4334 1.56801 m .43815 1.55029 L .42263 1.5157 L .005 .72 .016 0 k
F
.42995 1.59768 m .44776 1.70321 L .42819 1.59166 L 0 .471 .996 0 k
F
.44698 1.69752 m .44776 1.70321 L .42995 1.59768 L F
.43071 1.60143 m .43467 1.57418 L .42837 1.58921 L .005 .72 .016 0 k
F
.42819 1.59166 m .43071 1.60143 L .42564 1.57497 L .5 .5 .5 1 k
F
.43157 1.55916 m .43467 1.57418 L .42601 1.53215 L F
.43467 1.57418 m .43218 1.56207 L .42601 1.53215 L F
.43467 1.57418 m .4334 1.56801 L .42659 1.59347 L .005 .72 .016 0 k
F
.42601 1.53215 m .43218 1.56207 L .4314 1.55829 L .5 .5 .5 1 k
F
.42601 1.53215 m .4328 1.56508 L .42263 1.5157 L F
.42831 1.57752 m .43013 1.56371 L .42694 1.55053 L 0 .714 .029 0 k
F
.42659 1.59347 m .4334 1.56801 L .42263 1.5157 L .005 .72 .016 0 k
F
.42263 1.5157 m .41289 1.52231 L .41509 1.53141 L F
.41223 1.52113 m .40898 1.5073 L .40871 1.50879 L 0 .714 .029 0 k
F
.42564 1.57497 m .41289 1.52231 L .40867 1.51215 L .5 .5 .5 1 k
F
.42796 1.62036 m .42263 1.5157 L .40833 1.54552 L .005 .72 .016 0 k
F
.4223 1.55303 m .43783 1.59435 L .42055 1.51925 L .02 .72 .004 .003 k
F
.42564 1.57497 m .43186 1.60263 L .4223 1.55303 L .5 .5 .5 1 k
F
.4331 1.60903 m .43783 1.59435 L .4223 1.55303 L .02 .72 .004 .003 k
F
.43071 1.60143 m .43436 1.61558 L .42564 1.57497 L .5 .5 .5 1 k
F
.43436 1.61558 m .43783 1.59435 L .4331 1.60903 L .02 .72 .004 .003 k
F
.43436 1.61558 m .43759 1.62809 L .43186 1.60263 L .5 .5 .5 1 k
F
.43436 1.61558 m .43186 1.60263 L .42564 1.57497 L F
.44313 1.72032 m .44747 1.75086 L .42961 1.64044 L 0 .485 .996 0 k
F
.44313 1.72032 m .44762 1.72601 L .42961 1.64044 L .074 .755 .014 .011 k
F
.42961 1.64044 m .42709 1.62772 L .42465 1.61256 L 0 .485 .996 0 k
F
.42961 1.64044 m .42796 1.62036 L .42709 1.62772 L .074 .755 .014 .011 k
F
.42961 1.64044 m .42786 1.63249 L .42709 1.62772 L 0 .485 .996 0 k
F
.41887 1.61854 m .42159 1.60374 L .4155 1.60633 L .142 .717 .004 .002 k
F
.42786 1.63249 m .42533 1.61168 L .4083 1.54839 L .5 .5 .5 1 k
F
.42042 1.6242 m .42129 1.63708 L .41729 1.61282 L 0 .522 .996 0 k
F
.41729 1.61282 m .42129 1.63708 L .40448 1.56625 L F
.42766 1.6566 m .42533 1.61168 L .40802 1.5764 L .02 .72 .004 .003 k
F
.42564 1.57497 m .4223 1.55303 L .41289 1.52231 L .5 .5 .5 1 k
F
.4223 1.55303 m .42055 1.51925 L .41746 1.53333 L .02 .72 .004 .003 k
F
.4223 1.55303 m .42036 1.54032 L .41746 1.53333 L .5 .5 .5 1 k
F
.4223 1.55303 m .41746 1.53333 L .41289 1.52231 L F
.42533 1.61168 m .4223 1.55303 L .41461 1.55511 L .02 .72 .004 .003 k
F
.43077 1.63754 m .43436 1.61558 L .42841 1.62632 L F
.43436 1.61558 m .4331 1.60903 L .42781 1.62542 L F
.42786 1.63249 m .43041 1.63979 L .42533 1.61168 L .5 .5 .5 1 k
F
.42808 1.62691 m .42781 1.62542 L .42629 1.63015 L .02 .72 .004 .003 k
F
.43436 1.61558 m .42781 1.62542 L .42808 1.62691 L F
.42934 1.64633 m .43077 1.63754 L .42629 1.63015 L F
.43077 1.63754 m .42841 1.62632 L .42629 1.63015 L F
.42972 1.60823 m .43071 1.60143 L .42659 1.59347 L .005 .72 .016 0 k
F
.43071 1.60143 m .42837 1.58921 L .42659 1.59347 L F
.42796 1.62036 m .42972 1.60823 L .42659 1.59347 L F
.42629 1.63015 m .4331 1.60903 L .4223 1.55303 L .02 .72 .004 .003 k
F
.43041 1.63979 m .43097 1.6414 L .42533 1.61168 L .5 .5 .5 1 k
F
.42533 1.61168 m .41461 1.55511 L .41256 1.55567 L .02 .72 .004 .003 k
F
.42533 1.61168 m .41256 1.55567 L .4083 1.54839 L .5 .5 .5 1 k
F
.42533 1.61168 m .41256 1.55567 L .40802 1.5764 L .02 .72 .004 .003 k
F
.42533 1.61168 m .4141 1.55829 L .41256 1.55567 L .5 .5 .5 1 k
F
.4223 1.55303 m .41746 1.53333 L .41256 1.55567 L .02 .72 .004 .003 k
F
.42202 1.58436 m .42026 1.5513 L .41767 1.56162 L .066 .718 .003 .002 k
F
.42533 1.61168 m .42202 1.58436 L .4141 1.55829 L .5 .5 .5 1 k
F
.42202 1.58436 m .41767 1.56162 L .41718 1.56355 L .066 .718 .003 .002 k
F
.42202 1.58436 m .42011 1.56855 L .41718 1.56355 L .5 .5 .5 1 k
F
.42202 1.58436 m .41718 1.56355 L .4141 1.55829 L F
.4041 1.60148 m .42122 1.64536 L .40003 1.57104 L .198 .706 .004 .002 k
F
.42932 1.67637 m .42698 1.66371 L .4268 1.66289 L 0 .437 .996 .066 k
F
.42932 1.67637 m .42758 1.66654 L .42698 1.66371 L F
.42758 1.66654 m .42508 1.64175 L .40799 1.57875 L .5 .5 .5 1 k
F
.42202 1.58436 m .4123 1.58297 L .41451 1.59312 L .066 .718 .003 .002 k
F
.42508 1.64175 m .4123 1.58297 L .40799 1.57875 L .5 .5 .5 1 k
F
.41854 1.65728 m .42122 1.64536 L .41528 1.6447 L .198 .706 .004 .002 k
F
.41695 1.64489 m .42122 1.64536 L .4041 1.60148 L F
.42742 1.6857 m .42508 1.64175 L .40777 1.60098 L .066 .718 .003 .002 k
F
.42508 1.64175 m .42202 1.58436 L .41576 1.59166 L F
.42508 1.64175 m .41576 1.59166 L .40777 1.60098 L F
.42766 1.6566 m .42934 1.64633 L .42629 1.63015 L .02 .72 .004 .003 k
F
.42202 1.58436 m .41718 1.56355 L .4123 1.58297 L .066 .718 .003 .002 k
F
.4341 1.65036 m .43756 1.63205 L .42202 1.58436 L F
.42817 1.61798 m .43179 1.63746 L .42868 1.61909 L .5 .5 .5 1 k
F
.42533 1.61168 m .4316 1.63669 L .42817 1.61798 L F
.4316 1.63669 m .43179 1.63746 L .42817 1.61798 L F
.42202 1.58436 m .43756 1.63205 L .42026 1.5513 L .066 .718 .003 .002 k
F
.42758 1.66654 m .43016 1.67122 L .42508 1.64175 L .5 .5 .5 1 k
F
.43016 1.67122 m .4341 1.65036 L .42508 1.64175 L .066 .718 .003 .002 k
F
.43016 1.67122 m .43077 1.67232 L .42508 1.64175 L .5 .5 .5 1 k
F
.42533 1.61168 m .42868 1.61909 L .42202 1.58436 L F
.43097 1.6414 m .43736 1.65969 L .42533 1.61168 L F
.42508 1.64175 m .4341 1.65036 L .42202 1.58436 L .066 .718 .003 .002 k
F
.42932 1.67637 m .43632 1.72093 L .42758 1.66654 L 0 .437 .996 .066 k
F
.43632 1.72093 m .44471 1.77435 L .4346 1.71076 L F
.43632 1.72093 m .4346 1.71076 L .42758 1.66654 L F
.42606 1.66004 m .43016 1.67122 L .42508 1.64175 L .066 .718 .003 .002 k
F
.42742 1.6857 m .42899 1.67742 L .42606 1.66004 L F
.44471 1.77435 m .44424 1.77155 L .42758 1.66654 L 0 .437 .996 .066 k
F
.42899 1.67742 m .43016 1.67122 L .42606 1.66004 L .066 .718 .003 .002 k
F
.43179 1.63746 m .43375 1.64527 L .42634 1.60359 L .5 .5 .5 1 k
F
.43179 1.63746 m .42634 1.60359 L .42011 1.56855 L F
.43375 1.64527 m .43736 1.65969 L .42606 1.60002 L F
.43375 1.64527 m .42606 1.60002 L .42011 1.56855 L F
.4218 1.60923 m .43734 1.66284 L .42003 1.57726 L .118 .713 .002 .001 k
F
.42508 1.64175 m .43139 1.66374 L .4218 1.60923 L .5 .5 .5 1 k
F
.43077 1.67232 m .43389 1.67798 L .42508 1.64175 L F
.43266 1.67098 m .43734 1.66284 L .4302 1.65699 L .118 .713 .002 .001 k
F
.43389 1.67798 m .43139 1.66374 L .42508 1.64175 L .5 .5 .5 1 k
F
.41528 1.6447 m .41695 1.64489 L .4041 1.60148 L .198 .706 .004 .002 k
F
.42736 1.69329 m .42489 1.66472 L .40775 1.60278 L .996 .751 0 .158 k
F
.42508 1.64175 m .4218 1.60923 L .4123 1.58297 L .5 .5 .5 1 k
F
.4218 1.60923 m .42003 1.57726 L .41696 1.58754 L .118 .713 .002 .001 k
F
.4218 1.60923 m .41991 1.59043 L .41696 1.58754 L .5 .5 .5 1 k
F
.4218 1.60923 m .41696 1.58754 L .4123 1.58297 L F
.42489 1.66472 m .4218 1.60923 L .41538 1.6136 L .118 .713 .002 .001 k
F
.42489 1.66472 m .41538 1.6136 L .4143 1.61433 L F
.42489 1.66472 m .41209 1.60381 L .40775 1.60278 L .996 .751 0 .158 k
F
.4041 1.60148 m .41184 1.63445 L .39983 1.58934 L 0 .531 .996 0 k
F
.41184 1.63445 m .42097 1.67338 L .40628 1.61497 L F
.41184 1.63445 m .40628 1.61497 L .39983 1.58934 L F
.40043 1.53525 m .40188 1.52381 L .39825 1.51206 L .037 .693 0 0 k
F
.40211 1.52466 m .40497 1.53562 L .39825 1.51206 L 0 .556 .996 .112 k
F
.40497 1.53562 m .40303 1.52934 L .39825 1.51206 L F
.40098 1.56421 m .40842 1.5109 L .39869 1.55693 L .077 .689 0 0 k
F
.40842 1.5109 m .40871 1.50879 L .40833 1.51063 L F
.40842 1.5109 m .40833 1.51063 L .39869 1.55693 L F
.40585 1.45185 m .40472 1.44871 L .39951 1.47924 L .008 .696 0 0 k
F
.40585 1.45185 m .40884 1.46907 L .40392 1.4465 L 0 .575 .996 0 k
F
.40884 1.46907 m .40869 1.46863 L .40392 1.4465 L F
.40061 1.51892 m .40188 1.52381 L .39825 1.51206 L 0 .556 .996 .112 k
F
.40491 1.52515 m .40061 1.51892 L .3998 1.50978 L 0 .53 .996 0 k
F
.40491 1.52515 m .40088 1.49394 L .3998 1.50978 L .097 .724 .004 .003 k
F
.40188 1.52381 m .40539 1.49627 L .39825 1.51206 L .037 .693 0 0 k
F
.40234 1.48158 m .40539 1.49627 L .39872 1.47074 L 0 .535 .996 .049 k
F
.40539 1.49627 m .40345 1.49042 L .39872 1.47074 L F
.39385 1.41861 m .40184 1.44581 L .38964 1.41382 L 0 .575 .996 0 k
F
.40184 1.44581 m .39325 1.4242 L .38964 1.41382 L F
.40782 1.46619 m .40138 1.44804 L .38964 1.41382 L F
.4103 1.31755 m .40298 1.30302 L .39123 1.2848 L 0 .679 .012 0 k
F
.39047 1.32588 m .39744 1.29783 L .3894 1.279 L 0 .602 .003 0 k
F
.39064 1.33308 m .3915 1.32858 L .39047 1.32588 L F
.39053 1.32598 m .39075 1.32659 L .39047 1.32588 L 0 .625 .996 .127 k
F
.39072 1.32628 m .39146 1.32843 L .39053 1.32598 L F
.39497 1.32404 m .40882 1.3695 L .39072 1.32628 L 0 .564 .996 0 k
F
.40882 1.3695 m .40241 1.35487 L .39072 1.32628 L F
.3915 1.32858 m .39744 1.29783 L .39047 1.32588 L 0 .602 .003 0 k
F
.39047 1.32588 m .39644 1.34317 L .38885 1.32325 L 0 .625 .996 .127 k
F
.39075 1.32659 m .39644 1.34317 L .39047 1.32588 L F
.38885 1.32325 m .40035 1.3097 L .38787 1.28011 L 0 .623 0 0 k
F
.38992 1.37088 m .39649 1.3433 L .38885 1.32325 L F
.38997 1.3733 m .39027 1.37191 L .38992 1.37088 L F
.39027 1.37191 m .39649 1.3433 L .38992 1.37088 L F
.39016 1.37189 m .39095 1.37387 L .38992 1.37088 L .5 .5 .5 1 k
F
.39146 1.32843 m .3969 1.34436 L .39053 1.32598 L 0 .625 .996 .127 k
F
.39073 1.37496 m .3969 1.34436 L .38997 1.3733 L 0 .623 0 0 k
F
.3969 1.34436 m .39655 1.34345 L .38997 1.3733 L F
.3969 1.34436 m .39644 1.34317 L .39053 1.32598 L 0 .625 .996 .127 k
F
.40637 1.40299 m .40984 1.37183 L .40528 1.40025 L 0 .697 .007 0 k
F
.40501 1.34612 m .40969 1.37147 L .39497 1.32404 L 0 .564 .996 0 k
F
.3998 1.37465 m .40445 1.39818 L .39439 1.3731 L 0 .562 .996 0 k
F
.40523 1.40013 m .40975 1.37162 L .39439 1.3731 L 0 .697 .007 0 k
F
.40975 1.37162 m .40882 1.3695 L .39439 1.3731 L F
.40969 1.37147 m .41009 1.37366 L .40882 1.3695 L 0 .564 .996 0 k
F
.40969 1.37147 m .40882 1.3695 L .39497 1.32404 L F
.40975 1.37162 m .41014 1.36918 L .40882 1.3695 L 0 .697 .007 0 k
F
.40578 1.34781 m .4103 1.31755 L .39497 1.32404 L 0 .679 .012 0 k
F
.40274 1.31536 m .40262 1.31509 L .38997 1.3733 L 0 .623 0 0 k
F
.3969 1.34436 m .40274 1.31536 L .39655 1.34345 L F
.3921 1.28017 m .3914 1.27857 L .39112 1.28001 L 0 .582 .008 0 k
F
.3921 1.28017 m .40274 1.31536 L .39135 1.27844 L 0 .592 .996 .072 k
F
.40274 1.31536 m .40261 1.31506 L .39135 1.27844 L F
.3894 1.279 m .40261 1.31506 L .38787 1.28011 L F
.39699 1.29678 m .40261 1.31506 L .3894 1.279 L F
.40693 1.35035 m .4104 1.31773 L .40578 1.34781 L 0 .679 .012 0 k
F
.4104 1.31773 m .4103 1.31755 L .40578 1.34781 L F
.40938 1.31572 m .41064 1.31971 L .40298 1.30302 L 0 .573 .996 0 k
F
.4056 1.29101 m .41064 1.31971 L .39559 1.27208 L F
.4103 1.31755 m .41069 1.31496 L .40298 1.30302 L 0 .679 .012 0 k
F
.39649 1.3433 m .40497 1.30426 L .38885 1.32325 L 0 .623 0 0 k
F
.39095 1.37387 m .39107 1.37416 L .38992 1.37088 L .5 .5 .5 1 k
F
.39008 1.37819 m .39073 1.37496 L .38997 1.3733 L 0 .623 0 0 k
F
.40267 1.40095 m .4083 1.41989 L .39404 1.38217 L 0 .562 .996 0 k
F
.39385 1.41861 m .40923 1.42227 L .39008 1.37819 L .008 .696 0 0 k
F
.40923 1.42227 m .40187 1.40343 L .39008 1.37819 L F
.40585 1.45185 m .40932 1.4225 L .40472 1.44871 L F
.40932 1.4225 m .40923 1.42227 L .40472 1.44871 L F
.39924 1.42473 m .40392 1.4465 L .39385 1.41861 L 0 .575 .996 0 k
F
.40472 1.44871 m .40923 1.42227 L .39385 1.41861 L .008 .696 0 0 k
F
.40445 1.39818 m .40957 1.42417 L .39439 1.3731 L 0 .562 .996 0 k
F
.38992 1.37088 m .37316 1.33394 L .37074 1.32974 L .5 .5 .5 1 k
F
.38885 1.32325 m .38005 1.30586 L .37053 1.34465 L 0 .623 0 0 k
F
.38833 1.36427 m .40213 1.35972 L .38736 1.32086 L 0 .644 0 0 k
F
.38992 1.37088 m .39577 1.38572 L .38833 1.36427 L .5 .5 .5 1 k
F
.39599 1.38635 m .40213 1.35972 L .38833 1.36427 L 0 .644 0 0 k
F
.39107 1.37416 m .39639 1.3875 L .38992 1.37088 L .5 .5 .5 1 k
F
.39639 1.3875 m .40224 1.36002 L .39599 1.38635 L 0 .644 0 0 k
F
.40224 1.36002 m .40213 1.35972 L .39599 1.38635 L F
.38992 1.37088 m .38833 1.36427 L .37316 1.33394 L .5 .5 .5 1 k
F
.39008 1.37819 m .38992 1.37088 L .37053 1.34465 L 0 .623 0 0 k
F
.38992 1.37088 m .37542 1.33893 L .37053 1.34465 L F
.39385 1.41861 m .38655 1.4019 L .38292 1.3879 L 0 .575 .996 0 k
F
.39385 1.41861 m .39008 1.37819 L .38655 1.4019 L .008 .696 0 0 k
F
.39385 1.41861 m .38964 1.41382 L .38655 1.4019 L 0 .575 .996 0 k
F
.38964 1.41382 m .38941 1.41219 L .37019 1.3683 L .5 .5 .5 1 k
F
.38941 1.41219 m .38833 1.36427 L .37717 1.37496 L 0 .644 0 0 k
F
.38941 1.41219 m .37717 1.37496 L .37489 1.37714 L F
.39021 1.41656 m .39044 1.41546 L .38946 1.41469 L F
.39044 1.41546 m .39639 1.3875 L .38979 1.4134 L F
.38964 1.41382 m .39044 1.41546 L .38941 1.41219 L .5 .5 .5 1 k
F
.39044 1.41546 m .38979 1.4134 L .38946 1.41469 L 0 .644 0 0 k
F
.39639 1.3875 m .39577 1.38572 L .38992 1.37088 L .5 .5 .5 1 k
F
.39639 1.3875 m .39599 1.38635 L .38946 1.41469 L 0 .644 0 0 k
F
.38946 1.41469 m .39599 1.38635 L .38833 1.36427 L F
.39044 1.41546 m .39056 1.41571 L .38941 1.41219 L .5 .5 .5 1 k
F
.40539 1.49627 m .40884 1.46907 L .40345 1.49042 L .037 .693 0 0 k
F
.40884 1.46907 m .40869 1.46863 L .40345 1.49042 L F
.40392 1.4465 m .40869 1.46863 L .39385 1.41861 L 0 .575 .996 0 k
F
.39872 1.47074 m .40345 1.49042 L .39336 1.45995 L 0 .535 .996 .049 k
F
.40345 1.49042 m .40869 1.46863 L .39336 1.45995 L .037 .693 0 0 k
F
.40869 1.46863 m .40782 1.46619 L .39336 1.45995 L F
.40869 1.46863 m .4091 1.47054 L .40782 1.46619 L 0 .575 .996 0 k
F
.40869 1.46863 m .40782 1.46619 L .39385 1.41861 L F
.40869 1.46863 m .40914 1.46676 L .40782 1.46619 L .037 .693 0 0 k
F
.38833 1.36427 m .38736 1.32086 L .37953 1.345 L 0 .644 0 0 k
F
.38885 1.32325 m .38736 1.32086 L .38005 1.30586 L 0 .625 .996 .127 k
F
.38736 1.32086 m .38723 1.31523 L .38631 1.31878 L 0 .644 0 0 k
F
.38736 1.32086 m .38631 1.31878 L .37953 1.345 L F
.38736 1.32086 m .38717 1.32054 L .38631 1.31878 L 0 .625 .996 .127 k
F
.38736 1.32086 m .38631 1.31878 L .38005 1.30586 L F
.38941 1.41219 m .37263 1.37166 L .37019 1.3683 L .5 .5 .5 1 k
F
.38833 1.36427 m .37953 1.345 L .37316 1.33394 L F
.38833 1.36427 m .37953 1.345 L .36999 1.38183 L 0 .644 0 0 k
F
.38833 1.36427 m .38689 1.35823 L .37953 1.345 L .5 .5 .5 1 k
F
.38787 1.4015 m .38689 1.35823 L .37989 1.37747 L .001 .666 0 0 k
F
.38689 1.35823 m .38676 1.35262 L .38595 1.35556 L F
.38689 1.35823 m .40403 1.39119 L .38676 1.35262 L F
.38833 1.36427 m .3994 1.39415 L .38689 1.35823 L .5 .5 .5 1 k
F
.38941 1.41219 m .38787 1.4015 L .37263 1.37166 L F
.38787 1.4015 m .37989 1.37747 L .37905 1.38051 L .001 .666 0 0 k
F
.38787 1.4015 m .37905 1.38051 L .37263 1.37166 L .5 .5 .5 1 k
F
.38957 1.41955 m .38941 1.41219 L .36999 1.38183 L 0 .644 0 0 k
F
.38941 1.41219 m .37489 1.37714 L .36999 1.38183 L F
.39336 1.45995 m .38918 1.45152 L .38605 1.44161 L 0 .535 .996 .049 k
F
.38918 1.45152 m .38895 1.44925 L .36969 1.40304 L .5 .5 .5 1 k
F
.38787 1.4015 m .37215 1.40548 L .37442 1.41139 L .001 .666 0 0 k
F
.38895 1.44925 m .37215 1.40548 L .36969 1.40304 L .5 .5 .5 1 k
F
.39336 1.45995 m .38605 1.44161 L .38237 1.42996 L 0 .535 .996 .049 k
F
.39336 1.45995 m .38957 1.41955 L .38605 1.44161 L .037 .693 0 0 k
F
.37948 1.41712 m .38002 1.41025 L .37946 1.41709 L .091 .662 0 0 k
F
.37948 1.41712 m .38011 1.42278 L .37944 1.41706 L 0 .631 .996 0 k
F
.38912 1.45659 m .38895 1.44925 L .36952 1.415 L .001 .666 0 0 k
F
.38895 1.44925 m .38787 1.4015 L .37659 1.4098 L F
.38895 1.44925 m .37659 1.4098 L .36952 1.415 L F
.38941 1.41219 m .39532 1.42474 L .38787 1.4015 L .5 .5 .5 1 k
F
.39582 1.42632 m .39666 1.42354 L .38787 1.4015 L .001 .666 0 0 k
F
.40184 1.44581 m .40782 1.46619 L .39325 1.4242 L 0 .575 .996 0 k
F
.39336 1.45995 m .40782 1.46619 L .38957 1.41955 L .037 .693 0 0 k
F
.40782 1.46619 m .40138 1.44804 L .38957 1.41955 L F
.38999 1.45277 m .39594 1.42668 L .38895 1.44925 L .001 .666 0 0 k
F
.39594 1.42668 m .39666 1.42354 L .39582 1.42632 L F
.39056 1.41571 m .39594 1.42668 L .38941 1.41219 L .5 .5 .5 1 k
F
.39594 1.42668 m .39532 1.42474 L .38941 1.41219 L F
.39594 1.42668 m .39582 1.42632 L .38895 1.44925 L .001 .666 0 0 k
F
.40179 1.40102 m .40403 1.39119 L .38689 1.35823 L F
.39639 1.3875 m .40387 1.40623 L .39577 1.38572 L .5 .5 .5 1 k
F
.39577 1.38572 m .40387 1.40623 L .38833 1.36427 L F
.38787 1.4015 m .40179 1.40102 L .38689 1.35823 L .001 .666 0 0 k
F
.39666 1.42354 m .40179 1.40102 L .38787 1.4015 L F
.38646 1.39174 m .40362 1.42878 L .38633 1.3862 L .024 .664 0 0 k
F
.39594 1.42668 m .40138 1.4378 L .39532 1.42474 L .5 .5 .5 1 k
F
.40138 1.4378 m .4012 1.43725 L .39532 1.42474 L F
.39532 1.42474 m .39623 1.42669 L .38787 1.4015 L F
.38957 1.41955 m .39021 1.41656 L .38946 1.41469 L 0 .644 0 0 k
F
.38895 1.44925 m .39582 1.42632 L .38787 1.4015 L .001 .666 0 0 k
F
.38918 1.45152 m .38999 1.45277 L .38895 1.44925 L .5 .5 .5 1 k
F
.38901 1.45183 m .38999 1.45277 L .38895 1.44925 L .001 .666 0 0 k
F
.38912 1.45659 m .38973 1.45389 L .38901 1.45183 L F
.39825 1.51206 m .40345 1.49042 L .39336 1.45995 L .037 .693 0 0 k
F
.39336 1.45995 m .4013 1.48684 L .38918 1.45152 L 0 .535 .996 .049 k
F
.4013 1.48684 m .3925 1.46177 L .38918 1.45152 L F
.40539 1.49627 m .40345 1.49042 L .39825 1.51206 L .037 .693 0 0 k
F
.40826 1.51042 m .40094 1.48809 L .38918 1.45152 L 0 .535 .996 .049 k
F
.38973 1.45389 m .38999 1.45277 L .38901 1.45183 L .001 .666 0 0 k
F
.4013 1.48684 m .40826 1.51042 L .3925 1.46177 L 0 .535 .996 .049 k
F
.38999 1.45277 m .39012 1.45297 L .38895 1.44925 L .5 .5 .5 1 k
F
.38787 1.4015 m .37905 1.38051 L .37215 1.40548 L .001 .666 0 0 k
F
.38787 1.4015 m .38005 1.38189 L .37905 1.38051 L .5 .5 .5 1 k
F
.38787 1.4015 m .38646 1.39174 L .38005 1.38189 L F
.38646 1.39174 m .38633 1.3862 L .38552 1.38892 L .024 .664 0 0 k
F
.38646 1.39174 m .38552 1.38892 L .38541 1.38927 L F
.40138 1.4378 m .40362 1.42878 L .38646 1.39174 L F
.38646 1.39174 m .40348 1.44209 L .38628 1.39047 L .5 .5 .5 1 k
F
.38787 1.4015 m .40226 1.43892 L .38646 1.39174 L F
.40226 1.43892 m .40348 1.44209 L .38646 1.39174 L F
.38646 1.39174 m .38628 1.39047 L .38541 1.38927 L F
.38646 1.39174 m .38541 1.38927 L .38005 1.38189 L F
.38895 1.44925 m .38746 1.43444 L .37215 1.40548 L F
.38746 1.43444 m .38646 1.39174 L .37922 1.41343 L .024 .664 0 0 k
F
.38746 1.43444 m .37863 1.41192 L .37215 1.40548 L .5 .5 .5 1 k
F
.38646 1.39174 m .38541 1.38927 L .37173 1.43494 L .024 .664 0 0 k
F
.37894 1.45734 m .37958 1.46211 L .37891 1.45729 L 0 .641 .996 0 k
F
.38878 1.48446 m .38855 1.48156 L .36925 1.43348 L .996 .996 0 .238 k
F
.37894 1.45734 m .37978 1.44736 L .37892 1.4573 L .128 .654 0 0 k
F
.38855 1.48156 m .37173 1.43494 L .36925 1.43348 L .996 .996 0 .238 k
F
.37189 1.43538 m .37173 1.43494 L .3691 1.44372 L .024 .664 0 0 k
F
.38646 1.39174 m .37173 1.43494 L .37189 1.43538 L F
.39784 1.5481 m .38145 1.50059 L .37912 1.49673 L .5 .5 .5 1 k
F
.39293 1.49656 m .38561 1.47675 L .37888 1.51537 L .077 .689 0 0 k
F
.38872 1.4888 m .38855 1.48156 L .3691 1.44372 L .024 .664 0 0 k
F
.38855 1.48156 m .38746 1.43444 L .37604 1.44021 L F
.38855 1.48156 m .37604 1.44021 L .3691 1.44372 L F
.38895 1.44925 m .39491 1.45929 L .38746 1.43444 L .5 .5 .5 1 k
F
.39553 1.46136 m .40138 1.4378 L .38746 1.43444 L .024 .664 0 0 k
F
.39012 1.45297 m .40103 1.46986 L .38895 1.44925 L .5 .5 .5 1 k
F
.40103 1.46986 m .40314 1.47314 L .40085 1.46928 L F
.40103 1.46986 m .40085 1.46928 L .38895 1.44925 L F
.38746 1.43444 m .39227 1.4356 L .3872 1.42356 L .024 .664 0 0 k
F
.39227 1.4356 m .40138 1.4378 L .3872 1.42356 L F
.39623 1.42669 m .40348 1.44209 L .38787 1.4015 L .5 .5 .5 1 k
F
.3872 1.42356 m .40138 1.4378 L .38646 1.39174 L .024 .664 0 0 k
F
.38609 1.42093 m .40327 1.46174 L .38596 1.41552 L .06 .66 0 0 k
F
.40345 1.49042 m .40826 1.51042 L .39336 1.45995 L 0 .535 .996 .049 k
F
.39293 1.49656 m .40739 1.50777 L .38912 1.45659 L .077 .689 0 0 k
F
.40539 1.49627 m .40842 1.5109 L .40345 1.49042 L 0 .535 .996 .049 k
F
.40842 1.5109 m .40826 1.51042 L .40345 1.49042 L F
.40739 1.50777 m .40871 1.50879 L .40094 1.48809 L .077 .689 0 0 k
F
.40739 1.50777 m .40094 1.48809 L .38912 1.45659 L F
.40842 1.5109 m .40867 1.51215 L .40826 1.51042 L 0 .535 .996 .049 k
F
.38855 1.48156 m .39553 1.46136 L .38746 1.43444 L .024 .664 0 0 k
F
.38878 1.48446 m .38959 1.4853 L .38855 1.48156 L .996 .996 0 .238 k
F
.38861 1.4842 m .38959 1.4853 L .38855 1.48156 L .024 .664 0 0 k
F
.38872 1.4888 m .38931 1.48642 L .38861 1.4842 L F
.38931 1.48642 m .38959 1.4853 L .38861 1.4842 L F
.39784 1.5481 m .40303 1.52934 L .39293 1.49656 L .077 .689 0 0 k
F
.39293 1.49656 m .40014 1.52088 L .38878 1.48446 L 0 .556 .996 .112 k
F
.40148 1.56065 m .40172 1.56131 L .39784 1.5481 L .5 .5 .5 1 k
F
.39869 1.55693 m .3994 1.55348 L .39784 1.5481 L .077 .689 0 0 k
F
.40003 1.57104 m .40098 1.56421 L .39869 1.55693 L F
.39256 1.52792 m .40795 1.54711 L .38872 1.4888 L .12 .683 0 0 k
F
.39784 1.5481 m .40267 1.56268 L .39256 1.52792 L .5 .5 .5 1 k
F
.40354 1.56565 m .40795 1.54711 L .39256 1.52792 L .12 .683 0 0 k
F
.40172 1.56131 m .40461 1.56935 L .39784 1.5481 L .5 .5 .5 1 k
F
.40461 1.56935 m .40804 1.54739 L .40354 1.56565 L .12 .683 0 0 k
F
.40804 1.54739 m .40833 1.54552 L .40795 1.54711 L F
.40804 1.54739 m .40795 1.54711 L .40354 1.56565 L F
.40014 1.52088 m .40701 1.54405 L .39151 1.49343 L 0 .556 .996 .112 k
F
.40795 1.54711 m .40055 1.52302 L .38872 1.4888 L .12 .683 0 0 k
F
.40701 1.54405 m .4083 1.54839 L .40055 1.52302 L 0 .556 .996 .112 k
F
.40701 1.54405 m .40055 1.52302 L .39151 1.49343 L F
.40461 1.56935 m .40773 1.57801 L .40267 1.56268 L .5 .5 .5 1 k
F
.40773 1.57801 m .40757 1.57747 L .40267 1.56268 L F
.40461 1.56935 m .40267 1.56268 L .39784 1.5481 L F
.4041 1.60148 m .39983 1.58934 L .39914 1.5847 L 0 .531 .996 0 k
F
.39983 1.58934 m .3975 1.57835 L .37873 1.52615 L .5 .5 .5 1 k
F
.40129 1.59063 m .40461 1.56935 L .39938 1.58443 L .12 .683 0 0 k
F
.39983 1.58934 m .40114 1.59157 L .3975 1.57835 L .5 .5 .5 1 k
F
.40461 1.56935 m .40354 1.56565 L .39838 1.5873 L .12 .683 0 0 k
F
.39784 1.5481 m .3856 1.50637 L .38413 1.50834 L .077 .689 0 0 k
F
.39784 1.5481 m .38413 1.50834 L .37888 1.51537 L F
.39784 1.5481 m .39256 1.52792 L .38145 1.50059 L .5 .5 .5 1 k
F
.39256 1.52792 m .38872 1.4888 L .38522 1.50685 L .12 .683 0 0 k
F
.39256 1.52792 m .38843 1.51217 L .38522 1.50685 L .5 .5 .5 1 k
F
.39256 1.52792 m .38522 1.50685 L .38145 1.50059 L F
.3975 1.57835 m .39256 1.52792 L .38377 1.53637 L .12 .683 0 0 k
F
.3975 1.57835 m .38109 1.52818 L .37873 1.52615 L .5 .5 .5 1 k
F
.39256 1.52792 m .38522 1.50685 L .37853 1.5414 L .12 .683 0 0 k
F
.3975 1.57835 m .38236 1.52927 L .38109 1.52818 L .5 .5 .5 1 k
F
.3997 1.60079 m .3975 1.57835 L .37853 1.5414 L .12 .683 0 0 k
F
.3975 1.57835 m .38377 1.53637 L .37853 1.5414 L F
.39635 1.56368 m .3963 1.56566 L .39616 1.56321 L 0 .593 .996 0 k
F
.39838 1.5873 m .40354 1.56565 L .39256 1.52792 L .12 .683 0 0 k
F
.40267 1.56268 m .40799 1.57875 L .39256 1.52792 L .5 .5 .5 1 k
F
.39225 1.55358 m .40773 1.57801 L .38839 1.51573 L .167 .672 0 0 k
F
.3975 1.57835 m .40238 1.58998 L .39225 1.55358 L .5 .5 .5 1 k
F
.40432 1.59696 m .40773 1.57801 L .39225 1.55358 L .167 .672 0 0 k
F
.40114 1.59157 m .40129 1.59063 L .4007 1.58995 L .12 .683 0 0 k
F
.40129 1.59063 m .39938 1.58443 L .39838 1.5873 L F
.40114 1.59157 m .40748 1.60232 L .3975 1.57835 L .5 .5 .5 1 k
F
.40748 1.60232 m .40775 1.60278 L .40732 1.60176 L F
.40748 1.60232 m .40732 1.60176 L .3975 1.57835 L F
.4006 1.59507 m .40114 1.59157 L .39838 1.5873 L .12 .683 0 0 k
F
.40114 1.59157 m .4007 1.58995 L .39838 1.5873 L F
.3975 1.57835 m .39225 1.55358 L .38236 1.52927 L .5 .5 .5 1 k
F
.39225 1.55358 m .38839 1.51573 L .38491 1.53147 L .167 .672 0 0 k
F
.39225 1.55358 m .38816 1.53427 L .38491 1.53147 L .5 .5 .5 1 k
F
.39225 1.55358 m .38491 1.53147 L .38236 1.52927 L F
.39561 1.64455 m .39539 1.64783 L .38274 1.60674 L 0 .586 .996 .023 k
F
.39515 1.64216 m .39561 1.64455 L .38274 1.60674 L F
.40357 1.65286 m .39602 1.6383 L .3976 1.63161 L 0 .573 .996 0 k
F
.4038 1.63033 m .39867 1.61156 L .39691 1.62993 L .305 .687 .006 .004 k
F
.4175 1.71079 m .41142 1.68529 L .39559 1.62739 L 0 .512 .996 .146 k
F
.41142 1.68529 m .39691 1.62993 L .39559 1.62739 L F
.39922 1.63876 m .39691 1.62993 L .39538 1.64585 L .305 .687 .006 .004 k
F
.4038 1.63033 m .39691 1.62993 L .39922 1.63876 L F
.40082 1.66928 m .39595 1.64492 L .3986 1.66057 L .996 .996 0 .246 k
F
.399 1.66298 m .39595 1.64492 L .39732 1.6567 L F
.39859 1.65785 m .4038 1.63033 L .39538 1.64585 L .305 .687 .006 .004 k
F
.41422 1.70552 m .41142 1.68529 L .39859 1.65785 L F
.41142 1.68529 m .4038 1.63033 L .40138 1.64308 L F
.41142 1.68529 m .40138 1.64308 L .39859 1.65785 L F
.41142 1.68529 m .40356 1.65235 L .39691 1.62993 L 0 .512 .996 .146 k
F
.41734 1.728 m .41422 1.70552 L .39859 1.65785 L .305 .687 .006 .004 k
F
.41614 1.72575 m .41657 1.73096 L .4033 1.67898 L 0 .553 .996 0 k
F
.4033 1.67898 m .39576 1.66091 L .39732 1.6567 L F
.41728 1.73424 m .41123 1.70499 L .39535 1.64842 L .5 .5 .5 1 k
F
.41123 1.70499 m .40356 1.65235 L .39968 1.65632 L .625 .617 .015 .009 k
F
.41123 1.70499 m .39968 1.65632 L .39902 1.65699 L F
.41123 1.70499 m .39671 1.64788 L .39535 1.64842 L .5 .5 .5 1 k
F
.40356 1.65235 m .39843 1.63287 L .39691 1.62993 L 0 .512 .996 .146 k
F
.39546 1.66172 m .39394 1.65725 L .39286 1.65274 L 0 .594 .996 .118 k
F
.39286 1.65274 m .39394 1.65725 L .38252 1.62371 L F
.3951 1.66066 m .39545 1.65971 L .38252 1.62371 L .996 .594 0 .08 k
F
.40356 1.65235 m .39843 1.63287 L .39521 1.66089 L .625 .617 .015 .009 k
F
.41758 1.70219 m .41818 1.69273 L .41417 1.67669 L .198 .706 .004 .002 k
F
.41142 1.68529 m .41828 1.6891 L .4038 1.63033 L .305 .687 .006 .004 k
F
.41397 1.70372 m .41499 1.70029 L .41142 1.68529 L F
.42002 1.72019 m .42739 1.76195 L .4175 1.71079 L 0 .5 .996 0 k
F
.42739 1.76195 m .42528 1.75281 L .4175 1.71079 L F
.43569 1.80906 m .43489 1.80552 L .4175 1.71079 L F
.4175 1.71079 m .41835 1.71444 L .41142 1.68529 L 0 .512 .996 .146 k
F
.41499 1.70029 m .41828 1.6891 L .41142 1.68529 L .305 .687 .006 .004 k
F
.41789 1.7207 m .41979 1.69522 L .41397 1.70372 L F
.41861 1.68607 m .41979 1.69522 L .41169 1.65815 L 0 .495 .996 .052 k
F
.41979 1.69522 m .41665 1.68247 L .41169 1.65815 L F
.41979 1.69522 m .42091 1.68016 L .41828 1.6891 L .305 .687 .006 .004 k
F
.41979 1.69522 m .41828 1.6891 L .41397 1.70372 L F
.41979 1.69522 m .42072 1.70241 L .41665 1.68247 L 0 .495 .996 .052 k
F
.41835 1.71444 m .41855 1.7153 L .41142 1.68529 L 0 .512 .996 .146 k
F
.40983 1.69541 m .41526 1.70151 L .40356 1.65235 L .625 .617 .015 .009 k
F
.41142 1.68529 m .41643 1.70643 L .40356 1.65235 L 0 .512 .996 .146 k
F
.41526 1.70151 m .41671 1.70315 L .40356 1.65235 L .625 .617 .015 .009 k
F
.40356 1.65235 m .39945 1.62406 L .39843 1.63287 L F
.40356 1.65235 m .39861 1.6332 L .39843 1.63287 L 0 .512 .996 .146 k
F
.40356 1.65235 m .39933 1.6346 L .39861 1.6332 L F
.40356 1.65235 m .42067 1.7076 L .39945 1.62406 L .625 .617 .015 .009 k
F
.4038 1.63033 m .39867 1.61156 L .39767 1.60723 L 0 .495 .996 .052 k
F
.39595 1.59849 m .39591 1.59966 L .3958 1.59807 L 0 .585 .996 0 k
F
.4038 1.63033 m .3997 1.60079 L .39867 1.61156 L .305 .687 .006 .004 k
F
.4038 1.63033 m .39883 1.61226 L .39867 1.61156 L 0 .495 .996 .052 k
F
.4038 1.63033 m .39954 1.61531 L .39883 1.61226 L F
.39954 1.61531 m .39723 1.60236 L .37842 1.54996 L .5 .5 .5 1 k
F
.39945 1.62406 m .39723 1.60236 L .37826 1.56159 L .167 .672 0 0 k
F
.39723 1.60236 m .39225 1.55358 L .38468 1.55791 L F
.39723 1.60236 m .38081 1.55007 L .37842 1.54996 L .5 .5 .5 1 k
F
.39225 1.55358 m .38491 1.53147 L .37826 1.56159 L .167 .672 0 0 k
F
.39478 1.57837 m .40397 1.5957 L .39225 1.55358 L F
.39954 1.61531 m .40088 1.61611 L .39723 1.60236 L .5 .5 .5 1 k
F
.3997 1.60079 m .4006 1.59507 L .39838 1.5873 L .12 .683 0 0 k
F
.4038 1.63033 m .42091 1.68016 L .3997 1.60079 L .305 .687 .006 .004 k
F
.40078 1.61573 m .40397 1.5957 L .39723 1.60236 L .167 .672 0 0 k
F
.4038 1.63033 m .41034 1.65819 L .39954 1.61531 L 0 .495 .996 .052 k
F
.41034 1.65819 m .40482 1.63704 L .39954 1.61531 L F
.4002 1.61931 m .40432 1.59696 L .40397 1.5957 L .167 .672 0 0 k
F
.39945 1.62406 m .40026 1.61953 L .4002 1.61931 L F
.40026 1.61953 m .40432 1.59696 L .4002 1.61931 L F
.41034 1.65819 m .42072 1.70241 L .40482 1.63704 L 0 .495 .996 .052 k
F
.40088 1.61611 m .40116 1.61628 L .39723 1.60236 L .5 .5 .5 1 k
F
.39723 1.60236 m .40397 1.5957 L .39478 1.57837 L .167 .672 0 0 k
F
.39945 1.62406 m .40078 1.61573 L .39723 1.60236 L F
.40748 1.60232 m .40777 1.60098 L .39997 1.57558 L .235 .656 0 0 k
F
.39225 1.55358 m .39819 1.57243 L .38816 1.53427 L .5 .5 .5 1 k
F
.40773 1.57801 m .40802 1.5764 L .40023 1.55232 L .167 .672 0 0 k
F
.39256 1.52792 m .39923 1.54988 L .38843 1.51217 L .5 .5 .5 1 k
F
.39923 1.54988 m .40799 1.57875 L .39084 1.52036 L F
.39923 1.54988 m .39084 1.52036 L .38843 1.51217 L F
.40014 1.52088 m .39151 1.49343 L .38878 1.48446 L 0 .556 .996 .112 k
F
.38959 1.4853 m .39553 1.46136 L .38855 1.48156 L .024 .664 0 0 k
F
.38959 1.4853 m .38973 1.48544 L .38855 1.48156 L .996 .996 0 .238 k
F
.38746 1.43444 m .38609 1.42093 L .37863 1.41192 L .5 .5 .5 1 k
F
.38609 1.42093 m .38596 1.41552 L .38515 1.41799 L .06 .66 0 0 k
F
.38609 1.42093 m .38515 1.41799 L .38504 1.4183 L F
.40103 1.46986 m .40327 1.46174 L .38609 1.42093 L F
.3994 1.39415 m .4026 1.40279 L .38689 1.35823 L .5 .5 .5 1 k
F
.38689 1.35823 m .40387 1.40623 L .3867 1.35744 L F
.4026 1.40279 m .40387 1.40623 L .38689 1.35823 L F
.42342 1.4253 m .41861 1.41008 L .41553 1.39691 L 0 .531 .996 0 k
F
.42342 1.4253 m .4217 1.39158 L .41861 1.41008 L 0 .688 .037 0 k
F
.42342 1.4253 m .41912 1.41227 L .41861 1.41008 L 0 .531 .996 0 k
F
.42342 1.4253 m .42143 1.42212 L .41912 1.41227 L F
.42342 1.4253 m .4389 1.4458 L .4217 1.39158 L 0 .688 .037 0 k
F
.42127 1.43882 m .42146 1.42578 L .40403 1.39119 L 0 .61 .024 0 k
F
.42342 1.4253 m .43191 1.46413 L .42143 1.42212 L 0 .531 .996 0 k
F
.43191 1.46413 m .43601 1.48293 L .42853 1.45175 L F
.43191 1.46413 m .42853 1.45175 L .42143 1.42212 L F
.43601 1.48293 m .43309 1.47147 L .42143 1.42212 L F
.42975 1.38209 m .43004 1.38039 L .42734 1.37366 L 0 .643 .055 0 k
F
.42388 1.3735 m .43932 1.38684 L .42216 1.3405 L 0 .664 .046 0 k
F
.43458 1.41213 m .43932 1.38684 L .42388 1.3735 L F
.42388 1.3735 m .43281 1.41248 L .42186 1.3734 L 0 .508 .996 0 k
F
.43281 1.41248 m .42924 1.40143 L .42186 1.3734 L F
.43723 1.43181 m .43502 1.42414 L .42186 1.3734 L F
.43024 1.32042 m .43054 1.3186 L .42785 1.31324 L 0 .622 .066 0 k
F
.42436 1.31821 m .43898 1.32414 L .42265 1.28626 L 0 .643 .055 0 k
F
.43898 1.32414 m .43977 1.32446 L .4379 1.32029 L F
.43898 1.32414 m .4379 1.32029 L .42265 1.28626 L F
.43504 1.35165 m .43977 1.32446 L .42436 1.31821 L F
.42436 1.31821 m .4337 1.35658 L .42234 1.3211 L 0 .505 .996 0 k
F
.4337 1.35658 m .42995 1.34709 L .42234 1.3211 L F
.43843 1.37602 m .43707 1.37195 L .42234 1.3211 L F
.43385 1.34791 m .43937 1.37987 L .42436 1.31821 L F
.42283 1.26588 m .42464 1.27311 L .4229 1.26693 L 0 .527 .996 .106 k
F
.42265 1.28626 m .42489 1.27413 L .42293 1.26742 L 0 .545 .061 0 k
F
.42234 1.3211 m .42244 1.32095 L .40529 1.275 L .5 .5 .5 1 k
F
.42244 1.32095 m .4298 1.29423 L .42317 1.27135 L 0 .566 .047 0 k
F
.42333 1.32339 m .4298 1.29423 L .42244 1.32095 L F
.42321 1.32395 m .42333 1.32339 L .42244 1.32095 L F
.42234 1.3211 m .42441 1.32868 L .42244 1.32095 L .5 .5 .5 1 k
F
.42464 1.27311 m .42521 1.27543 L .4229 1.26693 L 0 .527 .996 .106 k
F
.42521 1.27543 m .4305 1.29665 L .42385 1.27066 L F
.42521 1.27543 m .42385 1.27066 L .4229 1.26693 L F
.40725 1.26166 m .40997 1.25922 L .39987 1.24516 L 0 .658 .018 0 k
F
.40997 1.25922 m .41127 1.25806 L .40358 1.24853 L F
.40997 1.25922 m .41122 1.263 L .40358 1.24853 L 0 .586 .996 0 k
F
.42265 1.28626 m .42293 1.26742 L .4055 1.25607 L 0 .545 .061 0 k
F
.4305 1.29665 m .42976 1.29409 L .4229 1.26693 L 0 .527 .996 .106 k
F
.43076 1.25623 m .43107 1.2543 L .42838 1.25033 L 0 .603 .077 0 k
F
.42488 1.26016 m .43869 1.25954 L .42316 1.22957 L 0 .622 .066 0 k
F
.43869 1.25954 m .44024 1.25947 L .43678 1.25343 L F
.43869 1.25954 m .43678 1.25343 L .42316 1.22957 L F
.42488 1.26016 m .43982 1.31715 L .42283 1.26588 L 0 .512 .996 0 k
F
.4234 1.21058 m .42413 1.21361 L .42343 1.21159 L 0 .518 .996 .056 k
F
.42335 1.20846 m .42511 1.21603 L .4234 1.21058 L F
.42316 1.22957 m .42539 1.21725 L .42343 1.21159 L 0 .523 .077 0 k
F
.43552 1.28823 m .44024 1.25947 L .42488 1.26016 L 0 .622 .066 0 k
F
.43433 1.2851 m .43982 1.31715 L .42488 1.26016 L 0 .512 .996 0 k
F
.42385 1.33164 m .4365 1.26514 L .42234 1.32783 L 0 .566 .047 0 k
F
.42316 1.22957 m .42343 1.21159 L .40604 1.20554 L 0 .523 .077 0 k
F
.42511 1.21603 m .4257 1.21861 L .4234 1.21058 L 0 .518 .996 .056 k
F
.4257 1.21861 m .42436 1.21446 L .4234 1.21058 L F
.43096 1.24125 m .4303 1.2393 L .4234 1.21058 L F
.4229 1.26693 m .42362 1.26979 L .42293 1.26742 L 0 .527 .996 .106 k
F
.42489 1.27413 m .43096 1.24125 L .42293 1.26742 L 0 .545 .061 0 k
F
.43096 1.24125 m .42981 1.23786 L .42293 1.26742 L F
.4365 1.26514 m .43635 1.26468 L .43022 1.23908 L 0 .518 .996 .056 k
F
.4303 1.2393 m .43022 1.23908 L .4234 1.21058 L F
.4365 1.26514 m .43022 1.23908 L .4303 1.2393 L F
.4257 1.21861 m .43096 1.24125 L .42436 1.21446 L F
.42293 1.26742 m .42981 1.23786 L .42363 1.21959 L 0 .545 .061 0 k
F
.42343 1.21159 m .4314 1.24398 L .42363 1.21959 L 0 .518 .996 .056 k
F
.42413 1.21361 m .4314 1.24398 L .42343 1.21159 L F
.43602 1.22267 m .44072 1.1927 L .4254 1.20008 L 0 .603 .077 0 k
F
.4254 1.20008 m .44029 1.25192 L .42335 1.20846 L 0 .524 .996 0 k
F
.43484 1.22015 m .44029 1.25192 L .4254 1.20008 L F
.4313 1.19032 m .4316 1.1883 L .42893 1.1857 L 0 .584 .089 0 k
F
.4254 1.20008 m .44072 1.1927 L .42369 1.17112 L 0 .603 .077 0 k
F
.40756 1.17534 m .41182 1.20428 L .40686 1.17447 L 0 .602 .996 0 k
F
.42335 1.20846 m .42343 1.21159 L .40639 1.17364 L 0 .518 .996 .056 k
F
.41158 1.20211 m .41187 1.19919 L .40421 1.1921 L 0 .638 .024 0 k
F
.42343 1.21159 m .41054 1.18629 L .40968 1.18996 L 0 .523 .077 0 k
F
.41855 1.20989 m .40968 1.18996 L .40604 1.20554 L F
.42343 1.21159 m .40968 1.18996 L .41855 1.20989 L F
.38965 1.14458 m .40202 1.16182 L .38961 1.14308 L 0 .563 .015 0 k
F
.40175 1.16233 m .40202 1.16182 L .38965 1.14458 L F
.40202 1.16182 m .40661 1.15329 L .38961 1.14308 L F
.38961 1.14308 m .40639 1.17364 L .3894 1.14444 L 0 .617 .996 0 k
F
.40202 1.16182 m .40639 1.17364 L .38961 1.14308 L F
.39184 1.14984 m .40262 1.12691 L .39499 1.11219 L 0 .488 .01 0 k
F
.3894 1.14444 m .3948 1.15652 L .39098 1.14795 L .5 .5 .5 1 k
F
.39624 1.15974 m .39698 1.15717 L .39184 1.14984 L 0 .488 .01 0 k
F
.3948 1.15652 m .39703 1.1615 L .39098 1.14795 L .5 .5 .5 1 k
F
.39698 1.15717 m .4046 1.13073 L .39184 1.14984 L 0 .488 .01 0 k
F
.4046 1.13073 m .40262 1.12691 L .39184 1.14984 L F
.40439 1.16541 m .40661 1.15329 L .40422 1.16514 L 0 .563 .015 0 k
F
.39446 1.15562 m .41008 1.15683 L .39585 1.1386 L 0 .51 .003 0 k
F
.39703 1.1615 m .40408 1.17727 L .39425 1.15525 L .5 .5 .5 1 k
F
.40408 1.17727 m .403 1.17483 L .39425 1.15525 L F
.39703 1.1615 m .39425 1.15525 L .39098 1.14795 L F
.39098 1.14795 m .39382 1.15429 L .39184 1.14984 L F
.3906 1.18308 m .38901 1.19066 L .38185 1.17199 L 0 .623 .996 0 k
F
.39169 1.22722 m .38998 1.23208 L .37501 1.20256 L 0 .636 .996 0 k
F
.38998 1.23208 m .38122 1.2188 L .37501 1.20256 L F
.38998 1.23208 m .38901 1.19066 L .38122 1.2188 L 0 .582 .008 0 k
F
.38901 1.19066 m .38797 1.18929 L .38122 1.2188 L F
.38901 1.19066 m .3888 1.19165 L .38797 1.18929 L 0 .623 .996 0 k
F
.38901 1.19066 m .38797 1.18929 L .38185 1.17199 L F
.38901 1.19066 m .38888 1.18529 L .38797 1.18929 L 0 .582 .008 0 k
F
.38888 1.18529 m .39624 1.15974 L .39184 1.14984 L 0 .488 .01 0 k
F
.40408 1.17727 m .40569 1.17178 L .39446 1.15562 L 0 .51 .003 0 k
F
.40422 1.16514 m .40639 1.17364 L .40202 1.16182 L 0 .617 .996 0 k
F
.40569 1.17178 m .41008 1.15683 L .39446 1.15562 L 0 .51 .003 0 k
F
.39184 1.14984 m .404 1.17706 L .39446 1.15562 L .5 .5 .5 1 k
F
.37011 1.18561 m .37309 1.1663 L .36734 1.1824 L .001 .594 0 0 k
F
.38888 1.18529 m .39184 1.14984 L .37365 1.16589 L 0 .488 .01 0 k
F
.37911 1.17528 m .37278 1.1644 L .37174 1.16281 L .5 .5 .5 1 k
F
.37911 1.17528 m .37365 1.16589 L .37167 1.16764 L 0 .488 .01 0 k
F
.38888 1.18529 m .37365 1.16589 L .37911 1.17528 L F
.39861 1.19705 m .40382 1.21743 L .39817 1.19629 L 0 .623 .996 0 k
F
.40382 1.21743 m .40369 1.21721 L .39817 1.19629 L F
.38901 1.19066 m .40604 1.20554 L .38888 1.18529 L 0 .582 .008 0 k
F
.38998 1.23208 m .40144 1.21314 L .38901 1.19066 L F
.40144 1.21314 m .40604 1.20554 L .38901 1.19066 L F
.3976 1.24768 m .40604 1.20554 L .38998 1.23208 L F
.40382 1.21743 m .40583 1.2253 L .40369 1.21721 L 0 .623 .996 0 k
F
.38901 1.19066 m .39295 1.19879 L .3888 1.19165 L F
.39295 1.19879 m .40583 1.2253 L .3888 1.19165 L F
.40369 1.21721 m .40371 1.21726 L .38901 1.19066 L F
.40371 1.21726 m .40583 1.2253 L .39295 1.19879 L F
.40371 1.21726 m .39295 1.19879 L .38901 1.19066 L F
.39129 1.19445 m .38192 1.17845 L .37426 1.16669 L .5 .5 .5 1 k
F
.3894 1.14444 m .39184 1.14984 L .3734 1.12088 L F
.39184 1.14984 m .38249 1.13612 L .3734 1.12088 L F
.38948 1.13789 m .3734 1.12088 L .37973 1.13008 L 0 .466 .02 0 k
F
.3894 1.14444 m .3734 1.12088 L .3773 1.12654 L .5 .5 .5 1 k
F
.39184 1.14984 m .38391 1.13199 L .38249 1.13612 L 0 .488 .01 0 k
F
.39184 1.14984 m .38249 1.13612 L .37167 1.16764 L F
.39184 1.14984 m .38396 1.13861 L .38249 1.13612 L .5 .5 .5 1 k
F
.37562 1.16901 m .37426 1.16669 L .37278 1.1644 L F
.39129 1.19445 m .37426 1.16669 L .37562 1.16901 L F
.3888 1.19165 m .39129 1.19445 L .37562 1.16901 L F
.3888 1.19165 m .37562 1.16901 L .37278 1.1644 L F
.39569 1.20585 m .39642 1.20337 L .39129 1.19445 L 0 .51 .003 0 k
F
.39642 1.20337 m .40408 1.17727 L .39129 1.19445 L F
.39681 1.11221 m .4046 1.13073 L .39241 1.10384 L 0 .699 .996 .115 k
F
.4046 1.13073 m .40262 1.12691 L .39241 1.10384 L F
.40498 1.11217 m .40696 1.12066 L .40486 1.11202 L 0 .621 .996 0 k
F
.4046 1.13073 m .41057 1.11 L .40262 1.12691 L 0 .488 .01 0 k
F
.4046 1.13073 m .41021 1.14409 L .40262 1.12691 L 0 .699 .996 .115 k
F
.39499 1.11219 m .40394 1.13094 L .39613 1.11588 L F
.39241 1.10384 m .40262 1.12691 L .39499 1.11219 L F
.39681 1.11221 m .39756 1.10957 L .39241 1.10384 L 0 .466 .02 0 k
F
.40498 1.11217 m .40719 1.09997 L .40481 1.11196 L 0 .543 .023 0 k
F
.39499 1.11219 m .41057 1.11 L .39637 1.09569 L 0 .488 .01 0 k
F
.40262 1.12691 m .41057 1.11 L .39499 1.11219 L F
.39553 1.06768 m .40527 1.08646 L .39665 1.0724 L 0 .665 .996 .077 k
F
.40527 1.08646 m .41071 1.09694 L .39665 1.0724 L F
.43167 1.06503 m .43278 1.07003 L .4251 1.05566 L 0 .555 .996 0 k
F
.43125 1.06443 m .43802 1.03307 L .4251 1.05566 L .001 .48 .115 0 k
F
.43325 1.01121 m .43811 1.03317 L .4256 1.00027 L 0 .562 .996 0 k
F
.43811 1.03317 m .43668 1.03161 L .4256 1.00027 L F
.43883 1.0219 m .44175 1.04925 L .4364 1.02047 L 0 .685 .996 .001 k
F
.43802 1.03307 m .43968 1.02538 L .43668 1.03161 L .001 .48 .115 0 k
F
.43802 1.03307 m .43668 1.03161 L .4251 1.05566 L F
.43614 1.04511 m .43811 1.03413 L .43581 1.04429 L F
.43811 1.03413 m .43826 1.03333 L .43808 1.0341 L F
.43811 1.03317 m .43957 1.03978 L .43668 1.03161 L 0 .562 .996 0 k
F
.4251 1.05566 m .43548 1.08753 L .42519 1.07217 L 0 .555 .996 0 k
F
.42672 1.10075 m .43191 1.12526 L .42541 1.09786 L 0 .557 .996 0 k
F
.43191 1.12526 m .43584 1.1033 L .4312 1.12388 L 0 .502 .095 0 k
F
.43584 1.1033 m .43781 1.09232 L .43564 1.10269 L F
.43584 1.1033 m .43564 1.10269 L .4312 1.12388 L F
.42524 1.07257 m .42527 1.07238 L .41467 1.05713 L .001 .389 .15 0 k
F
.43548 1.08753 m .42592 1.07355 L .42519 1.07217 L 0 .555 .996 0 k
F
.43781 1.09232 m .43766 1.09209 L .4312 1.12388 L 0 .502 .095 0 k
F
.43278 1.07003 m .43766 1.09209 L .4251 1.05566 L 0 .555 .996 0 k
F
.43766 1.09209 m .43623 1.08983 L .4251 1.05566 L F
.42447 1.09581 m .43118 1.12385 L .4246 1.1111 L 0 .557 .996 0 k
F
.42518 1.09709 m .43118 1.12385 L .42447 1.09581 L F
.4312 1.12388 m .43766 1.09209 L .4246 1.1111 L 0 .502 .095 0 k
F
.43239 1.06605 m .43781 1.09232 L .43174 1.06513 L 0 .555 .996 0 k
F
.43766 1.09209 m .43924 1.08432 L .43623 1.08983 L 0 .502 .095 0 k
F
.43766 1.09209 m .43623 1.08983 L .4246 1.1111 L F
.43548 1.08753 m .43623 1.08983 L .42592 1.07355 L 0 .555 .996 0 k
F
.4246 1.1111 m .43623 1.08983 L .42519 1.07299 L 0 .502 .095 0 k
F
.43623 1.08983 m .42594 1.07361 L .42519 1.07299 L F
.43623 1.08983 m .43914 1.09875 L .42594 1.07361 L 0 .555 .996 0 k
F
.43623 1.08983 m .42594 1.07361 L .42592 1.07355 L F
.43766 1.09209 m .43914 1.09875 L .43623 1.08983 L F
.43623 1.08983 m .43924 1.08432 L .42594 1.07361 L 0 .502 .095 0 k
F
.42527 1.07238 m .43018 1.03516 L .4183 1.05199 L .001 .389 .15 0 k
F
.42524 1.07232 m .42528 1.07244 L .42527 1.07238 L .5 .5 .5 1 k
F
.42519 1.07217 m .4253 1.07248 L .42524 1.07232 L F
.42519 1.07217 m .42527 1.07238 L .41121 1.04901 L F
.42527 1.07238 m .41507 1.05657 L .41467 1.05713 L .001 .389 .15 0 k
F
.42527 1.07238 m .43352 1.04278 L .43018 1.03516 L F
.42524 1.07257 m .42528 1.07241 L .42527 1.07238 L F
.42528 1.07241 m .43352 1.04278 L .42527 1.07238 L F
.45285 1.16363 m .45322 1.15389 L .43881 1.14311 L .001 .459 .237 0 k
F
.4543 1.12606 m .45452 1.12054 L .45407 1.11957 L .001 .545 .176 0 k
F
.45589 1.17015 m .45452 1.12054 L .4543 1.12606 L F
.45808 1.15187 m .46087 1.18389 L .45589 1.17015 L 0 .47 .996 0 k
F
.45589 1.17015 m .46215 1.1371 L .45452 1.12054 L .001 .545 .176 0 k
F
.46155 1.17602 m .46446 1.14213 L .45589 1.17015 L F
.46127 1.10475 m .46446 1.14213 L .45631 1.09577 L 0 .482 .996 0 k
F
.46446 1.14213 m .46215 1.1371 L .45631 1.09577 L F
.46446 1.14213 m .46668 1.11644 L .46215 1.1371 L .001 .545 .176 0 k
F
.46668 1.11644 m .46631 1.11511 L .46215 1.1371 L F
.46446 1.14213 m .46215 1.1371 L .45589 1.17015 L F
.45407 1.11957 m .46342 1.15692 L .45304 1.13052 L 0 .482 .996 0 k
F
.46342 1.15692 m .46162 1.15548 L .45304 1.13052 L F
.45631 1.09577 m .46215 1.1371 L .45407 1.11957 L F
.4585 1.07238 m .46127 1.10475 L .45631 1.09577 L F
.46127 1.10475 m .46195 1.09686 L .45631 1.09577 L .001 .527 .203 0 k
F
.45407 1.11957 m .46719 1.11047 L .45324 1.09658 L .001 .545 .176 0 k
F
.45631 1.09577 m .44656 1.08387 L .44224 1.05282 L 0 .482 .996 0 k
F
.45631 1.09577 m .45447 1.05027 L .44656 1.08387 L .001 .527 .203 0 k
F
.45672 1.02174 m .45447 1.05027 L .44841 1.02689 L 0 .497 .996 0 k
F
.45447 1.05027 m .45128 1.04769 L .44841 1.02689 L F
.45447 1.05027 m .45364 1.02957 L .45128 1.04769 L .001 .527 .203 0 k
F
.45447 1.05027 m .45128 1.04769 L .44656 1.08387 L F
.45447 1.05027 m .45344 1.0634 L .45128 1.04769 L 0 .497 .996 0 k
F
.45631 1.09577 m .44799 1.09416 L .44656 1.08387 L 0 .482 .996 0 k
F
.45501 1.06364 m .46253 1.06047 L .45447 1.05027 L .001 .527 .203 0 k
F
.45631 1.09577 m .45932 1.07866 L .45501 1.06364 L F
.45932 1.07866 m .46253 1.06047 L .45501 1.06364 L F
.46195 1.09686 m .46483 1.0634 L .45631 1.09577 L F
.46167 1.02606 m .46483 1.0634 L .45672 1.02174 L 0 .497 .996 0 k
F
.46483 1.0634 m .46253 1.06047 L .45672 1.02174 L F
.46483 1.0634 m .46682 1.04038 L .46253 1.06047 L .001 .527 .203 0 k
F
.46682 1.04038 m .46632 1.03895 L .46253 1.06047 L F
.46483 1.0634 m .46253 1.06047 L .45631 1.09577 L F
.46483 1.0634 m .46727 1.09213 L .46253 1.06047 L 0 .497 .996 0 k
F
.45324 1.09658 m .45598 1.07883 L .45418 1.07418 L .001 .44 .324 0 k
F
.45418 1.07418 m .4605 1.10824 L .45554 1.09415 L 0 .521 .996 0 k
F
.45388 1.06988 m .45498 1.07627 L .45418 1.07418 L F
.45498 1.07627 m .4605 1.10824 L .45418 1.07418 L F
.45344 1.0634 m .45543 1.07551 L .45388 1.06988 L F
.46215 1.1371 m .46692 1.1709 L .45407 1.11957 L 0 .482 .996 0 k
F
.46215 1.1371 m .46719 1.11047 L .45407 1.11957 L .001 .545 .176 0 k
F
.45342 1.1489 m .45461 1.14206 L .4538 1.1391 L .001 .459 .237 0 k
F
.45285 1.16363 m .45492 1.1501 L .45342 1.1489 L F
.45304 1.13052 m .4556 1.14567 L .4538 1.1391 L 0 .462 .996 .054 k
F
.43668 1.03161 m .42642 1.0204 L .42566 1.02011 L .001 .48 .115 0 k
F
.42579 1.01965 m .43227 1.03903 L .42575 1.01958 L 0 .6 .996 .105 k
F
.45344 1.09197 m .448 1.07837 L .43924 1.08432 L .001 .44 .324 0 k
F
.45344 1.0634 m .45418 1.07418 L .43957 1.03978 L 0 .521 .996 0 k
F
.45418 1.07418 m .44444 1.05994 L .43957 1.03978 L F
.45418 1.07418 m .44667 1.0495 L .44444 1.05994 L .001 .44 .324 0 k
F
.45418 1.07418 m .44444 1.05994 L .43924 1.08432 L F
.45324 1.09658 m .45344 1.09197 L .43924 1.08432 L F
.45344 1.09197 m .45418 1.07418 L .448 1.07837 L F
.4538 1.1391 m .4605 1.10825 L .45554 1.09415 L .001 .459 .237 0 k
F
.45304 1.13052 m .4538 1.1391 L .43914 1.09875 L 0 .462 .996 .054 k
F
.44622 1.13344 m .44786 1.12655 L .44291 1.12378 L .001 .459 .237 0 k
F
.4538 1.1391 m .44404 1.11848 L .43914 1.09875 L 0 .462 .996 .054 k
F
.44786 1.12655 m .45554 1.09415 L .44463 1.11974 L .001 .459 .237 0 k
F
.44786 1.12655 m .44463 1.11974 L .44291 1.12378 L F
.45342 1.1489 m .45554 1.09415 L .44622 1.13344 L F
.45418 1.07418 m .45554 1.09415 L .44444 1.05994 L 0 .521 .996 0 k
F
.45554 1.09415 m .45084 1.08645 L .44444 1.05994 L F
.45554 1.09415 m .4519 1.08147 L .45084 1.08645 L .001 .459 .237 0 k
F
.45554 1.09415 m .45084 1.08645 L .44291 1.12378 L F
.45554 1.09415 m .45666 1.11058 L .45084 1.08645 L 0 .521 .996 0 k
F
.4538 1.1391 m .44622 1.12726 L .44404 1.11848 L 0 .462 .996 .054 k
F
.4253 1.07248 m .42531 1.07253 L .42524 1.07232 L .5 .5 .5 1 k
F
.42531 1.07253 m .43355 1.04283 L .42528 1.07243 L .001 .389 .15 0 k
F
.43355 1.04283 m .43352 1.04278 L .42524 1.07257 L F
.4385 1.06115 m .44169 1.057 L .43536 1.05504 L 0 .565 .102 0 k
F
.43355 1.04283 m .44124 1.06581 L .43352 1.04278 L 0 .6 .996 .105 k
F
.44124 1.06581 m .44123 1.06578 L .43352 1.04278 L F
.43312 1.09516 m .43413 1.09154 L .42976 1.0853 L .001 .414 .117 0 k
F
.43413 1.09154 m .44124 1.06581 L .42976 1.0853 L F
.44124 1.06581 m .43975 1.06233 L .42976 1.0853 L F
.42976 1.0853 m .43975 1.06233 L .43425 1.04945 L F
.43425 1.04945 m .44141 1.06814 L .43575 1.05472 L 0 .6 .996 .105 k
F
.43018 1.03516 m .43975 1.06233 L .43425 1.04945 L F
.43975 1.06233 m .44622 1.08071 L .43425 1.04945 L F
.43352 1.04278 m .44318 1.07162 L .43018 1.03516 L F
.44318 1.07162 m .44622 1.08071 L .44193 1.06851 L F
.44318 1.07162 m .44193 1.06851 L .43018 1.03516 L F
.42531 1.07253 m .43312 1.09516 L .42528 1.07243 L .5 .5 .5 1 k
F
.43312 1.09516 m .4331 1.09509 L .42528 1.07243 L F
.42531 1.07253 m .42528 1.07243 L .42524 1.07232 L F
.42529 1.07261 m .42531 1.07253 L .42524 1.07257 L .001 .389 .15 0 k
F
.42531 1.07253 m .42528 1.07243 L .42524 1.07257 L F
.42528 1.07244 m .43152 1.09053 L .42527 1.07238 L .5 .5 .5 1 k
F
.43152 1.09053 m .43151 1.09048 L .42527 1.07238 L F
.42519 1.07299 m .42524 1.07257 L .41396 1.06434 L .001 .389 .15 0 k
F
.41402 1.06448 m .41396 1.06434 L .41107 1.06223 L F
.42519 1.07299 m .41396 1.06434 L .41402 1.06448 L F
.42524 1.07257 m .41467 1.05713 L .41107 1.06223 L F
.42519 1.07299 m .42529 1.07261 L .42524 1.07257 L F
.4246 1.1111 m .42519 1.07299 L .41924 1.09871 L 0 .502 .095 0 k
F
.42527 1.07238 m .42976 1.0853 L .41645 1.06038 L .5 .5 .5 1 k
F
.42543 1.16138 m .43191 1.12526 L .42386 1.15995 L 0 .502 .095 0 k
F
.43191 1.12526 m .4312 1.12388 L .42386 1.15995 L F
.42481 1.15526 m .4312 1.12388 L .42395 1.15416 L F
.43118 1.12385 m .43231 1.12889 L .4246 1.1111 L 0 .557 .996 0 k
F
.4246 1.1111 m .43207 1.13561 L .42472 1.12478 L F
.43207 1.13561 m .42527 1.12585 L .42472 1.12478 L F
.43479 1.14454 m .42539 1.12634 L .42472 1.12478 L F
.43231 1.12889 m .43721 1.15077 L .4246 1.1111 L F
.42395 1.15416 m .43028 1.18108 L .42411 1.16596 L 0 .572 .996 0 k
F
.43096 1.24125 m .43529 1.21777 L .42981 1.23786 L 0 .545 .061 0 k
F
.43529 1.21777 m .43693 1.20891 L .43501 1.21671 L F
.43529 1.21777 m .43501 1.21671 L .42981 1.23786 L F
.43725 1.21037 m .43827 1.21503 L .43706 1.20988 L 0 .572 .996 0 k
F
.43693 1.20891 m .43669 1.20831 L .42981 1.23786 L 0 .545 .061 0 k
F
.42343 1.21159 m .43028 1.18108 L .42411 1.16596 L 0 .523 .077 0 k
F
.42539 1.21725 m .43143 1.18389 L .42343 1.21159 L F
.43036 1.18128 m .43028 1.18108 L .42395 1.15416 L 0 .572 .996 0 k
F
.43143 1.18389 m .43028 1.18108 L .42343 1.21159 L 0 .523 .077 0 k
F
.4259 1.15875 m .43437 1.1973 L .42395 1.15416 L 0 .572 .996 0 k
F
.43437 1.1973 m .43399 1.19651 L .42395 1.15416 L F
.43693 1.20891 m .43686 1.20876 L .43604 1.20529 L F
.43579 1.20412 m .43574 1.204 L .42395 1.15416 L F
.42468 1.15589 m .42481 1.15526 L .42395 1.15416 L 0 .502 .095 0 k
F
.42411 1.16596 m .43365 1.15469 L .42471 1.12559 L 0 .523 .077 0 k
F
.43365 1.15469 m .43713 1.15059 L .42538 1.12694 L F
.43365 1.15469 m .42538 1.12694 L .42471 1.12559 L F
.43721 1.15077 m .43578 1.14781 L .4246 1.1111 L 0 .557 .996 0 k
F
.43207 1.13561 m .43479 1.14454 L .42527 1.12585 L F
.43479 1.14454 m .43578 1.14781 L .42539 1.12634 L F
.43143 1.18389 m .43736 1.15107 L .43028 1.18108 L 0 .523 .077 0 k
F
.43736 1.15107 m .43713 1.15059 L .43028 1.18108 L F
.43028 1.18108 m .43713 1.15059 L .42411 1.16596 L F
.43713 1.15059 m .42547 1.12654 L .42471 1.12559 L F
.43578 1.14781 m .4387 1.15739 L .42547 1.12654 L 0 .557 .996 0 k
F
.43578 1.14781 m .42547 1.12654 L .42539 1.12634 L F
.43191 1.12526 m .4387 1.15739 L .43118 1.12385 L F
.43736 1.15107 m .43881 1.14311 L .43713 1.15059 L 0 .523 .077 0 k
F
.43713 1.15059 m .43733 1.14971 L .42547 1.12654 L F
.43733 1.14971 m .43881 1.14311 L .42583 1.12697 L F
.43733 1.14971 m .42583 1.12697 L .42547 1.12654 L F
.42472 1.12478 m .42478 1.1249 L .41071 1.09694 L .5 .5 .5 1 k
F
.42481 1.125 m .42482 1.12498 L .4248 1.12494 L .001 .414 .117 0 k
F
.42482 1.12498 m .43312 1.09516 L .4248 1.12494 L F
.42478 1.1249 m .4248 1.12494 L .41233 1.10029 L .5 .5 .5 1 k
F
.42482 1.12521 m .42484 1.12512 L .42477 1.12514 L .001 .414 .117 0 k
F
.42484 1.12512 m .43312 1.09516 L .42481 1.125 L F
.42483 1.12508 m .42484 1.12512 L .42478 1.1249 L .5 .5 .5 1 k
F
.42484 1.12512 m .42481 1.12499 L .42478 1.1249 L F
.42484 1.12512 m .42481 1.125 L .42477 1.12514 L .001 .414 .117 0 k
F
.43268 1.14683 m .43367 1.1433 L .42934 1.13487 L 0 .439 .089 0 k
F
.43312 1.09516 m .44086 1.1176 L .4331 1.09509 L .5 .5 .5 1 k
F
.44086 1.1176 m .44085 1.11757 L .4331 1.09509 L F
.43028 1.18108 m .43143 1.18596 L .42411 1.16596 L 0 .572 .996 0 k
F
.42411 1.16596 m .43669 1.20831 L .42426 1.17651 L F
.43143 1.18596 m .43669 1.20831 L .42411 1.16596 L F
.4244 1.17678 m .43271 1.14692 L .42435 1.17667 L 0 .439 .089 0 k
F
.42484 1.12512 m .43271 1.14692 L .42481 1.12499 L .5 .5 .5 1 k
F
.43271 1.14692 m .43268 1.14683 L .42481 1.12499 L F
.43271 1.14692 m .43268 1.14683 L .42435 1.17668 L 0 .439 .089 0 k
F
.42435 1.17668 m .42435 1.17668 L .42431 1.17683 L F
.43271 1.14692 m .42435 1.17668 L .42435 1.17668 L F
.4248 1.12494 m .4291 1.13688 L .42934 1.13487 L .5 .5 .5 1 k
F
.42481 1.12499 m .43268 1.14683 L .4248 1.12494 L F
.42437 1.1768 m .42438 1.17683 L .42431 1.17659 L F
.42435 1.17668 m .43268 1.14683 L .42433 1.17662 L 0 .439 .089 0 k
F
.42981 1.23786 m .43669 1.20831 L .42363 1.21959 L 0 .545 .061 0 k
F
.43669 1.20831 m .43534 1.20487 L .42363 1.21959 L F
.42363 1.21959 m .43534 1.20487 L .42425 1.1773 L F
.43437 1.1973 m .43693 1.20891 L .43399 1.19651 L 0 .572 .996 0 k
F
.43686 1.20876 m .43669 1.20831 L .43028 1.18108 L F
.43686 1.20876 m .43028 1.18108 L .43036 1.18128 L F
.43669 1.20831 m .42501 1.17858 L .42426 1.17651 L F
.43534 1.20487 m .43838 1.20106 L .42501 1.17858 L 0 .545 .061 0 k
F
.43534 1.20487 m .42501 1.17858 L .42425 1.1773 L F
.43669 1.20831 m .43827 1.21503 L .42501 1.17858 L 0 .572 .996 0 k
F
.45723 1.30979 m .45507 1.31659 L .4408 1.2552 L 0 .461 .996 0 k
F
.45507 1.31659 m .44523 1.28377 L .4408 1.2552 L F
.45723 1.30979 m .4408 1.2552 L .44739 1.27619 L F
.45728 1.29929 m .45548 1.24405 L .44168 1.25801 L .001 .563 .155 0 k
F
.45728 1.29929 m .44168 1.25801 L .44739 1.27619 L F
.45548 1.24405 m .44567 1.2182 L .44128 1.18841 L 0 .461 .996 0 k
F
.45548 1.24405 m .45367 1.18875 L .44567 1.2182 L .001 .563 .155 0 k
F
.45589 1.17015 m .45367 1.18875 L .44756 1.16152 L 0 .47 .996 0 k
F
.45367 1.18875 m .45045 1.18184 L .44756 1.16152 L F
.45367 1.18875 m .45285 1.16363 L .45045 1.18184 L .001 .563 .155 0 k
F
.45367 1.18875 m .45045 1.18184 L .44567 1.2182 L F
.45367 1.18875 m .45265 1.19729 L .45045 1.18184 L 0 .47 .996 0 k
F
.45548 1.24405 m .44714 1.22821 L .44567 1.2182 L 0 .461 .996 0 k
F
.45507 1.31659 m .45327 1.25699 L .44523 1.28377 L .001 .581 .137 0 k
F
.45548 1.24405 m .45327 1.25699 L .44714 1.22821 L 0 .461 .996 0 k
F
.45327 1.25699 m .45004 1.2479 L .44523 1.28377 L .001 .581 .137 0 k
F
.45327 1.25699 m .45226 1.26293 L .45004 1.2479 L 0 .461 .996 0 k
F
.45327 1.25699 m .45004 1.2479 L .44714 1.22821 L F
.45327 1.25699 m .45057 1.24399 L .45004 1.2479 L .001 .581 .137 0 k
F
.45327 1.25699 m .45245 1.22994 L .45057 1.24399 L F
.45548 1.24405 m .46139 1.2894 L .45327 1.25699 L 0 .461 .996 0 k
F
.45765 1.23131 m .46047 1.2626 L .45548 1.24405 L F
.45723 1.30979 m .46008 1.33992 L .45507 1.31659 L F
.45507 1.31659 m .46373 1.29871 L .45327 1.25699 L .001 .581 .137 0 k
F
.45687 1.37615 m .46008 1.33992 L .45507 1.31659 L F
.46008 1.33992 m .46373 1.29871 L .45507 1.31659 L F
.45681 1.38634 m .45468 1.38685 L .44033 1.32025 L 0 .473 .996 0 k
F
.45468 1.38685 m .44481 1.34719 L .44033 1.32025 L F
.45681 1.38634 m .44033 1.32025 L .44694 1.34615 L F
.45687 1.37615 m .45507 1.31659 L .44122 1.32372 L .001 .581 .137 0 k
F
.45687 1.37615 m .44122 1.32372 L .44694 1.34615 L F
.45468 1.38685 m .45288 1.32348 L .44481 1.34719 L .001 .601 .121 0 k
F
.45507 1.31659 m .45288 1.32348 L .44523 1.28377 L 0 .461 .996 0 k
F
.45288 1.32348 m .44965 1.31224 L .44481 1.34719 L .001 .601 .121 0 k
F
.45288 1.32348 m .45188 1.32664 L .44965 1.31224 L 0 .461 .996 0 k
F
.45288 1.32348 m .44965 1.31224 L .44523 1.28377 L F
.45288 1.32348 m .45017 1.30843 L .44965 1.31224 L .001 .601 .121 0 k
F
.45288 1.32348 m .45207 1.29473 L .45017 1.30843 L F
.45507 1.31659 m .46103 1.36325 L .45288 1.32348 L 0 .461 .996 0 k
F
.45468 1.38685 m .46337 1.37469 L .45288 1.32348 L .001 .601 .121 0 k
F
.45647 1.45024 m .4597 1.41489 L .45468 1.38685 L F
.45681 1.38634 m .4597 1.41489 L .45468 1.38685 L 0 .473 .996 0 k
F
.4597 1.41489 m .46337 1.37469 L .45468 1.38685 L .001 .601 .121 0 k
F
.45642 1.45997 m .4543 1.45393 L .43989 1.38274 L 0 .422 .996 .048 k
F
.4543 1.45393 m .44441 1.40766 L .43989 1.38274 L F
.45642 1.45997 m .43989 1.38274 L .44651 1.41342 L F
.45647 1.45024 m .45468 1.38685 L .44078 1.38684 L .001 .601 .121 0 k
F
.45647 1.45024 m .44078 1.38684 L .44651 1.41342 L F
.4543 1.45393 m .45251 1.38737 L .44441 1.40766 L 0 .621 .106 0 k
F
.45468 1.38685 m .45251 1.38737 L .44481 1.34719 L 0 .473 .996 0 k
F
.45251 1.38737 m .44927 1.37403 L .44441 1.40766 L 0 .621 .106 0 k
F
.45251 1.38737 m .45152 1.38761 L .44927 1.37403 L 0 .473 .996 0 k
F
.45251 1.38737 m .44927 1.37403 L .44481 1.34719 L F
.45251 1.38737 m .44979 1.37039 L .44927 1.37403 L 0 .621 .106 0 k
F
.45251 1.38737 m .4517 1.35718 L .44979 1.37039 L F
.45135 1.41649 m .45195 1.39799 L .43717 1.363 L .001 .545 .108 0 k
F
.45468 1.38685 m .46068 1.43432 L .45251 1.38737 L 0 .473 .996 0 k
F
.4543 1.45393 m .46303 1.44784 L .45251 1.38737 L 0 .621 .106 0 k
F
.45609 1.52055 m .45934 1.48654 L .4543 1.45393 L F
.45642 1.45997 m .45934 1.48654 L .4543 1.45393 L 0 .422 .996 .048 k
F
.45934 1.48654 m .46303 1.44784 L .4543 1.45393 L 0 .621 .106 0 k
F
.45395 1.51693 m .44626 1.45983 L .44403 1.46438 L 0 .643 .092 0 k
F
.44797 1.50206 m .44889 1.51966 L .44793 1.50193 L 0 .51 .996 0 k
F
.45574 1.58612 m .45395 1.51693 L .43996 1.50209 L 0 .643 .092 0 k
F
.44572 1.53638 m .43908 1.4968 L .43855 1.49453 L .5 .5 .5 1 k
F
.44572 1.53638 m .43996 1.50209 L .4385 1.50054 L 0 .643 .092 0 k
F
.45574 1.58612 m .43996 1.50209 L .44572 1.53638 L F
.45395 1.51693 m .44403 1.46438 L .43947 1.44185 L 0 .414 .996 .106 k
F
.4461 1.47712 m .44036 1.44657 L .4389 1.4458 L 0 .621 .106 0 k
F
.45395 1.51693 m .44403 1.46438 L .4385 1.50054 L 0 .643 .092 0 k
F
.45569 1.59456 m .45362 1.57497 L .43908 1.4968 L .5 .5 .5 1 k
F
.45569 1.59456 m .43908 1.4968 L .44572 1.53638 L F
.44246 1.55534 m .44848 1.58673 L .44081 1.54949 L 0 .493 .996 0 k
F
.44754 1.57049 m .44848 1.58673 L .44751 1.57035 L F
.45542 1.64601 m .45362 1.57497 L .43961 1.55263 L 0 .667 .079 0 k
F
.45542 1.64601 m .43961 1.55263 L .44537 1.59035 L F
.44537 1.59035 m .43872 1.5468 L .43818 1.54489 L .5 .5 .5 1 k
F
.45362 1.57497 m .44368 1.51657 L .43908 1.4968 L F
.45362 1.57497 m .44368 1.51657 L .43815 1.55029 L 0 .667 .079 0 k
F
.45538 1.65361 m .45333 1.6272 L .43872 1.5468 L .5 .5 .5 1 k
F
.45538 1.65361 m .43872 1.5468 L .44537 1.59035 L F
.44104 1.60864 m .4481 1.64822 L .43925 1.6013 L 0 .478 .996 0 k
F
.44715 1.6336 m .4483 1.61566 L .44712 1.63344 L .015 .756 .034 .003 k
F
.44715 1.6336 m .4481 1.64822 L .44712 1.63344 L 0 .478 .996 0 k
F
.45513 1.69932 m .45333 1.6272 L .43929 1.59745 L 0 .694 .067 0 k
F
.45513 1.69932 m .43929 1.59745 L .44507 1.63825 L F
.44507 1.63825 m .4384 1.59115 L .43786 1.58962 L .5 .5 .5 1 k
F
.45333 1.6272 m .44337 1.56349 L .43872 1.5468 L F
.44537 1.59035 m .43961 1.55263 L .43815 1.55029 L 0 .667 .079 0 k
F
.45333 1.6272 m .44337 1.56349 L .43783 1.59435 L 0 .694 .067 0 k
F
.4551 1.70597 m .45308 1.67285 L .4384 1.59115 L .5 .5 .5 1 k
F
.4551 1.70597 m .4384 1.59115 L .44507 1.63825 L F
.4468 1.69045 m .44794 1.67428 L .44676 1.69027 L .031 .756 .019 .01 k
F
.45488 1.74524 m .45308 1.67285 L .43902 1.63591 L 0 .726 .056 0 k
F
.45488 1.74524 m .43902 1.63591 L .4448 1.67937 L F
.4448 1.67937 m .43813 1.6292 L .43759 1.62809 L .5 .5 .5 1 k
F
.45308 1.67285 m .4431 1.60446 L .4384 1.59115 L F
.44507 1.63825 m .43929 1.59745 L .43783 1.59435 L 0 .694 .067 0 k
F
.45308 1.67285 m .4431 1.60446 L .43756 1.63205 L 0 .726 .056 0 k
F
.45485 1.75083 m .45286 1.71123 L .43813 1.6292 L .5 .5 .5 1 k
F
.45485 1.75083 m .43813 1.6292 L .4448 1.67937 L F
.44645 1.73998 m .44762 1.72601 L .44313 1.72032 L .074 .755 .014 .011 k
F
.45468 1.78304 m .45286 1.71123 L .4388 1.66741 L .004 .745 .04 0 k
F
.45468 1.78304 m .4388 1.66741 L .44459 1.71307 L F
.45395 1.51693 m .45183 1.50403 L .44403 1.46438 L 0 .414 .996 .106 k
F
.45183 1.50403 m .44909 1.48361 L .44857 1.4868 L 0 .667 .079 0 k
F
.45183 1.50403 m .45087 1.49813 L .44857 1.4868 L 0 .414 .996 .106 k
F
.45183 1.50403 m .44857 1.4868 L .44403 1.46438 L F
.45183 1.50403 m .44857 1.4868 L .44368 1.51657 L 0 .667 .079 0 k
F
.45362 1.57497 m .45183 1.50403 L .44589 1.51317 L F
.45362 1.57497 m .44589 1.51317 L .44368 1.51657 L F
.45153 1.5552 m .45072 1.52256 L .44879 1.53333 L 0 .694 .067 0 k
F
.45362 1.57497 m .45153 1.5552 L .44368 1.51657 L .5 .5 .5 1 k
F
.45153 1.5552 m .44879 1.53333 L .44827 1.53623 L 0 .694 .067 0 k
F
.45153 1.5552 m .45058 1.54617 L .44827 1.53623 L .5 .5 .5 1 k
F
.45153 1.5552 m .44827 1.53623 L .44368 1.51657 L F
.45153 1.5552 m .44827 1.53623 L .44337 1.56349 L 0 .694 .067 0 k
F
.45333 1.6272 m .45153 1.5552 L .44554 1.56129 L F
.45333 1.6272 m .44554 1.56129 L .44337 1.56349 L F
.45127 1.60059 m .45045 1.56783 L .44851 1.57749 L 0 .726 .056 0 k
F
.45333 1.6272 m .45127 1.60059 L .44337 1.56349 L .5 .5 .5 1 k
F
.45127 1.60059 m .44851 1.57749 L .448 1.58007 L 0 .726 .056 0 k
F
.45127 1.60059 m .45033 1.58844 L .448 1.58007 L .5 .5 .5 1 k
F
.45127 1.60059 m .448 1.58007 L .44337 1.56349 L F
.45127 1.60059 m .448 1.58007 L .4431 1.60446 L 0 .726 .056 0 k
F
.45308 1.67285 m .45127 1.60059 L .44521 1.60346 L F
.45308 1.67285 m .44521 1.60346 L .4431 1.60446 L F
.45104 1.63953 m .45022 1.60702 L .44827 1.61546 L .004 .745 .04 0 k
F
.45308 1.67285 m .45104 1.63953 L .4431 1.60446 L .5 .5 .5 1 k
F
.45104 1.63953 m .44827 1.61546 L .44776 1.61767 L .004 .745 .04 0 k
F
.45104 1.63953 m .45012 1.62434 L .44776 1.61767 L .5 .5 .5 1 k
F
.45104 1.63953 m .44776 1.61767 L .4431 1.60446 L F
.45104 1.63953 m .44776 1.61767 L .44287 1.63887 L .004 .745 .04 0 k
F
.45286 1.71123 m .45104 1.63953 L .4449 1.63903 L F
.4543 1.45393 m .46034 1.50167 L .45216 1.44783 L 0 .422 .996 .048 k
F
.45395 1.51693 m .46034 1.50167 L .45216 1.44783 L 0 .643 .092 0 k
F
.45604 1.5297 m .45899 1.55388 L .45395 1.51693 L 0 .414 .996 .106 k
F
.45899 1.55388 m .4627 1.51718 L .45395 1.51693 L 0 .643 .092 0 k
F
.45934 1.48654 m .4627 1.51718 L .4543 1.45393 L 0 .422 .996 .048 k
F
.4627 1.51718 m .46034 1.50167 L .4543 1.45393 L F
.4627 1.51718 m .46551 1.48932 L .46034 1.50167 L 0 .643 .092 0 k
F
.4627 1.51718 m .46034 1.50167 L .45395 1.51693 L F
.4627 1.51718 m .46528 1.54072 L .46034 1.50167 L 0 .422 .996 .048 k
F
.46034 1.50167 m .46171 1.51249 L .45216 1.44783 L F
.46171 1.51249 m .46058 1.50579 L .45216 1.44783 L F
.4543 1.45393 m .45216 1.44783 L .44441 1.40766 L F
.45216 1.44783 m .44891 1.43248 L .44403 1.46438 L 0 .643 .092 0 k
F
.45216 1.44783 m .45118 1.44503 L .44891 1.43248 L 0 .422 .996 .048 k
F
.45216 1.44783 m .44891 1.43248 L .44441 1.40766 L F
.45216 1.44783 m .44943 1.42904 L .44891 1.43248 L 0 .643 .092 0 k
F
.45216 1.44783 m .46551 1.48932 L .45135 1.41649 L F
.46034 1.50167 m .46551 1.48932 L .45216 1.44783 L F
.45395 1.51693 m .45216 1.44783 L .44626 1.45983 L F
.45216 1.44783 m .45135 1.41649 L .44943 1.42904 L F
.45216 1.44783 m .46348 1.52795 L .45118 1.44503 L 0 .422 .996 .048 k
F
.46348 1.52795 m .46528 1.54072 L .46229 1.52041 L F
.46348 1.52795 m .46229 1.52041 L .45118 1.44503 L F
.45102 1.47187 m .45163 1.45284 L .43682 1.41071 L 0 .568 .088 0 k
F
.4597 1.41489 m .46303 1.44784 L .45468 1.38685 L 0 .473 .996 0 k
F
.46303 1.44784 m .46558 1.47316 L .46068 1.43432 L F
.46303 1.44784 m .46068 1.43432 L .45468 1.38685 L F
.45251 1.38737 m .46583 1.41847 L .4517 1.35718 L 0 .621 .106 0 k
F
.46303 1.44784 m .46583 1.41847 L .45251 1.38737 L F
.46068 1.43432 m .46309 1.45339 L .45251 1.38737 L 0 .473 .996 0 k
F
.45251 1.38737 m .46002 1.43665 L .45152 1.38761 L F
.46002 1.43665 m .45809 1.42737 L .45152 1.38761 L F
.46486 1.46841 m .46431 1.46539 L .45152 1.38761 L F
.46309 1.45339 m .46558 1.47316 L .45251 1.38737 L F
.46008 1.33992 m .4659 1.40143 L .45507 1.31659 L 0 .461 .996 0 k
F
.45288 1.32348 m .46615 1.3442 L .45207 1.29473 L .001 .601 .121 0 k
F
.46337 1.37469 m .46615 1.3442 L .45288 1.32348 L F
.46103 1.36325 m .46135 1.36574 L .45288 1.32348 L 0 .461 .996 0 k
F
.46135 1.36574 m .4634 1.38187 L .45803 1.35205 L F
.46135 1.36574 m .45803 1.35205 L .45288 1.32348 L F
.45288 1.32348 m .45319 1.3253 L .45283 1.32366 L F
.45319 1.3253 m .46086 1.37124 L .45283 1.32366 L F
.45283 1.32366 m .46086 1.37124 L .45188 1.32664 L F
.4634 1.38187 m .4659 1.40143 L .45288 1.32348 L F
.46047 1.2626 m .46623 1.32649 L .45548 1.24405 L F
.46047 1.2626 m .46114 1.25483 L .45548 1.24405 L .001 .563 .155 0 k
F
.45548 1.24405 m .45628 1.24017 L .45526 1.23744 L F
.45628 1.24017 m .46177 1.21371 L .45526 1.23744 L F
.45526 1.23744 m .46177 1.21371 L .45367 1.18875 L F
.46114 1.25483 m .46409 1.22088 L .45548 1.24405 L F
.46087 1.18389 m .46409 1.22088 L .45589 1.17015 L 0 .47 .996 0 k
F
.46409 1.22088 m .46177 1.21371 L .45589 1.17015 L F
.46409 1.22088 m .46684 1.18925 L .46177 1.21371 L .001 .563 .155 0 k
F
.46409 1.22088 m .46177 1.21371 L .45548 1.24405 L F
.46409 1.22088 m .46657 1.24933 L .46177 1.21371 L 0 .47 .996 0 k
F
.45327 1.25699 m .46627 1.26729 L .45245 1.22994 L .001 .581 .137 0 k
F
.46627 1.26729 m .46609 1.26638 L .45245 1.22994 L F
.46373 1.29871 m .46649 1.26747 L .45327 1.25699 L F
.46139 1.2894 m .46374 1.30737 L .45327 1.25699 L 0 .461 .996 0 k
F
.4591 1.28827 m .4617 1.30221 L .45867 1.28961 L F
.4591 1.28827 m .45867 1.28961 L .45226 1.26293 L F
.45327 1.25699 m .4591 1.28827 L .45226 1.26293 L F
.45245 1.22994 m .45522 1.21197 L .45342 1.20347 L .001 .479 .189 0 k
F
.45342 1.20347 m .45983 1.23872 L .45486 1.21491 L 0 .458 .996 .102 k
F
.45311 1.20101 m .45423 1.20728 L .45342 1.20347 L F
.45423 1.20728 m .45983 1.23872 L .45342 1.20347 L F
.45265 1.19729 m .45473 1.20917 L .45311 1.20101 L F
.4617 1.30221 m .45971 1.29684 L .45226 1.26293 L 0 .461 .996 0 k
F
.46374 1.30737 m .46623 1.32649 L .45327 1.25699 L F
.45305 1.26653 m .45983 1.23873 L .45486 1.21491 L .001 .5 .156 0 k
F
.45387 1.27123 m .45409 1.27 L .45305 1.26653 L F
.45409 1.27 m .45983 1.23873 L .45305 1.26653 L F
.45226 1.26293 m .45486 1.27695 L .45305 1.26653 L .5 .5 .5 1 k
F
.45245 1.22994 m .45342 1.20347 L .43838 1.20106 L .001 .479 .189 0 k
F
.45473 1.20917 m .4557 1.21466 L .45311 1.20101 L 0 .458 .996 .102 k
F
.4557 1.21466 m .45461 1.2093 L .45311 1.20101 L F
.46041 1.24152 m .45983 1.23872 L .45311 1.20101 L F
.45492 1.1501 m .46108 1.1099 L .45342 1.1489 L .001 .459 .237 0 k
F
.46108 1.1099 m .4605 1.10825 L .45342 1.1489 L F
.4557 1.21466 m .46041 1.24152 L .45461 1.2093 L 0 .458 .996 .102 k
F
.45367 1.18875 m .46657 1.24933 L .45265 1.19729 L 0 .47 .996 0 k
F
.46177 1.21371 m .46657 1.24933 L .45367 1.18875 L F
.46041 1.24152 m .46588 1.20663 L .45983 1.23873 L .001 .5 .156 0 k
F
.46588 1.20663 m .46579 1.20626 L .45983 1.23873 L F
.46087 1.18389 m .46155 1.17602 L .45589 1.17015 L .001 .545 .176 0 k
F
.4556 1.14567 m .46074 1.17618 L .4538 1.1391 L 0 .462 .996 .054 k
F
.46074 1.17618 m .45968 1.17211 L .4538 1.1391 L F
.45589 1.17015 m .46177 1.21371 L .45367 1.18875 L 0 .47 .996 0 k
F
.45367 1.18875 m .46684 1.18925 L .45285 1.16363 L .001 .563 .155 0 k
F
.46177 1.21371 m .46684 1.18925 L .45367 1.18875 L F
.45522 1.21197 m .46074 1.17618 L .45342 1.20347 L .001 .479 .189 0 k
F
.46108 1.1099 m .46618 1.14093 L .4605 1.10824 L 0 .521 .996 0 k
F
.46618 1.14093 m .46707 1.14637 L .46608 1.14064 L F
.46618 1.14093 m .46608 1.14064 L .4605 1.10824 L F
.46342 1.15692 m .46692 1.1709 L .46162 1.15548 L 0 .482 .996 0 k
F
.46446 1.14213 m .46692 1.1709 L .46215 1.1371 L F
.46424 1.15351 m .46618 1.14093 L .46393 1.15172 L .001 .479 .189 0 k
F
.46618 1.14093 m .466 1.1404 L .45968 1.17211 L F
.45484 1.14073 m .4605 1.10825 L .4538 1.1391 L .001 .459 .237 0 k
F
.46186 1.11616 m .46333 1.12467 L .45554 1.09415 L 0 .521 .996 0 k
F
.46333 1.12467 m .46185 1.12199 L .45554 1.09415 L F
.46608 1.14064 m .46523 1.13801 L .46439 1.13425 L F
.46507 1.13617 m .46439 1.13425 L .45554 1.09415 L F
.46608 1.14064 m .46439 1.13425 L .46507 1.13617 L F
.45664 1.11564 m .45699 1.11316 L .4461 1.09875 L .001 .377 .501 0 k
F
.4538 1.1391 m .45968 1.17211 L .4552 1.15499 L 0 .462 .996 .054 k
F
.4552 1.15499 m .46523 1.13801 L .45664 1.11564 L .001 .479 .189 0 k
F
.46523 1.13801 m .45984 1.1215 L .45664 1.11564 L F
.45554 1.09415 m .46365 1.13088 L .45666 1.11058 L 0 .521 .996 0 k
F
.46333 1.12467 m .46608 1.14064 L .46185 1.12199 L F
.466 1.1404 m .46712 1.1348 L .46523 1.13801 L .001 .479 .189 0 k
F
.45642 1.08156 m .46108 1.1099 L .45535 1.07803 L 0 .521 .996 0 k
F
.46108 1.1099 m .4605 1.10824 L .45388 1.06988 L F
.45447 1.05027 m .46727 1.09213 L .45344 1.0634 L 0 .497 .996 0 k
F
.46253 1.06047 m .46727 1.09213 L .45447 1.05027 L F
.46433 1.08866 m .46648 1.07468 L .46415 1.08774 L .001 .459 .237 0 k
F
.46648 1.07468 m .46638 1.07448 L .4605 1.10825 L F
.45543 1.07551 m .45642 1.08156 L .45388 1.06988 L 0 .521 .996 0 k
F
.45642 1.08156 m .45535 1.07803 L .45388 1.06988 L F
.45672 1.02174 m .46253 1.06047 L .45447 1.05027 L 0 .497 .996 0 k
F
.46253 1.06047 m .46754 1.03205 L .45447 1.05027 L .001 .527 .203 0 k
F
.45598 1.07883 m .46142 1.04346 L .45418 1.07418 L .001 .44 .324 0 k
F
.45447 1.05027 m .46754 1.03205 L .45364 1.02957 L .001 .527 .203 0 k
F
.45672 1.02174 m .44701 1.01667 L .44272 .98555 L 0 .497 .996 0 k
F
.45672 1.02174 m .45487 .9816 L .44701 1.01667 L .001 .51 .241 0 k
F
.45713 .94887 m .45487 .9816 L .44883 .96047 L 0 .546 .996 0 k
F
.45487 .9816 m .45169 .98113 L .44883 .96047 L F
.45487 .9816 m .45403 .96334 L .45169 .98113 L .001 .51 .241 0 k
F
.45487 .9816 m .45169 .98113 L .44701 1.01667 L F
.45487 .9816 m .45384 .99668 L .45169 .98113 L 0 .546 .996 0 k
F
.45893 .99374 m .46167 1.02606 L .45672 1.02174 L 0 .497 .996 0 k
F
.46167 1.02606 m .46235 1.01824 L .45672 1.02174 L .001 .51 .241 0 k
F
.46235 1.01824 m .46276 1.01351 L .45672 1.02174 L F
.46276 1.01351 m .4652 .98555 L .46023 1.00677 L F
.46276 1.01351 m .46023 1.00677 L .45672 1.02174 L F
.4652 .98555 m .4629 .98467 L .45672 1.02174 L F
.45672 1.02174 m .4629 .98467 L .45487 .9816 L F
.45578 1.0087 m .45635 1.0122 L .45427 1.00435 L 0 .506 .996 0 k
F
.45635 1.0122 m .45545 1.01082 L .45427 1.00435 L F
.45672 1.02174 m .44841 1.02689 L .44701 1.01667 L 0 .497 .996 0 k
F
.45364 1.02957 m .45635 1.0122 L .45456 1.00944 L .001 .427 .491 0 k
F
.46142 1.04346 m .46121 1.04306 L .45567 1.01216 L 0 .506 .996 0 k
F
.45572 1.01229 m .45567 1.01216 L .45427 1.00435 L F
.46142 1.04346 m .45567 1.01216 L .45572 1.01229 L F
.45364 1.02957 m .45365 1.02947 L .43968 1.02538 L .001 .427 .491 0 k
F
.45365 1.02947 m .4475 1.017 L .43968 1.02538 L F
.45384 .99668 m .45456 1.00944 L .44001 .98116 L 0 .506 .996 0 k
F
.45456 1.00944 m .44484 1.00149 L .44333 1.00851 L .001 .427 .491 0 k
F
.45456 1.00944 m .44333 1.00851 L .4475 1.017 L F
.45365 1.02947 m .45456 1.00944 L .4475 1.017 L F
.45418 1.07418 m .45589 1.03309 L .44667 1.0495 L .001 .44 .324 0 k
F
.45589 1.03309 m .4512 1.02822 L .44484 1.00149 L 0 .506 .996 0 k
F
.45589 1.03309 m .45226 1.02325 L .4512 1.02822 L .001 .44 .324 0 k
F
.45589 1.03309 m .4512 1.02822 L .44667 1.0495 L F
.45456 1.00944 m .45589 1.03309 L .44484 1.00149 L 0 .506 .996 0 k
F
.45418 1.07418 m .46036 1.04147 L .45589 1.03309 L .001 .44 .324 0 k
F
.45589 1.03309 m .45699 1.05256 L .45221 1.03246 L 0 .506 .996 0 k
F
.45589 1.03309 m .45221 1.03246 L .4512 1.02822 L F
.43883 1.0219 m .44218 .98962 L .4364 1.02047 L .001 .546 .116 0 k
F
.45456 1.00944 m .44484 1.00149 L .44001 .98116 L 0 .506 .996 0 k
F
.45456 1.00944 m .44708 .99114 L .44484 1.00149 L .001 .427 .491 0 k
F
.4475 1.017 m .44333 1.00851 L .43968 1.02538 L F
.42622 .96703 m .43293 .9874 L .42621 .96701 L 0 .586 .996 .065 k
F
.43668 1.03161 m .43968 1.02538 L .42642 1.0204 L .001 .48 .115 0 k
F
.43668 1.03161 m .43957 1.03978 L .42642 1.0204 L 0 .562 .996 0 k
F
.43355 1.04283 m .44161 1.01373 L .43352 1.04278 L .001 .389 .15 0 k
F
.43397 .99051 m .43394 .99047 L .42575 1.01958 L .001 .365 .194 0 k
F
.43397 .99051 m .42575 1.01958 L .42575 1.01958 L F
.42577 1.0196 m .42579 1.01965 L .42572 1.01947 L 0 .6 .996 .105 k
F
.42579 1.01965 m .43397 .99051 L .42575 1.01958 L .001 .365 .194 0 k
F
.44161 1.01373 m .4416 1.01371 L .43394 .99047 L 0 .586 .996 .065 k
F
.44161 1.01373 m .43394 .99047 L .43395 .99048 L F
.43397 .99051 m .44161 1.01373 L .43395 .99048 L F
.44161 1.01373 m .4468 .99503 L .4416 1.01371 L .001 .389 .15 0 k
F
.44161 1.01373 m .4416 1.01371 L .43352 1.04278 L F
.42574 1.01954 m .43394 .99047 L .43061 .98501 L .001 .365 .194 0 k
F
.42579 1.01965 m .42575 1.01958 L .42572 1.01947 L 0 .6 .996 .105 k
F
.42571 1.01971 m .42576 1.01956 L .42574 1.01954 L .001 .365 .194 0 k
F
.42576 1.01956 m .43394 .99047 L .42574 1.01954 L F
.42575 1.01958 m .42575 1.01958 L .42571 1.01971 L F
.42577 1.01973 m .42579 1.01965 L .42571 1.01971 L F
.42579 1.01965 m .42575 1.01958 L .42571 1.01971 L F
.42566 1.02011 m .42577 1.01973 L .42571 1.01971 L F
.42574 1.01954 m .43018 1.03516 L .41806 1.01338 L 0 .6 .996 .105 k
F
.42572 1.01947 m .42575 1.01958 L .42574 1.01954 L F
.42567 1.01929 m .42577 1.0196 L .42572 1.01947 L F
.42571 1.01971 m .43061 .98501 L .41378 1.00777 L .001 .365 .194 0 k
F
.42574 1.01954 m .41806 1.01338 L .41422 1.00649 L 0 .6 .996 .105 k
F
.43293 .9874 m .4416 1.01371 L .43292 .98737 L 0 .586 .996 .065 k
F
.4416 1.01371 m .4416 1.01371 L .43292 .98737 L F
.43227 1.03903 m .43355 1.04283 L .43223 1.03893 L 0 .6 .996 .105 k
F
.43355 1.04283 m .43352 1.04278 L .43223 1.03893 L F
.43227 1.03903 m .43223 1.03893 L .42575 1.01958 L F
.42574 1.01954 m .43352 1.04278 L .43018 1.03516 L F
.42575 1.01958 m .43352 1.04278 L .42574 1.01954 L F
.43352 1.04278 m .4416 1.01371 L .43018 1.03516 L .001 .389 .15 0 k
F
.43061 .98501 m .44066 1.01207 L .43463 1.00148 L 0 .586 .996 .065 k
F
.42947 .98038 m .43222 .98815 L .43061 .98501 L F
.43222 .98815 m .44066 1.01207 L .43061 .98501 L F
.43293 .9874 m .43292 .98737 L .42621 .96701 L F
.42621 .96701 m .43292 .98737 L .42947 .98038 L F
.4416 1.01371 m .44013 1.01113 L .43018 1.03516 L .001 .389 .15 0 k
F
.43292 .98737 m .44352 1.01955 L .42947 .98038 L 0 .586 .996 .065 k
F
.44352 1.01955 m .44657 1.02879 L .44275 1.01798 L F
.44352 1.01955 m .44275 1.01798 L .42947 .98038 L F
.43018 1.03516 m .42328 1.02679 L .41422 1.00649 L 0 .6 .996 .105 k
F
.43018 1.03516 m .43463 1.00148 L .42328 1.02679 L .001 .389 .15 0 k
F
.43061 .98501 m .42372 .97927 L .42262 .98243 L .001 .365 .194 0 k
F
.43061 .98501 m .42262 .98243 L .42692 .98984 L F
.43061 .98501 m .41422 1.00649 L .41449 1.0068 L F
.43061 .98501 m .43463 1.00148 L .42524 .98273 L 0 .586 .996 .065 k
F
.43463 1.00148 m .43264 .99963 L .42328 1.02679 L .001 .389 .15 0 k
F
.43018 1.03516 m .44013 1.01113 L .43463 1.00148 L F
.43463 1.00148 m .43612 1.00756 L .43307 1.00061 L 0 .586 .996 .065 k
F
.43463 1.00148 m .43307 1.00061 L .43264 .99963 L F
.43463 1.00148 m .43264 .99963 L .42524 .98273 L F
.43463 1.00148 m .43309 .99834 L .43264 .99963 L .001 .389 .15 0 k
F
.43463 1.00148 m .43626 .98913 L .43309 .99834 L F
.42621 .96701 m .41471 .95871 L .41428 .95774 L 0 .586 .996 .065 k
F
.42619 .96693 m .41428 .95774 L .41221 .95302 L F
.42621 .96701 m .43102 .93539 L .41471 .95871 L .002 .344 .275 0 k
F
.43008 .93103 m .43102 .93539 L .42326 .9302 L 0 .642 .996 0 k
F
.43102 .93539 m .42432 .93231 L .42326 .9302 L F
.43102 .93539 m .42415 .93224 L .41471 .95871 L .002 .344 .275 0 k
F
.42626 .96708 m .43439 .93877 L .42622 .96703 L F
.43439 .93877 m .43438 .93877 L .42622 .96703 L F
.43542 .93518 m .43539 .93518 L .43436 .93875 L F
.43438 .93877 m .43436 .93875 L .42622 .96703 L F
.43542 .93518 m .43436 .93875 L .43438 .93877 L F
.42668 .91536 m .43436 .93875 L .42667 .91535 L 0 .642 .996 0 k
F
.42621 .96701 m .43436 .93875 L .43102 .93539 L .002 .344 .275 0 k
F
.42626 .96708 m .42622 .96703 L .42619 .96693 L 0 .586 .996 .065 k
F
.42622 .96703 m .43436 .93875 L .42621 .96701 L .002 .344 .275 0 k
F
.45713 .94887 m .44883 .96047 L .44745 .95042 L 0 .546 .996 0 k
F
.45713 .94887 m .45527 .91431 L .44903 .95016 L .001 .493 .302 0 k
F
.45527 .91431 m .45209 .91587 L .44924 .89557 L 0 .697 .992 .001 k
F
.45527 .91431 m .45442 .89857 L .45209 .91587 L .001 .493 .302 0 k
F
.45527 .91431 m .45256 .91919 L .45209 .91587 L 0 .697 .992 .001 k
F
.45527 .91431 m .45422 .93108 L .45256 .91919 L F
.45939 .90655 m .46244 .87341 L .45753 .87791 L .001 .478 .406 0 k
F
.45974 .84226 m .46244 .87341 L .45753 .87791 L 0 .697 .992 .001 k
F
.46244 .87341 m .46312 .86597 L .45753 .87791 L .001 .478 .406 0 k
F
.45713 .94887 m .46327 .91049 L .45527 .91431 L .001 .493 .302 0 k
F
.45753 .87791 m .46327 .91049 L .45527 .91431 L 0 .697 .992 .001 k
F
.46244 .87341 m .46556 .9094 L .45753 .87791 L F
.46274 .94102 m .46556 .9094 L .45713 .94887 L .001 .493 .302 0 k
F
.46556 .9094 m .46327 .91049 L .45713 .94887 L F
.46556 .9094 m .46796 .93708 L .46327 .91049 L 0 .697 .992 .001 k
F
.46556 .9094 m .46327 .91049 L .45753 .87791 L F
.46945 .88496 m .46888 .88745 L .46565 .89602 L 0 .996 .001 .405 k
F
.46556 .9094 m .46821 .8796 L .46327 .91049 L .001 .493 .302 0 k
F
.46327 .91049 m .46565 .89559 L .45527 .91431 L F
.45527 .91431 m .46621 .93394 L .45422 .93108 L 0 .697 .992 .001 k
F
.46621 .93394 m .46505 .93581 L .45422 .93108 L F
.46327 .91049 m .46796 .93708 L .45527 .91431 L F
.46657 .884 m .46821 .8796 L .46707 .88118 L .001 .493 .302 0 k
F
.46357 .88759 m .46296 .88682 L .45442 .89857 L F
.45527 .91431 m .46657 .884 L .45442 .89857 L F
.46565 .89559 m .46821 .8796 L .45527 .91431 L F
.45753 .87791 m .44788 .88582 L .44365 .85567 L 0 .697 .992 .001 k
F
.45974 .84226 m .44365 .85567 L .45014 .84802 L F
.45753 .87791 m .45565 .84908 L .44788 .88582 L .001 .478 .406 0 k
F
.45791 .80956 m .45565 .84908 L .44964 .83287 L 0 .713 .653 0 k
F
.45565 .84908 m .45248 .85258 L .44964 .83287 L F
.45565 .84908 m .45479 .83593 L .45248 .85258 L .001 .478 .406 0 k
F
.45565 .84908 m .45248 .85258 L .44788 .88582 L F
.45565 .84908 m .4546 .86729 L .45248 .85258 L 0 .713 .653 0 k
F
.45753 .87791 m .44924 .89557 L .44788 .88582 L 0 .697 .992 .001 k
F
.45442 .89857 m .45708 .88246 L .45529 .8833 L 0 .302 .996 .001 k
F
.45529 .8833 m .4615 .91301 L .45657 .913 L 0 .513 .996 0 k
F
.45502 .8769 m .4561 .88292 L .45529 .8833 L F
.4561 .88292 m .4615 .91301 L .45529 .8833 L F
.4546 .86729 m .45647 .87872 L .45502 .8769 L F
.43982 .88982 m .4427 .91608 L .43856 .89032 L 0 .82 .646 0 k
F
.45442 .89857 m .45529 .8833 L .44054 .90962 L 0 .302 .996 .001 k
F
.45647 .87872 m .4575 .88502 L .45502 .8769 L 0 .513 .996 0 k
F
.4575 .88502 m .45644 .8842 L .45502 .8769 L F
.46208 .91301 m .4615 .91301 L .45502 .8769 L F
.45979 .83242 m .46281 .80098 L .45791 .80956 L .001 .467 .597 0 k
F
.46012 .77089 m .46281 .80098 L .45791 .80956 L 0 .713 .653 0 k
F
.46281 .80098 m .46349 .79383 L .45791 .80956 L .001 .467 .597 0 k
F
.45791 .80956 m .46363 .83868 L .45565 .84908 L 0 .713 .653 0 k
F
.46281 .80098 m .46591 .83571 L .45791 .80956 L F
.46312 .86597 m .46591 .83571 L .45753 .87791 L .001 .478 .406 0 k
F
.46591 .83571 m .46363 .83868 L .45753 .87791 L F
.46591 .83571 m .46829 .86243 L .46363 .83868 L 0 .713 .653 0 k
F
.46591 .83571 m .46363 .83868 L .45791 .80956 L F
.46591 .83571 m .46853 .80712 L .46363 .83868 L .001 .478 .406 0 k
F
.45565 .84908 m .46454 .8201 L .45479 .83593 L F
.46454 .8201 m .4627 .81934 L .45479 .83593 L F
.45753 .87791 m .46363 .83868 L .45565 .84908 L F
.46363 .83868 m .46853 .80712 L .45565 .84908 L F
.45565 .84908 m .46829 .86243 L .4546 .86729 L 0 .713 .653 0 k
F
.46363 .83868 m .46829 .86243 L .45565 .84908 L F
.4546 .86729 m .45529 .8833 L .44085 .86742 L 0 .513 .996 0 k
F
.45529 .8833 m .44563 .88737 L .44054 .90962 L 0 .302 .996 .001 k
F
.45614 .95013 m .45672 .94652 L .45457 .95266 L 0 .417 .985 .001 k
F
.45672 .94652 m .45639 .94635 L .45457 .95266 L F
.45422 .93108 m .45672 .94652 L .45493 .94559 L 0 .505 .996 0 k
F
.4572 .94354 m .45611 .94452 L .45457 .95266 L 0 .417 .985 .001 k
F
.46208 .91301 m .4615 .91301 L .45457 .95266 L F
.45457 .95266 m .4615 .91301 L .45657 .913 L F
.45403 .96334 m .45614 .95013 L .45457 .95266 L F
.46142 1.04346 m .46036 1.04147 L .45418 1.07418 L .001 .44 .324 0 k
F
.46275 1.05169 m .46225 1.05033 L .45427 1.00435 L 0 .506 .996 0 k
F
.46648 1.07468 m .46638 1.07447 L .46384 1.05977 L F
.4639 1.05981 m .46384 1.05977 L .45427 1.00435 L F
.46648 1.07468 m .46384 1.05977 L .4639 1.05981 L F
.4652 .98555 m .4629 .98467 L .45713 .94887 L 0 .546 .996 0 k
F
.45487 .9816 m .46788 .95483 L .45403 .96334 L .001 .51 .241 0 k
F
.4629 .98467 m .46788 .95483 L .45487 .9816 L F
.45493 .94559 m .46069 .97662 L .45623 .97249 L 0 .505 .996 0 k
F
.45672 .94652 m .46175 .97759 L .45493 .94559 L F
.45427 1.00435 m .46084 1.04237 L .45589 1.03309 L 0 .506 .996 0 k
F
.45384 .99668 m .45578 1.0087 L .45427 1.00435 L F
.45487 .9816 m .46762 1.01391 L .45384 .99668 L 0 .546 .996 0 k
F
.4629 .98467 m .46762 1.01391 L .45487 .9816 L F
.45635 1.0122 m .46175 .97759 L .45456 1.00944 L .001 .427 .491 0 k
F
.46175 .97759 m .46069 .97662 L .45456 1.00944 L F
.45635 1.0122 m .46142 1.04346 L .45545 1.01082 L 0 .506 .996 0 k
F
.4652 .98555 m .46762 1.01391 L .4629 .98467 L 0 .546 .996 0 k
F
.45456 1.00944 m .46069 .97662 L .45623 .97249 L .001 .427 .491 0 k
F
.45456 1.00944 m .45623 .97249 L .44708 .99114 L F
.45403 .96334 m .45493 .94559 L .44011 .96694 L 0 .417 .985 .001 k
F
.45422 .93108 m .45493 .94559 L .44044 .92351 L 0 .505 .996 0 k
F
.45493 .94559 m .44731 .95247 L .44044 .92351 L F
.45529 .8833 m .45657 .913 L .44563 .88737 L 0 .513 .996 0 k
F
.45493 .94559 m .45657 .913 L .44524 .94376 L 0 .417 .985 .001 k
F
.45657 .913 m .45191 .9136 L .44524 .94376 L F
.4572 .94354 m .46208 .91301 L .45611 .94452 L F
.45657 .913 m .45762 .93748 L .45191 .9136 L 0 .513 .996 0 k
F
.45657 .913 m .45191 .9136 L .44563 .88737 L F
.4575 .88502 m .46208 .91301 L .45644 .8842 L F
.45657 .913 m .45791 .88648 L .45191 .9136 L 0 .417 .985 .001 k
F
.45493 .94559 m .44524 .94376 L .44011 .96694 L F
.45623 .97249 m .45156 .9704 L .44731 .95247 L 0 .505 .996 0 k
F
.45623 .97249 m .45262 .9655 L .45156 .9704 L .001 .427 .491 0 k
F
.45623 .97249 m .45156 .9704 L .44708 .99114 L F
.45493 .94559 m .45623 .97249 L .44731 .95247 L 0 .505 .996 0 k
F
.45623 .97249 m .45731 .99465 L .45156 .9704 L F
.46444 1.02378 m .46667 1.00933 L .4641 1.02239 L .001 .44 .324 0 k
F
.46667 1.00933 m .46665 1.0093 L .46036 1.04147 L F
.46678 1.00863 m .4666 1.00841 L .46036 1.04147 L F
.46175 .97759 m .46459 .99513 L .46069 .97662 L 0 .505 .996 0 k
F
.46459 .99513 m .46678 1.00863 L .46424 .99526 L F
.46459 .99513 m .46424 .99526 L .46069 .97662 L F
.45785 .99671 m .45789 .99657 L .45781 .99653 L 0 .268 .996 .001 k
F
.46678 1.00863 m .4666 1.00841 L .46648 1.00777 L 0 .505 .996 0 k
F
.46665 1.00795 m .46648 1.00777 L .46069 .97662 L F
.46678 1.00863 m .46648 1.00777 L .46665 1.00795 L F
.45728 .9997 m .45763 .9976 L .44873 .99549 L 0 .268 .996 .001 k
F
.45728 .9997 m .44873 .99549 L .44887 .99595 L F
.45764 .9959 m .45785 .99671 L .45781 .99653 L .5 .5 .5 1 k
F
.45763 .9976 m .45781 .99653 L .44912 .98781 L 0 .268 .996 .001 k
F
.46175 .97759 m .46069 .97662 L .45493 .94559 L 0 .505 .996 0 k
F
.45762 .93748 m .45796 .93888 L .44726 .92585 L 0 .528 .996 .109 k
F
.46175 .97759 m .46456 .95961 L .46069 .97662 L .001 .427 .491 0 k
F
.46456 .95961 m .46676 .94549 L .46422 .95854 L F
.46456 .95961 m .46422 .95854 L .46069 .97662 L F
.46676 .94549 m .4667 .94544 L .46069 .97662 L F
.46707 .94352 m .4669 .94345 L .46069 .97662 L F
.46621 .93394 m .46796 .93708 L .46505 .93581 L 0 .697 .992 .001 k
F
.46208 .91301 m .46509 .93141 L .4615 .91301 L 0 .513 .996 0 k
F
.46509 .93141 m .46707 .94352 L .4649 .93165 L F
.46509 .93141 m .4649 .93165 L .4615 .91301 L F
.45813 .94032 m .45824 .93987 L .45795 .94056 L 0 .268 .996 .001 k
F
.46707 .94352 m .46698 .94348 L .4615 .91301 L 0 .513 .996 0 k
F
.45623 .97249 m .46613 .94313 L .4576 .94244 L .001 .427 .491 0 k
F
.45657 .913 m .46613 .94313 L .45762 .93748 L 0 .513 .996 0 k
F
.46613 .94313 m .46078 .94096 L .45762 .93748 L F
.46676 .94549 m .46707 .94352 L .4667 .94544 L .001 .427 .491 0 k
F
.4615 .91301 m .46698 .94348 L .45657 .913 L 0 .513 .996 0 k
F
.46069 .97662 m .4669 .94345 L .45623 .97249 L .001 .427 .491 0 k
F
.4669 .94345 m .46613 .94313 L .45623 .97249 L F
.46698 .94348 m .46794 .94886 L .46613 .94313 L 0 .513 .996 0 k
F
.46698 .94348 m .46613 .94313 L .45657 .913 L F
.4669 .94345 m .46799 .93759 L .46613 .94313 L .001 .427 .491 0 k
F
.46613 .94313 m .46799 .93759 L .46078 .94096 L F
.46613 .94313 m .46078 .94096 L .4576 .94244 L F
.46613 .94313 m .46794 .94886 L .46078 .94096 L 0 .513 .996 0 k
F
.47502 .88557 m .47986 .83268 L .47019 .87199 L .626 .725 .06 .038 k
F
.47847 .88508 m .47973 .90689 L .46823 .8852 L 0 .47 .996 0 k
F
.47507 .93016 m .47274 .92517 L .46799 .93759 L 0 .337 .996 0 k
F
.47973 .90689 m .47283 .91086 L .46799 .93759 L F
.46374 .91807 m .46554 .91094 L .46359 .91832 L 0 .268 .996 .001 k
F
.46554 .91094 m .46548 .91088 L .46359 .91832 L F
.46208 .91301 m .46736 .88 L .4615 .91301 L 0 .417 .985 .001 k
F
.46736 .88 m .46726 .88004 L .4615 .91301 L F
.45791 .80956 m .44964 .83287 L .44829 .82351 L 0 .713 .653 0 k
F
.4568 .81687 m .45743 .82067 L .45537 .81628 L 0 .526 .996 0 k
F
.45743 .82067 m .45654 .82193 L .45537 .81628 L F
.45479 .83593 m .45743 .82067 L .45564 .82319 L 0 .292 .996 .001 k
F
.4624 .85036 m .46182 .85087 L .45665 .82315 L 0 .526 .996 0 k
F
.45679 .82315 m .45665 .82315 L .45537 .81628 L F
.4624 .85036 m .45665 .82315 L .45679 .82315 L F
.45479 .83593 m .45564 .82319 L .44095 .85401 L 0 .292 .996 .001 k
F
.45529 .8833 m .46135 .85129 L .4569 .85523 L 0 .302 .996 .001 k
F
.45537 .81628 m .46182 .85087 L .4569 .85523 L 0 .526 .996 0 k
F
.45708 .88246 m .4624 .85036 L .45529 .8833 L 0 .302 .996 .001 k
F
.4624 .85036 m .46135 .85129 L .45529 .8833 L F
.46182 .85087 m .4631 .85772 L .4569 .85523 L 0 .526 .996 0 k
F
.45743 .82067 m .4624 .85036 L .45654 .82193 L F
.45791 .80956 m .45601 .78653 L .44987 .82122 L .001 .467 .597 0 k
F
.45497 .80592 m .4568 .81687 L .45537 .81628 L 0 .526 .996 0 k
F
.45497 .80592 m .45564 .82319 L .44125 .81347 L F
.45564 .82319 m .44827 .82342 L .44095 .85401 L 0 .292 .996 .001 k
F
.45529 .8833 m .44563 .88737 L .44085 .86742 L 0 .513 .996 0 k
F
.45529 .8833 m .4569 .85523 L .44788 .87752 L 0 .302 .996 .001 k
F
.4569 .85523 m .45225 .85842 L .446 .83288 L 0 .526 .996 0 k
F
.4569 .85523 m .45331 .85379 L .45225 .85842 L 0 .302 .996 .001 k
F
.4569 .85523 m .45225 .85842 L .44788 .87752 L F
.45564 .82319 m .4569 .85523 L .446 .83288 L 0 .526 .996 0 k
F
.4569 .85523 m .45793 .88165 L .45225 .85842 L F
.45564 .82319 m .446 .83288 L .44125 .81347 L F
.45601 .78653 m .45497 .80592 L .45331 .79492 L 0 .728 .515 0 k
F
.45791 .80956 m .46397 .76993 L .45601 .78653 L .001 .467 .597 0 k
F
.46017 .76154 m .46316 .73205 L .45827 .74447 L 0 .409 .996 .003 k
F
.45827 .74447 m .46624 .7652 L .45601 .78653 L 0 .728 .515 0 k
F
.46049 .70333 m .46316 .73205 L .45827 .74447 L F
.46316 .73205 m .46624 .7652 L .45827 .74447 L F
.46316 .73205 m .46384 .72526 L .45827 .74447 L 0 .409 .996 .003 k
F
.46397 .76993 m .46634 .75437 L .45601 .78653 L .001 .467 .597 0 k
F
.46349 .79383 m .46735 .75363 L .45791 .80956 L F
.46735 .75363 m .46884 .73805 L .4664 .75403 L F
.46735 .75363 m .4664 .75403 L .45791 .80956 L F
.45601 .78653 m .46861 .79069 L .45497 .80592 L 0 .728 .515 0 k
F
.46624 .7652 m .46861 .79069 L .45601 .78653 L F
.45601 .78653 m .46884 .73805 L .45514 .77601 L .001 .467 .597 0 k
F
.46634 .75437 m .46884 .73805 L .45601 .78653 L F
.45514 .77601 m .45777 .76174 L .45598 .76583 L 0 .293 .996 .001 k
F
.45598 .76583 m .4625 .79061 L .45721 .79975 L 0 .544 .996 0 k
F
.45571 .75852 m .45684 .76386 L .45598 .76583 L F
.45684 .76386 m .4625 .79061 L .45598 .76583 L F
.45827 .74447 m .45002 .77296 L .44868 .76409 L 0 .728 .515 0 k
F
.45827 .74447 m .44868 .76409 L .4445 .73621 L F
.45827 .74447 m .45636 .72725 L .44868 .76409 L 0 .409 .996 .003 k
F
.45636 .72725 m .45321 .73431 L .45037 .71638 L 0 .749 .428 0 k
F
.45636 .72725 m .45548 .71938 L .45321 .73431 L 0 .409 .996 .003 k
F
.45636 .72725 m .45321 .73431 L .44868 .76409 L F
.45636 .72725 m .45366 .73717 L .45321 .73431 L 0 .749 .428 0 k
F
.45531 .74757 m .45711 .75793 L .45571 .75852 L 0 .544 .996 0 k
F
.45601 .78653 m .45286 .79187 L .45002 .77296 L 0 .728 .515 0 k
F
.45514 .77601 m .45598 .76583 L .44135 .80065 L 0 .293 .996 .001 k
F
.45711 .75793 m .45816 .76404 L .45571 .75852 L 0 .544 .996 0 k
F
.45816 .76404 m .45712 .7649 L .45571 .75852 L F
.4627 .79026 m .4625 .79061 L .45571 .75852 L F
.45636 .72725 m .45531 .74757 L .45366 .73717 L 0 .749 .428 0 k
F
.45827 .74447 m .46429 .70486 L .45636 .72725 L 0 .409 .996 .003 k
F
.46053 .69454 m .46348 .66723 L .45862 .68321 L 0 .327 .996 .001 k
F
.45862 .68321 m .46655 .69848 L .45636 .72725 L 0 .749 .428 0 k
F
.46083 .64016 m .46348 .66723 L .45862 .68321 L F
.46348 .66723 m .46655 .69848 L .45862 .68321 L F
.46348 .66723 m .46417 .66085 L .45862 .68321 L 0 .327 .996 .001 k
F
.46429 .70486 m .46637 .69114 L .45636 .72725 L 0 .409 .996 .003 k
F
.46637 .69114 m .46602 .69158 L .45636 .72725 L F
.46384 .72526 m .46913 .673 L .45827 .74447 L F
.45636 .72725 m .46891 .7225 L .45531 .74757 L 0 .749 .428 0 k
F
.46655 .69848 m .46891 .7225 L .45636 .72725 L F
.45531 .74757 m .45598 .76583 L .44164 .76216 L 0 .544 .996 0 k
F
.45598 .76583 m .44636 .78084 L .44135 .80065 L 0 .293 .996 .001 k
F
.45743 .82067 m .4627 .79026 L .45564 .82319 L 0 .292 .996 .001 k
F
.4627 .79026 m .46165 .79207 L .45564 .82319 L F
.45564 .82319 m .46165 .79207 L .45721 .79975 L F
.45564 .82319 m .45721 .79975 L .44827 .82342 L F
.45601 .78653 m .45331 .79492 L .45286 .79187 L 0 .728 .515 0 k
F
.45721 .79975 m .45258 .80539 L .44636 .78084 L 0 .544 .996 0 k
F
.45721 .79975 m .45364 .80096 L .45258 .80539 L 0 .292 .996 .001 k
F
.45721 .79975 m .45258 .80539 L .44827 .82342 L F
.45601 .78653 m .45514 .77601 L .45286 .79187 L .001 .467 .597 0 k
F
.45598 .76583 m .45721 .79975 L .44636 .78084 L 0 .544 .996 0 k
F
.45721 .79975 m .45823 .82773 L .45258 .80539 L F
.45598 .76583 m .44636 .78084 L .44164 .76216 L F
.45598 .76583 m .44864 .77185 L .44636 .78084 L 0 .293 .996 .001 k
F
.45598 .76583 m .45751 .7471 L .44864 .77185 L F
.45636 .72725 m .46913 .673 L .45548 .71938 L 0 .409 .996 .003 k
F
.46666 .68922 m .46913 .673 L .45636 .72725 L F
.45603 .70414 m .4571 .70925 L .45629 .71177 L 0 .564 .996 0 k
F
.45862 .68321 m .45037 .71638 L .44906 .70809 L 0 .749 .428 0 k
F
.45564 .69275 m .45739 .70243 L .45603 .70414 L 0 .564 .996 0 k
F
.45548 .71938 m .45808 .7062 L .45629 .71177 L 0 .233 .996 .047 k
F
.45777 .76174 m .46299 .73327 L .45598 .76583 L 0 .293 .996 .001 k
F
.45739 .70243 m .45847 .70834 L .45603 .70414 L 0 .564 .996 0 k
F
.45847 .70834 m .46299 .73327 L .45743 .70998 L F
.45847 .70834 m .45743 .70998 L .45603 .70414 L F
.45548 .71938 m .45629 .71177 L .44173 .75006 L 0 .233 .996 .047 k
F
.46299 .73327 m .46247 .73459 L .45603 .70414 L 0 .564 .996 0 k
F
.46299 .73327 m .46195 .73591 L .45598 .76583 L 0 .293 .996 .001 k
F
.4679 .76029 m .46781 .76047 L .45603 .70414 L 0 .564 .996 0 k
F
.45862 .68321 m .44906 .70809 L .44441 .67877 L 0 .749 .428 0 k
F
.46083 .64016 m .45862 .68321 L .44576 .67919 L F
.45862 .68321 m .45668 .67177 L .44906 .70809 L 0 .327 .996 .001 k
F
.45352 .60957 m .45436 .62434 L .45036 .61834 L .003 .946 .222 0 k
F
.45352 .60957 m .45455 .59268 L .45036 .61834 L .001 .516 .194 0 k
F
.45168 .60895 m .44611 .62849 L .44477 .62872 L 0 .776 .368 0 k
F
.45168 .60895 m .44525 .63153 L .44473 .63421 L 0 .315 .996 .001 k
F
.45893 .6263 m .45097 .65113 L .44477 .62872 L 0 .776 .368 0 k
F
.46087 .63199 m .45893 .6263 L .44489 .68179 L 0 .315 .996 .001 k
F
.45893 .6263 m .4494 .65602 L .44489 .68179 L F
.46087 .63199 m .44489 .68179 L .45134 .66248 L F
.46083 .64016 m .44576 .67919 L .45134 .66248 L 0 .749 .428 0 k
F
.45668 .67177 m .45354 .68041 L .44477 .62872 L 0 .776 .368 0 k
F
.44918 .56067 m .45488 .53841 L .44763 .56388 L .001 .492 .232 0 k
F
.45418 .50366 m .45503 .51544 L .45104 .51478 L 0 .996 .186 .047 k
F
.45386 .5538 m .45488 .53841 L .45383 .5539 L .001 .492 .232 0 k
F
.45386 .5538 m .45471 .56713 L .45072 .56381 L .013 .975 .217 .003 k
F
.46168 .48175 m .45949 .52734 L .44601 .54448 L .001 .853 .298 0 k
F
.45199 .56033 m .44644 .58243 L .44506 .58823 L 0 .252 .996 .051 k
F
.45199 .56033 m .44557 .58586 L .4451 .58329 L .001 .81 .326 0 k
F
.45949 .52734 m .45001 .56533 L .44506 .58823 L 0 .252 .996 .051 k
F
.46118 .57441 m .45923 .57421 L .44525 .63153 L 0 .315 .996 .001 k
F
.46142 .52894 m .45923 .57421 L .44557 .58586 L .001 .81 .326 0 k
F
.45923 .57421 m .44972 .6083 L .44557 .58586 L F
.45923 .57421 m .45725 .57402 L .4512 .60299 L 0 .315 .996 .001 k
F
.45923 .57421 m .4512 .60299 L .44525 .63153 L F
.45725 .57402 m .45413 .58541 L .44525 .63153 L F
.46118 .57441 m .44525 .63153 L .45168 .60895 L F
.46114 .58187 m .45893 .6263 L .44611 .62849 L 0 .776 .368 0 k
F
.46114 .58187 m .44611 .62849 L .45168 .60895 L F
.45893 .6263 m .45668 .67177 L .45097 .65113 L F
.45893 .6263 m .45698 .62055 L .4494 .65602 L 0 .315 .996 .001 k
F
.45923 .57421 m .45698 .62055 L .44972 .6083 L .001 .81 .326 0 k
F
.45698 .62055 m .45385 .63064 L .44972 .6083 L F
.45698 .62055 m .45608 .61792 L .45385 .63064 L 0 .315 .996 .001 k
F
.45698 .62055 m .45385 .63064 L .4494 .65602 L F
.45698 .62055 m .45594 .64194 L .45385 .63064 L .001 .81 .326 0 k
F
.46142 .52894 m .44557 .58586 L .45199 .56033 L F
.46146 .52223 m .45949 .52734 L .44644 .58243 L 0 .252 .996 .051 k
F
.46146 .52223 m .44644 .58243 L .45199 .56033 L F
.45949 .52734 m .45157 .55908 L .44601 .54448 L .001 .853 .298 0 k
F
.45227 .51702 m .44586 .54514 L .44536 .54719 L 0 .206 .996 .127 k
F
.45725 .57402 m .45413 .58541 L .44539 .54283 L .001 .853 .298 0 k
F
.46168 .48175 m .44601 .54448 L .45227 .51702 L F
.46171 .47583 m .45972 .48604 L .44586 .54514 L 0 .206 .996 .127 k
F
.45972 .48604 m .45749 .53253 L .45313 .52337 L 0 .908 .28 0 k
F
.45972 .48604 m .45313 .52337 L .45182 .52061 L F
.45972 .48604 m .45026 .52743 L .44586 .54514 L 0 .206 .996 .127 k
F
.46171 .47583 m .44586 .54514 L .45227 .51702 L F
.45227 .51702 m .44601 .54448 L .44539 .54283 L .001 .853 .298 0 k
F
.44851 .51754 m .45518 .48987 L .44685 .52169 L .001 .467 .307 0 k
F
.45749 .53253 m .45438 .54508 L .44612 .50968 L 0 .908 .28 0 k
F
.45251 .47932 m .44612 .50968 L .44561 .51139 L .5 .5 .5 1 k
F
.44627 .50896 m .44612 .50968 L .44564 .50764 L 0 .908 .28 0 k
F
.45749 .53253 m .44612 .50968 L .44627 .50896 L F
.45418 .50366 m .45518 .48987 L .45415 .50377 L .001 .467 .307 0 k
F
.4619 .44063 m .45972 .48604 L .44564 .50764 L 0 .908 .28 0 k
F
.45972 .48604 m .45182 .52061 L .44564 .50764 L F
.46193 .43556 m .45992 .45062 L .44612 .50968 L .5 .5 .5 1 k
F
.45972 .48604 m .4577 .49641 L .45026 .52743 L 0 .206 .996 .127 k
F
.4577 .49641 m .45667 .51755 L .45503 .51154 L .001 .979 .271 0 k
F
.4577 .49641 m .45503 .51154 L .45459 .50995 L F
.4577 .49641 m .45677 .50117 L .45459 .50995 L 0 .206 .996 .127 k
F
.4577 .49641 m .45459 .50995 L .45026 .52743 L F
.45992 .45062 m .4577 .49641 L .45233 .49528 L .001 .979 .271 0 k
F
.45992 .45062 m .45233 .49528 L .45047 .49489 L F
.45788 .46592 m .45686 .48651 L .45521 .48157 L 0 .996 .233 .026 k
F
.45788 .46592 m .45521 .48157 L .45478 .48028 L F
.45949 .52734 m .45749 .53253 L .45001 .56533 L 0 .252 .996 .051 k
F
.45949 .52734 m .45291 .5626 L .45157 .55908 L .001 .853 .298 0 k
F
.45949 .52734 m .45725 .57402 L .45291 .5626 L F
.46391 .6128 m .46256 .59958 L .46193 .62118 L .042 .765 .018 .014 k
F
.46256 .59958 m .46219 .59591 L .46203 .60271 L F
.45893 .6263 m .46459 .64404 L .45668 .67177 L 0 .776 .368 0 k
F
.46087 .63199 m .46379 .60707 L .45893 .6263 L 0 .315 .996 .001 k
F
.46379 .60707 m .46684 .63614 L .45893 .6263 L 0 .776 .368 0 k
F
.46417 .66085 m .46684 .63614 L .45862 .68321 L 0 .327 .996 .001 k
F
.46684 .63614 m .46459 .64404 L .45862 .68321 L F
.46684 .63614 m .46919 .65847 L .46459 .64404 L 0 .776 .368 0 k
F
.46684 .63614 m .46459 .64404 L .45893 .6263 L F
.46684 .63614 m .4694 .61252 L .46459 .64404 L 0 .327 .996 .001 k
F
.45594 .64194 m .45633 .65363 L .44233 .66933 L 0 .588 .996 0 k
F
.45668 .67177 m .46403 .63754 L .45579 .66653 L 0 .327 .996 .001 k
F
.46403 .63754 m .46872 .61568 L .46218 .64139 L F
.46403 .63754 m .46218 .64139 L .45579 .66653 L F
.46872 .61568 m .46821 .61725 L .45579 .66653 L F
.45862 .68321 m .46459 .64404 L .45668 .67177 L F
.46459 .64404 m .4694 .61252 L .45668 .67177 L F
.45668 .67177 m .46919 .65847 L .45564 .69275 L 0 .776 .368 0 k
F
.46459 .64404 m .46919 .65847 L .45668 .67177 L F
.45633 .65363 m .45739 .65834 L .45659 .66146 L 0 .588 .996 0 k
F
.45579 .66653 m .45837 .65454 L .45659 .66146 L 0 .196 .996 .105 k
F
.45808 .7062 m .46326 .6799 L .45629 .71177 L 0 .233 .996 .047 k
F
.45766 .65085 m .45875 .6565 L .45633 .65363 L 0 .588 .996 0 k
F
.45875 .6565 m .46326 .6799 L .45771 .65888 L F
.45875 .6565 m .45771 .65888 L .45633 .65363 L F
.45579 .66653 m .45659 .66146 L .44208 .70271 L 0 .196 .996 .105 k
F
.46326 .6799 m .46274 .68161 L .45633 .65363 L 0 .588 .996 0 k
F
.46326 .6799 m .46222 .68331 L .45629 .71177 L 0 .233 .996 .047 k
F
.46815 .7052 m .46806 .70545 L .45633 .65363 L 0 .588 .996 0 k
F
.45594 .64194 m .45766 .65085 L .45633 .65363 L F
.45633 .65363 m .45659 .66146 L .44787 .67952 L F
.45659 .66146 m .44702 .68596 L .44208 .70271 L 0 .196 .996 .105 k
F
.45668 .67177 m .45579 .66653 L .45354 .68041 L 0 .327 .996 .001 k
F
.45668 .67177 m .45354 .68041 L .44906 .70809 L F
.45668 .67177 m .45564 .69275 L .45354 .68041 L 0 .776 .368 0 k
F
.45564 .69275 m .45629 .71177 L .44199 .71397 L 0 .564 .996 0 k
F
.45629 .71177 m .4467 .73171 L .44173 .75006 L 0 .233 .996 .047 k
F
.45598 .76583 m .46195 .73591 L .45751 .7471 L 0 .293 .996 .001 k
F
.45751 .7471 m .45289 .75503 L .4467 .73171 L 0 .564 .996 0 k
F
.45751 .7471 m .45395 .75085 L .45289 .75503 L 0 .293 .996 .001 k
F
.45751 .7471 m .45289 .75503 L .44864 .77185 L F
.45629 .71177 m .45751 .7471 L .4467 .73171 L 0 .564 .996 0 k
F
.45816 .76404 m .4627 .79026 L .45712 .7649 L 0 .544 .996 0 k
F
.45751 .7471 m .45852 .77625 L .45289 .75503 L 0 .564 .996 0 k
F
.45629 .71177 m .4467 .73171 L .44199 .71397 L F
.45629 .71177 m .44899 .72328 L .4467 .73171 L 0 .233 .996 .047 k
F
.45659 .66146 m .45779 .69774 L .44884 .68129 L 0 .588 .996 0 k
F
.45659 .66146 m .44884 .68129 L .44787 .67952 L F
.45779 .69774 m .45318 .70781 L .44233 .66933 L F
.45659 .66146 m .44932 .67814 L .44702 .68596 L 0 .196 .996 .105 k
F
.46114 .58187 m .46379 .60707 L .45893 .6263 L 0 .776 .368 0 k
F
.45893 .6263 m .46711 .57867 L .45698 .62055 L 0 .315 .996 .001 k
F
.45701 .61994 m .45702 .62037 L .45698 .62055 L .001 .81 .326 0 k
F
.45923 .57421 m .45702 .62037 L .45701 .61994 L F
.45923 .57421 m .46487 .58796 L .45702 .62037 L F
.46379 .60707 m .46711 .57867 L .45893 .6263 L 0 .315 .996 .001 k
F
.46118 .57441 m .46407 .55204 L .45923 .57421 L F
.46407 .55204 m .46946 .59913 L .45923 .57421 L .001 .81 .326 0 k
F
.45698 .62055 m .45959 .60747 L .45608 .61792 L 0 .315 .996 .001 k
F
.45959 .60747 m .46379 .58639 L .45608 .61792 L F
.46711 .57867 m .46964 .5571 L .45698 .62055 L F
.45698 .62055 m .46946 .59913 L .45594 .64194 L .001 .81 .326 0 k
F
.46487 .58796 m .46946 .59913 L .45698 .62055 L F
.45686 .61535 m .46247 .63472 L .45805 .65212 L 0 .75 .996 0 k
F
.45659 .66146 m .46247 .63472 L .45805 .65212 L 0 .196 .996 .105 k
F
.45837 .65454 m .46352 .63061 L .45659 .66146 L F
.45785 .6124 m .46295 .63285 L .45686 .61535 L 0 .75 .996 0 k
F
.46295 .63285 m .46247 .63472 L .45686 .61535 L F
.46352 .63061 m .46247 .63472 L .45659 .66146 L 0 .196 .996 .105 k
F
.46379 .58639 m .46212 .59127 L .45608 .61792 L 0 .315 .996 .001 k
F
.46794 .56562 m .46682 .56973 L .45608 .61792 L F
.45864 .6072 m .46838 .65396 L .45767 .61163 L 0 .75 .996 0 k
F
.45608 .61792 m .45864 .6072 L .45686 .61535 L .5 .5 .5 1 k
F
.46838 .65396 m .46829 .65427 L .4566 .6074 L 0 .75 .996 0 k
F
.4566 .6074 m .45785 .6124 L .45686 .61535 L F
.46379 .58639 m .46794 .56562 L .46212 .59127 L 0 .315 .996 .001 k
F
.46794 .56562 m .46964 .5571 L .46682 .56973 L F
.46142 .52894 m .46407 .55204 L .45923 .57421 L .001 .81 .326 0 k
F
.45923 .57421 m .46736 .52654 L .45725 .57402 L 0 .315 .996 .001 k
F
.46407 .55204 m .46736 .52654 L .45923 .57421 L F
.458 .55831 m .45835 .56886 L .45725 .57402 L .001 .853 .298 0 k
F
.45949 .52734 m .45835 .56886 L .458 .55831 L F
.45949 .52734 m .46512 .53706 L .45835 .56886 L F
.46146 .52223 m .46432 .50256 L .45949 .52734 L 0 .252 .996 .051 k
F
.46432 .50256 m .4697 .54495 L .45949 .52734 L .001 .853 .298 0 k
F
.45725 .57402 m .45931 .56306 L .45634 .57393 L 0 .315 .996 .001 k
F
.45931 .56306 m .46351 .54083 L .45634 .57393 L F
.45686 .61535 m .4627 .59056 L .45829 .61062 L .5 .5 .5 1 k
F
.45864 .6072 m .46374 .58582 L .45686 .61535 L F
.46352 .63061 m .46859 .607 L .46247 .63472 L 0 .196 .996 .105 k
F
.46859 .607 m .46842 .60767 L .46247 .63472 L F
.46318 .58839 m .4685 .60736 L .4627 .59056 L 0 .915 .897 0 k
F
.4685 .60736 m .46944 .61071 L .46842 .60767 L F
.4685 .60736 m .46842 .60767 L .4627 .59056 L F
.45805 .65212 m .46267 .63223 L .45925 .64448 L 0 .196 .996 .105 k
F
.46267 .63223 m .46295 .63103 L .45925 .64448 L F
.45659 .66146 m .46269 .68176 L .45779 .69774 L 0 .588 .996 0 k
F
.45739 .65834 m .46269 .68176 L .45659 .66146 L F
.46326 .6799 m .46838 .65396 L .46222 .68331 L 0 .233 .996 .047 k
F
.46838 .65396 m .46821 .65453 L .46222 .68331 L F
.46247 .63472 m .46365 .6388 L .45805 .65212 L 0 .75 .996 0 k
F
.46386 .59401 m .46842 .60767 L .45829 .61062 L 0 .915 .897 0 k
F
.46842 .60767 m .46766 .6107 L .45829 .61062 L F
.46247 .63472 m .46842 .60767 L .45805 .65212 L 0 .196 .996 .105 k
F
.46374 .58582 m .4627 .59056 L .45686 .61535 L .5 .5 .5 1 k
F
.46351 .54083 m .46201 .54644 L .45634 .57393 L 0 .315 .996 .001 k
F
.46712 .52167 m .46558 .52828 L .45634 .57393 L F
.46736 .52654 m .46986 .50716 L .45725 .57402 L F
.45725 .57402 m .4697 .54495 L .45621 .59556 L .001 .853 .298 0 k
F
.46512 .53706 m .4697 .54495 L .45725 .57402 L F
.45809 .56114 m .45888 .56456 L .45684 .56583 L 0 .915 .897 0 k
F
.45888 .56456 m .46944 .61071 L .4579 .56962 L F
.45634 .57393 m .45888 .56456 L .4571 .5738 L .5 .5 .5 1 k
F
.45888 .56456 m .4579 .56962 L .45684 .56583 L 0 .915 .897 0 k
F
.45725 .57402 m .45621 .59556 L .45413 .58541 L .001 .853 .298 0 k
F
.45725 .57402 m .45634 .57393 L .45413 .58541 L 0 .315 .996 .001 k
F
.45808 .57025 m .46318 .58839 L .4571 .5738 L 0 .915 .897 0 k
F
.45684 .56583 m .45808 .57025 L .4571 .5738 L F
.46318 .58839 m .4627 .59056 L .4571 .5738 L F
.45789 .60362 m .45864 .6072 L .4566 .6074 L 0 .75 .996 0 k
F
.45864 .6072 m .45767 .61163 L .4566 .6074 L F
.4571 .5738 m .4627 .59056 L .45829 .61062 L 0 .915 .897 0 k
F
.4585 .57358 m .46878 .5647 L .45948 .60364 L 0 .963 .674 0 k
F
.4571 .5738 m .46291 .55116 L .4585 .57358 L .5 .5 .5 1 k
F
.46395 .54586 m .46878 .5647 L .4585 .57358 L 0 .963 .674 0 k
F
.45888 .56456 m .46542 .54043 L .4571 .5738 L .5 .5 .5 1 k
F
.46542 .54043 m .46451 .54479 L .4571 .5738 L F
.46895 .52739 m .46879 .52823 L .4571 .5738 L F
.45646 .55399 m .45809 .56114 L .45684 .56583 L 0 .915 .897 0 k
F
.45646 .55399 m .45684 .56583 L .4429 .5922 L F
.45608 .61792 m .45686 .61535 L .44652 .64639 L .5 .5 .5 1 k
F
.4566 .6074 m .45686 .61535 L .44843 .63747 L 0 .75 .996 0 k
F
.45686 .61535 m .44731 .64397 L .44652 .64639 L .5 .5 .5 1 k
F
.45608 .61792 m .44652 .64639 L .4424 .659 L F
.45686 .61535 m .45805 .65212 L .44913 .63852 L 0 .75 .996 0 k
F
.45686 .61535 m .44913 .63852 L .44843 .63747 L F
.45633 .65363 m .44787 .67952 L .44233 .66933 L 0 .588 .996 0 k
F
.44309 .63953 m .44473 .63421 L .441 .6434 L .001 .417 .362 0 k
F
.45805 .65212 m .45345 .66414 L .44263 .62863 L 0 .75 .996 0 k
F
.45686 .61535 m .44963 .63685 L .44731 .64397 L .5 .5 .5 1 k
F
.45686 .61535 m .45829 .61062 L .44963 .63685 L F
.45634 .57393 m .4571 .5738 L .44743 .6065 L F
.45621 .59556 m .45789 .60362 L .4566 .6074 L 0 .75 .996 0 k
F
.45621 .59556 m .4566 .6074 L .44263 .62863 L F
.4566 .6074 m .44843 .63747 L .44263 .62863 L F
.4571 .5738 m .45829 .61062 L .44761 .60597 L 0 .915 .897 0 k
F
.4571 .5738 m .44757 .60611 L .44743 .6065 L .5 .5 .5 1 k
F
.45634 .57393 m .44743 .6065 L .4427 .61931 L F
.45829 .61062 m .4537 .62439 L .4475 .60593 L 0 .915 .897 0 k
F
.4571 .5738 m .44992 .59973 L .44757 .60611 L .5 .5 .5 1 k
F
.45684 .56583 m .4571 .5738 L .4475 .60593 L 0 .915 .897 0 k
F
.4571 .5738 m .44761 .60597 L .4475 .60593 L F
.45829 .61062 m .4537 .62439 L .44963 .63685 L .5 .5 .5 1 k
F
.45829 .61062 m .45927 .641 L .4537 .62439 L 0 .915 .897 0 k
F
.45829 .61062 m .45477 .62112 L .4537 .62439 L .5 .5 .5 1 k
F
.44264 .59641 m .44506 .58823 L .43988 .60242 L .001 .401 .61 0 k
F
.45684 .56583 m .4475 .60593 L .4429 .5922 L 0 .915 .897 0 k
F
.46168 .48175 m .46432 .50256 L .45949 .52734 L .001 .853 .298 0 k
F
.45972 .48604 m .46534 .49173 L .45749 .53253 L 0 .908 .28 0 k
F
.45749 .53253 m .46315 .50124 L .45764 .52946 L 0 .252 .996 .051 k
F
.45749 .53253 m .45764 .52946 L .45657 .53491 L F
.46315 .50124 m .46183 .50729 L .45657 .53491 L F
.46171 .47583 m .46454 .45898 L .45972 .48604 L 0 .206 .996 .127 k
F
.46454 .45898 m .46758 .48012 L .45972 .48604 L 0 .908 .28 0 k
F
.46502 .4977 m .46758 .48012 L .45949 .52734 L 0 .252 .996 .051 k
F
.46758 .48012 m .46534 .49173 L .45949 .52734 L F
.46758 .48012 m .46991 .49634 L .46534 .49173 L 0 .908 .28 0 k
F
.46758 .48012 m .46534 .49173 L .45972 .48604 L F
.46758 .48012 m .47006 .46305 L .46534 .49173 L 0 .252 .996 .051 k
F
.46625 .48413 m .46443 .49305 L .45657 .53491 L F
.46351 .54083 m .46712 .52167 L .46201 .54644 L 0 .315 .996 .001 k
F
.45949 .52734 m .46534 .49173 L .45749 .53253 L 0 .252 .996 .051 k
F
.46534 .49173 m .47006 .46305 L .45749 .53253 L F
.46432 .50256 m .46502 .4977 L .45949 .52734 L F
.45749 .53253 m .46991 .49634 L .45646 .55399 L 0 .908 .28 0 k
F
.46534 .49173 m .46991 .49634 L .45749 .53253 L F
.45749 .53253 m .45438 .54508 L .45001 .56533 L 0 .252 .996 .051 k
F
.45749 .53253 m .45646 .55399 L .45438 .54508 L 0 .908 .28 0 k
F
.45749 .53253 m .45657 .53491 L .45438 .54508 L 0 .252 .996 .051 k
F
.45731 .53715 m .46395 .54586 L .4585 .57358 L 0 .963 .674 0 k
F
.45821 .53203 m .46395 .54586 L .45731 .53715 L F
.45657 .53491 m .45909 .52696 L .45731 .53715 L .5 .5 .5 1 k
F
.45826 .52372 m .46395 .54586 L .45706 .52925 L 0 .963 .674 0 k
F
.46542 .54043 m .46895 .52739 L .46451 .54479 L .5 .5 .5 1 k
F
.46895 .52739 m .4698 .53025 L .46277 .55828 L 0 .996 .563 .003 k
F
.4585 .57358 m .46277 .55497 L .45965 .57339 L .5 .5 .5 1 k
F
.46277 .55497 m .46473 .5464 L .46076 .56745 L F
.46277 .55497 m .46076 .56745 L .45965 .57339 L F
.46842 .60767 m .46948 .60289 L .46766 .6107 L 0 .196 .996 .105 k
F
.46842 .60767 m .46766 .6107 L .45805 .65212 L F
.45829 .61062 m .46766 .6107 L .45927 .641 L 0 .915 .897 0 k
F
.46295 .63103 m .46766 .6107 L .46022 .64057 L 0 .196 .996 .105 k
F
.46766 .6107 m .46239 .63171 L .46088 .63786 L F
.46133 .63614 m .46088 .63786 L .45925 .64448 L F
.46766 .6107 m .46088 .63786 L .46133 .63614 L F
.45927 .641 m .45958 .64282 L .44903 .66099 L 0 .611 .996 0 k
F
.45805 .65212 m .45925 .64448 L .45452 .66053 L 0 .196 .996 .105 k
F
.45805 .65212 m .45452 .66053 L .45345 .66414 L F
.45805 .65212 m .46745 .65711 L .45904 .68246 L 0 .75 .996 0 k
F
.45779 .69774 m .46296 .67601 L .45902 .68628 L 0 .233 .996 .047 k
F
.46296 .67601 m .46037 .68196 L .45902 .68628 L F
.46533 .66601 m .46143 .67793 L .45902 .68628 L F
.46745 .65711 m .46216 .67498 L .45902 .68628 L F
.45629 .71177 m .46242 .73471 L .45751 .7471 L 0 .564 .996 0 k
F
.4571 .70925 m .46242 .73471 L .45629 .71177 L F
.46299 .73327 m .46815 .7052 L .46195 .73591 L 0 .293 .996 .001 k
F
.46815 .7052 m .46798 .70566 L .46195 .73591 L F
.45629 .71177 m .46222 .68331 L .45779 .69774 L 0 .233 .996 .047 k
F
.46269 .68176 m .46391 .68713 L .45779 .69774 L 0 .588 .996 0 k
F
.46222 .68331 m .46821 .65453 L .45779 .69774 L 0 .233 .996 .047 k
F
.46295 .63285 m .46829 .65427 L .46247 .63472 L 0 .75 .996 0 k
F
.46829 .65427 m .46821 .65453 L .46247 .63472 L F
.46821 .65453 m .46745 .65711 L .45779 .69774 L 0 .233 .996 .047 k
F
.46365 .6388 m .46923 .65805 L .45805 .65212 L 0 .75 .996 0 k
F
.46821 .65453 m .46927 .64945 L .46745 .65711 L 0 .233 .996 .047 k
F
.46829 .65427 m .46923 .65805 L .46821 .65453 L 0 .75 .996 0 k
F
.46553 .70595 m .46722 .70774 L .46172 .72075 L 0 .588 .996 0 k
F
.45751 .7471 m .46293 .72512 L .45877 .73181 L 0 .293 .996 .001 k
F
.46293 .72512 m .46018 .72825 L .45877 .73181 L F
.46543 .71497 m .46157 .72382 L .45877 .73181 L F
.46722 .70774 m .46192 .72215 L .45877 .73181 L F
.46299 .73327 m .4679 .76029 L .46247 .73459 L 0 .564 .996 0 k
F
.4627 .79026 m .4679 .76029 L .46165 .79207 L 0 .292 .996 .001 k
F
.4679 .76029 m .46773 .76063 L .46165 .79207 L F
.4679 .76029 m .46876 .76502 L .46781 .76047 L 0 .564 .996 0 k
F
.46366 .74063 m .4664 .75373 L .45751 .7471 L F
.4664 .75373 m .46536 .75729 L .45751 .7471 L F
.46781 .76047 m .46696 .76216 L .45751 .7471 L F
.46242 .73471 m .46366 .74063 L .45751 .7471 L F
.46326 .6799 m .46815 .7052 L .46274 .68161 L 0 .588 .996 0 k
F
.46195 .73591 m .46798 .70566 L .45751 .7471 L 0 .293 .996 .001 k
F
.46391 .68713 m .46806 .70545 L .45779 .69774 L 0 .588 .996 0 k
F
.46806 .70545 m .46722 .70774 L .45779 .69774 L F
.46798 .70566 m .46905 .70032 L .46722 .70774 L 0 .293 .996 .001 k
F
.46798 .70566 m .46722 .70774 L .45751 .7471 L F
.46806 .70545 m .469 .70964 L .46722 .70774 L 0 .588 .996 0 k
F
.45877 .73181 m .45932 .73006 L .45911 .73087 L .5 .5 .5 1 k
F
.45932 .73006 m .4594 .72982 L .45911 .73087 L F
.4594 .72982 m .46628 .75414 L .45932 .73021 L 0 .579 .996 0 k
F
.4664 .75373 m .46781 .76047 L .46536 .75729 L 0 .564 .996 0 k
F
.45721 .79975 m .46288 .77792 L .4585 .78065 L 0 .292 .996 .001 k
F
.46288 .77792 m .45996 .77796 L .4585 .78065 L F
.4655 .76781 m .46177 .77351 L .4585 .78065 L F
.45904 .77878 m .45913 .77849 L .45884 .77947 L 0 .135 .996 .159 k
F
.45899 .77797 m .45913 .77849 L .45884 .77798 L 0 .578 .996 0 k
F
.46696 .76216 m .46165 .77281 L .4585 .78065 L 0 .292 .996 .001 k
F
.4627 .79026 m .46395 .79747 L .4625 .79061 L 0 .544 .996 0 k
F
.45751 .7471 m .46696 .76216 L .45852 .77625 L 0 .564 .996 0 k
F
.46165 .79207 m .46773 .76063 L .45721 .79975 L 0 .292 .996 .001 k
F
.46773 .76063 m .46696 .76216 L .45721 .79975 L F
.46288 .77792 m .4655 .76781 L .45996 .77796 L F
.4655 .76781 m .46696 .76216 L .46177 .77351 L F
.46696 .76216 m .46876 .76502 L .46165 .77281 L 0 .564 .996 0 k
F
.46696 .76216 m .46165 .77281 L .45852 .77625 L F
.46773 .76063 m .4688 .75507 L .46696 .76216 L 0 .292 .996 .001 k
F
.4625 .79061 m .46395 .79747 L .45721 .79975 L 0 .544 .996 0 k
F
.46454 .8201 m .46853 .80712 L .4627 .81934 L .001 .478 .406 0 k
F
.45721 .79975 m .46476 .81351 L .45823 .82773 L 0 .544 .996 0 k
F
.46476 .81351 m .46763 .81873 L .46046 .8256 L F
.46476 .81351 m .46046 .8256 L .45823 .82773 L F
.45913 .77849 m .46604 .80394 L .45905 .77875 L 0 .578 .996 0 k
F
.46604 .80394 m .46599 .80406 L .45905 .77875 L F
.46395 .79747 m .46763 .81873 L .45721 .79975 L 0 .544 .996 0 k
F
.46763 .81873 m .46137 .82651 L .45823 .82773 L F
.45823 .82773 m .45873 .83024 L .44792 .82771 L 0 .58 .996 .001 k
F
.46604 .80394 m .46598 .80406 L .45877 .83018 L 0 .18 .996 .095 k
F
.45877 .83018 m .45877 .83018 L .45856 .83094 L F
.46604 .80394 m .45877 .83018 L .45877 .83018 L F
.45875 .8304 m .45894 .8297 L .45856 .83094 L F
.45823 .82773 m .45885 .83005 L .45873 .83024 L 0 .58 .996 .001 k
F
.45856 .83094 m .46598 .80406 L .46431 .80745 L 0 .18 .996 .095 k
F
.4624 .85036 m .46763 .81873 L .46135 .85129 L 0 .302 .996 .001 k
F
.46763 .81873 m .46746 .81894 L .46135 .85129 L F
.4569 .85523 m .46855 .81323 L .45821 .83237 L F
.46135 .85129 m .46855 .81323 L .4569 .85523 L F
.4624 .85036 m .46559 .86943 L .46182 .85087 L 0 .526 .996 0 k
F
.46559 .86943 m .46542 .86979 L .46182 .85087 L F
.46736 .88 m .46726 .88004 L .46182 .85087 L F
.4569 .85523 m .46642 .88041 L .45793 .88165 L F
.46642 .88041 m .46108 .88274 L .45793 .88165 L F
.4631 .85772 m .46726 .88004 L .4569 .85523 L F
.46657 .884 m .46707 .88118 L .46296 .88682 L .001 .493 .302 0 k
F
.46657 .884 m .46296 .88682 L .46357 .88759 L F
.4615 .91301 m .46672 .88317 L .45657 .913 L 0 .417 .985 .001 k
F
.46672 .88317 m .46726 .88004 L .46625 .88317 L F
.46672 .88317 m .46625 .88317 L .45657 .913 L F
.45793 .88165 m .45826 .88319 L .44759 .87592 L 0 .525 .996 .064 k
F
.46726 .88004 m .46642 .88041 L .45657 .913 L 0 .417 .985 .001 k
F
.45826 .88482 m .45847 .884 L .45843 .88399 L 0 .212 .996 .044 k
F
.45791 .88648 m .45845 .88442 L .45826 .88482 L F
.45845 .88442 m .45865 .88365 L .45826 .88482 L F
.46726 .88004 m .46642 .88041 L .4569 .85523 L 0 .526 .996 0 k
F
.45894 .8297 m .4588 .83005 L .45856 .83094 L 0 .18 .996 .095 k
F
.45885 .83005 m .4658 .85637 L .45873 .83024 L 0 .58 .996 .001 k
F
.45865 .88365 m .4658 .85637 L .45851 .88387 L 0 .212 .996 .044 k
F
.4658 .85637 m .46574 .85641 L .45851 .88387 L F
.45843 .88399 m .46574 .85641 L .46407 .85733 L F
.45847 .884 m .46574 .85641 L .45843 .88399 L F
.47871 .813 m .48102 .83314 L .47995 .83701 L 0 .464 .996 0 k
F
.47871 .813 m .47995 .83701 L .4685 .82372 L F
.47857 .85309 m .47995 .83701 L .46828 .87426 L 0 .265 .996 .057 k
F
.47505 .85194 m .47441 .84951 L .47267 .86018 L .254 .683 .002 .001 k
F
.47505 .85194 m .47437 .85393 L .47267 .86018 L 0 .165 .996 .094 k
F
.47437 .85393 m .4713 .86298 L .47267 .86018 L F
.47995 .83701 m .47645 .84299 L .46828 .87426 L 0 .265 .996 .057 k
F
.47995 .83701 m .47307 .84877 L .4685 .82372 L 0 .464 .996 0 k
F
.48089 .82604 m .4775 .82522 L .46828 .87426 L 0 .265 .996 .057 k
F
.47995 .83701 m .47529 .86096 L .47307 .84877 L 0 .464 .996 0 k
F
.47995 .83701 m .48089 .82604 L .47645 .84299 L 0 .265 .996 .057 k
F
.48533 .79812 m .48485 .80012 L .48016 .77008 L 0 .468 .996 0 k
F
.47995 .83701 m .48533 .79812 L .48213 .81154 L 0 .265 .996 .057 k
F
.48158 .82862 m .48533 .79812 L .47995 .83701 L F
.48213 .81154 m .48783 .81918 L .48369 .84448 L 0 .468 .996 0 k
F
.48016 .77008 m .48637 .80986 L .48213 .81154 L F
.48637 .80986 m .48783 .81918 L .48213 .81154 L F
.48089 .82604 m .48213 .81154 L .4775 .82522 L 0 .265 .996 .057 k
F
.47881 .78238 m .48016 .77008 L .46855 .81323 L 0 .235 .996 .109 k
F
.47893 .74423 m .48016 .77008 L .46876 .76502 L 0 .468 .996 0 k
F
.48016 .77008 m .47464 .78548 L .46876 .76502 L F
.48016 .77008 m .4733 .78921 L .46855 .81323 L 0 .235 .996 .109 k
F
.48213 .81154 m .47879 .81839 L .46876 .76502 L 0 .468 .996 0 k
F
.46772 .75924 m .4688 .75507 L .46748 .75836 L 0 .292 .996 .001 k
F
.46772 .75924 m .46748 .75836 L .46165 .77281 L F
.46696 .76216 m .46772 .75924 L .46165 .77281 L F
.46794 .76002 m .4688 .75507 L .46789 .75981 L F
.46794 .76002 m .46789 .75981 L .46773 .76063 L F
.4679 .76029 m .46794 .76002 L .46773 .76063 L F
.46628 .75414 m .47204 .77448 L .46622 .75434 L 0 .579 .996 0 k
F
.48016 .77008 m .48079 .7644 L .4733 .78921 L 0 .235 .996 .109 k
F
.48079 .7644 m .47746 .76824 L .4733 .78921 L F
.48016 .77008 m .48213 .81154 L .47464 .78548 L 0 .468 .996 0 k
F
.45894 .8297 m .46604 .80394 L .4588 .83005 L 0 .18 .996 .095 k
F
.46763 .81873 m .46855 .81323 L .46746 .81894 L 0 .302 .996 .001 k
F
.45905 .77875 m .46426 .79777 L .45901 .77889 L 0 .578 .996 0 k
F
.45821 .83237 m .45873 .83024 L .4478 .84432 L 0 .18 .996 .095 k
F
.45873 .83024 m .45194 .83509 L .4478 .84432 L F
.45873 .83024 m .45085 .83586 L .44792 .82771 L 0 .58 .996 .001 k
F
.45721 .79975 m .4585 .78065 L .45364 .80096 L 0 .292 .996 .001 k
F
.4585 .78065 m .45901 .77889 L .44812 .79749 L 0 .135 .996 .159 k
F
.45884 .77798 m .45901 .77889 L .45198 .78845 L 0 .578 .996 0 k
F
.45913 .77849 m .45905 .77875 L .45884 .77798 L F
.45884 .77798 m .45905 .77875 L .45901 .77889 L F
.45852 .77625 m .45899 .77797 L .45884 .77798 L F
.45852 .77625 m .45884 .77798 L .44822 .7817 L F
.45884 .77798 m .45118 .78967 L .44822 .7817 L F
.46628 .75414 m .46622 .75434 L .45932 .73021 L 0 .579 .996 0 k
F
.45935 .7303 m .46622 .75434 L .45928 .73042 L F
.46622 .75434 m .46619 .75445 L .45928 .73042 L F
.45901 .77889 m .45115 .78959 L .44812 .79749 L 0 .135 .996 .159 k
F
.45198 .78845 m .46431 .80745 L .45118 .78967 L 0 .578 .996 0 k
F
.45905 .77875 m .45905 .77876 L .45884 .77947 L 0 .135 .996 .159 k
F
.45913 .77849 m .45905 .77875 L .45884 .77947 L F
.4585 .78065 m .45904 .77878 L .45884 .77947 L F
.45901 .77889 m .46431 .80745 L .45198 .78845 L 0 .578 .996 0 k
F
.46431 .80745 m .45946 .812 L .45118 .78967 L F
.46431 .80745 m .46222 .80462 L .46121 .80713 L 0 .18 .996 .095 k
F
.46426 .79777 m .46699 .80772 L .46421 .79774 L 0 .578 .996 0 k
F
.46699 .80772 m .46695 .80772 L .46421 .79774 L F
.47289 .82925 m .47287 .82927 L .45901 .77889 L F
.45901 .77889 m .46595 .80412 L .46431 .80745 L F
.46431 .80745 m .46933 .78697 L .46222 .80462 L 0 .18 .996 .095 k
F
.46604 .80394 m .47312 .77829 L .46598 .80406 L F
.47312 .77829 m .47309 .77835 L .46598 .80406 L F
.46454 .76005 m .47229 .78019 L .46933 .78697 L 0 .579 .996 0 k
F
.46431 .80745 m .47229 .78019 L .46933 .78697 L 0 .18 .996 .095 k
F
.46598 .80406 m .47309 .77835 L .46431 .80745 L F
.46781 .76047 m .46876 .76502 L .46696 .76216 L 0 .564 .996 0 k
F
.46716 .75781 m .47307 .77839 L .46454 .76005 L 0 .579 .996 0 k
F
.47307 .77839 m .47229 .78019 L .46454 .76005 L F
.47204 .77448 m .47312 .77829 L .472 .77453 L F
.47312 .77829 m .47309 .77835 L .472 .77453 L F
.47309 .77835 m .47229 .78019 L .46431 .80745 L 0 .18 .996 .095 k
F
.46622 .75434 m .47748 .79369 L .46619 .75445 L 0 .579 .996 0 k
F
.47309 .77835 m .47759 .76207 L .47229 .78019 L 0 .18 .996 .095 k
F
.47307 .77839 m .47748 .79369 L .47229 .78019 L 0 .579 .996 0 k
F
.47229 .78019 m .47436 .78559 L .46933 .78697 L F
.46933 .78697 m .47255 .77727 L .47113 .7796 L 0 .18 .996 .095 k
F
.47255 .77727 m .4769 .76414 L .47113 .7796 L F
.48385 .78545 m .48425 .78776 L .47748 .79369 L 0 .472 .996 .077 k
F
.48213 .81154 m .48563 .7885 L .48384 .79156 L 0 .265 .996 .057 k
F
.48563 .7885 m .48774 .77461 L .48466 .78798 L F
.48493 .78812 m .48466 .78798 L .48384 .79156 L F
.48563 .7885 m .48493 .78812 L .48384 .79156 L F
.49134 .7216 m .48984 .731 L .48831 .75566 L .5 .5 .5 1 k
F
.49134 .7216 m .48838 .74206 L .48701 .7487 L F
.4855 .73069 m .48957 .76357 L .48483 .73485 L 0 .48 .996 0 k
F
.48957 .76357 m .48947 .76404 L .48483 .73485 L F
.48533 .79812 m .48957 .76357 L .48213 .81154 L 0 .265 .996 .057 k
F
.48957 .76357 m .48906 .76597 L .48213 .81154 L F
.48483 .73485 m .48803 .75498 L .48231 .75057 L 0 .48 .996 0 k
F
.48803 .75498 m .49019 .76855 L .48729 .76193 L F
.48803 .75498 m .48729 .76193 L .48231 .75057 L F
.48774 .77461 m .48906 .76597 L .48581 .7819 L 0 .265 .996 .057 k
F
.48774 .77461 m .48581 .7819 L .48384 .79156 L F
.48906 .76597 m .48623 .77912 L .48384 .79156 L F
.48906 .76597 m .49019 .76855 L .48623 .77912 L 0 .48 .996 0 k
F
.48435 .78918 m .48447 .78863 L .48424 .79022 L .5 .5 .5 1 k
F
.49121 .78758 m .49007 .7945 L .48863 .81285 L F
.49121 .78758 m .489 .80386 L .48785 .80794 L F
.48447 .78863 m .4903 .81859 L .4845 .78903 L 0 .472 .996 .077 k
F
.49839 .84933 m .49301 .81349 L .49014 .83573 L .709 .672 .039 .024 k
F
.50117 .8355 m .4992 .84421 L .49839 .84933 L 0 .23 .996 .047 k
F
.50115 .85388 m .4992 .84421 L .49839 .84933 L .709 .672 .039 .024 k
F
.4992 .84421 m .49886 .84253 L .49839 .84933 L F
.4992 .84421 m .49885 .84576 L .49839 .84933 L 0 .23 .996 .047 k
F
.49886 .84253 m .49301 .81349 L .49839 .84933 L .709 .672 .039 .024 k
F
.49885 .84576 m .49291 .87215 L .49839 .84933 L 0 .23 .996 .047 k
F
.49839 .84933 m .49857 .88398 L .49924 .88799 L .709 .672 .039 .024 k
F
.49611 .84844 m .49996 .8682 L .49611 .84849 L 0 .472 .996 .077 k
F
.47973 .90689 m .47283 .91086 L .4717 .90457 L 0 .47 .996 0 k
F
.47973 .90689 m .4717 .90457 L .47528 .8985 L F
.47847 .88508 m .4808 .90576 L .47973 .90689 L F
.48094 .88971 m .47899 .88696 L .47283 .91086 L 0 .337 .996 0 k
F
.47995 .83701 m .48194 .87548 L .47529 .86096 L 0 .464 .996 0 k
F
.48194 .87548 m .47859 .87901 L .47752 .88489 L 0 .337 .996 0 k
F
.48194 .87548 m .47752 .88489 L .47899 .88696 L F
.47973 .90689 m .48094 .88971 L .47283 .91086 L F
.48094 .88971 m .48194 .87548 L .47899 .88696 L F
.47973 .90689 m .48514 .86895 L .48194 .87548 L F
.48136 .90107 m .48514 .86895 L .47973 .90689 L F
.48194 .87548 m .48352 .90604 L .47859 .87901 L 0 .464 .996 0 k
F
.48194 .87548 m .47859 .87901 L .47529 .86096 L F
.48194 .87548 m .47972 .87277 L .47859 .87901 L 0 .337 .996 0 k
F
.47528 .8985 m .4717 .90457 L .46823 .8852 L 0 .47 .996 0 k
F
.47899 .88696 m .47752 .88489 L .47283 .91086 L 0 .337 .996 0 k
F
.46571 .85642 m .47075 .87533 L .46407 .85733 L 0 .58 .996 .001 k
F
.45657 .913 m .46642 .88041 L .45791 .88648 L 0 .417 .985 .001 k
F
.46642 .88041 m .46108 .88274 L .45791 .88648 L F
.45843 .88399 m .46487 .90834 L .46259 .90347 L 0 .525 .996 .064 k
F
.45865 .88365 m .45851 .88387 L .45826 .88482 L 0 .212 .996 .044 k
F
.45855 .88402 m .46487 .90834 L .45843 .88399 L 0 .525 .996 .064 k
F
.46487 .90834 m .46554 .91094 L .46259 .90347 L F
.46554 .91094 m .46434 .90974 L .46259 .90347 L F
.46259 .90347 m .46434 .90974 L .46381 .90921 L F
.46545 .91085 m .47266 .88252 L .46381 .90921 L 0 .268 .996 .001 k
F
.47075 .87533 m .47266 .88252 L .46883 .87262 L 0 .58 .996 .001 k
F
.47266 .88252 m .47187 .8824 L .46883 .87262 L F
.47268 .88244 m .47271 .88253 L .47268 .88244 L F
.47268 .88244 m .47268 .88244 L .46571 .85642 L F
.4658 .85637 m .47268 .88244 L .46571 .85642 L F
.47271 .88253 m .47266 .88252 L .46571 .85642 L F
.47266 .88252 m .47723 .86458 L .47187 .8824 L 0 .268 .996 .001 k
F
.47266 .88252 m .47187 .8824 L .46381 .90921 L F
.46554 .91094 m .47271 .88253 L .46548 .91088 L F
.47271 .88253 m .47723 .86458 L .47268 .88252 L F
.47271 .88253 m .47268 .88252 L .46548 .91088 L F
.46381 .90921 m .47187 .8824 L .46892 .88194 L F
.4658 .85637 m .46571 .85642 L .45873 .83024 L 0 .58 .996 .001 k
F
.45529 .8833 m .44788 .87752 L .44563 .88737 L 0 .302 .996 .001 k
F
.45826 .88319 m .45843 .88399 L .45018 .88322 L 0 .525 .996 .064 k
F
.45791 .88648 m .45843 .88399 L .44748 .89319 L 0 .212 .996 .044 k
F
.45843 .88399 m .45072 .88424 L .44748 .89319 L F
.45843 .88399 m .45055 .88425 L .45018 .88322 L 0 .525 .996 .064 k
F
.45826 .88319 m .45018 .88322 L .44759 .87592 L F
.45873 .83024 m .46571 .85642 L .46407 .85733 L 0 .58 .996 .001 k
F
.45821 .83237 m .45875 .8304 L .45856 .83094 L 0 .18 .996 .095 k
F
.4569 .85523 m .45821 .83237 L .45331 .85379 L 0 .302 .996 .001 k
F
.45873 .83024 m .46407 .85733 L .45355 .84335 L 0 .58 .996 .001 k
F
.46407 .85733 m .4592 .85902 L .45355 .84335 L F
.46913 .8334 m .4677 .83424 L .4592 .85902 L 0 .212 .996 .044 k
F
.45794 .8643 m .45757 .86377 L .44748 .89319 L F
.45793 .88165 m .45855 .88402 L .45843 .88399 L 0 .525 .996 .064 k
F
.45843 .88399 m .46513 .85231 L .45072 .88424 L 0 .212 .996 .044 k
F
.46513 .85231 m .46913 .8334 L .46234 .85215 L F
.46513 .85231 m .46234 .85215 L .45072 .88424 L F
.44306 .81382 m .44305 .81382 L .43621 .83584 L 0 .292 .996 .004 k
F
.44306 .81382 m .43621 .83584 L .43622 .83583 L F
.42747 .81713 m .42758 .81679 L .42753 .81687 L 0 .236 .996 .002 k
F
.42748 .8164 m .4276 .81675 L .42755 .81677 L 0 .638 .996 0 k
F
.42747 .81713 m .42755 .81677 L .41352 .8282 L 0 .236 .996 .002 k
F
.42755 .81677 m .41743 .82123 L .41352 .8282 L F
.42755 .81677 m .4161 .82181 L .41364 .81633 L 0 .638 .996 0 k
F
.42788 .77113 m .42796 .77082 L .41396 .78581 L 0 .234 .996 .004 k
F
.42794 .7707 m .42796 .77082 L .42571 .7726 L 0 .649 .996 0 k
F
.44397 .68659 m .44397 .6866 L .42836 .72767 L 0 .15 .996 .083 k
F
.42834 .72769 m .43623 .70695 L .4329 .71274 L F
.42836 .72766 m .43623 .70695 L .42834 .72769 L F
.43734 .70945 m .43916 .71122 L .4293 .72578 L 0 .689 .996 0 k
F
.43916 .71122 m .44199 .71397 L .42902 .72657 L F
.43916 .71122 m .44208 .70271 L .42902 .72657 L 0 .363 .836 0 k
F
.4287 .68777 m .43654 .66907 L .43321 .67632 L 0 .091 .996 .15 k
F
.42872 .68773 m .43654 .66907 L .4287 .68777 L F
.43321 .67632 m .44251 .68924 L .43705 .69915 L 0 .723 .996 0 k
F
.42828 .72729 m .42839 .72761 L .42834 .72769 L 0 .667 .996 0 k
F
.42828 .72729 m .42834 .72769 L .41449 .73544 L F
.42827 .72794 m .42834 .72769 L .41438 .74592 L 0 .15 .996 .083 k
F
.42834 .72769 m .41826 .73897 L .41438 .74592 L F
.42834 .72769 m .41693 .74045 L .41449 .73544 L 0 .667 .996 0 k
F
.4329 .71274 m .42609 .72085 L .42392 .72551 L 0 .15 .996 .083 k
F
.42662 .724 m .42392 .72551 L .41438 .74592 L F
.4329 .71274 m .42392 .72551 L .42662 .724 L F
.42834 .72769 m .41921 .74512 L .41693 .74045 L 0 .667 .996 0 k
F
.42834 .72769 m .4329 .71274 L .41826 .73897 L 0 .15 .996 .083 k
F
.42833 .72776 m .42836 .72766 L .42834 .72769 L F
.42827 .72794 m .42838 .72764 L .42833 .72776 L F
.42789 .74416 m .42827 .72794 L .42265 .74781 L 0 .363 .836 0 k
F
.42789 .74416 m .42265 .74781 L .42164 .75137 L F
.42747 .7624 m .42789 .74416 L .41689 .76816 L F
.42789 .74416 m .42164 .75137 L .41689 .76816 L F
.42789 .74416 m .42789 .77043 L .42164 .75137 L 0 .66 .996 0 k
F
.42834 .72769 m .43257 .75238 L .41921 .74512 L 0 .667 .996 0 k
F
.42801 .77077 m .42797 .77081 L .42794 .7707 L 0 .649 .996 0 k
F
.42794 .7707 m .42797 .77081 L .42796 .77082 L F
.42789 .77043 m .42798 .7707 L .42794 .7707 L F
.42789 .77043 m .42794 .7707 L .41408 .77458 L F
.42794 .7707 m .41672 .78027 L .41408 .77458 L F
.42796 .77082 m .43008 .76236 L .41653 .77986 L 0 .234 .996 .004 k
F
.43008 .76236 m .43257 .75238 L .42652 .76275 L F
.43008 .76236 m .42652 .76275 L .41653 .77986 L F
.43257 .75238 m .42667 .7577 L .41653 .77986 L F
.43257 .75238 m .42575 .75852 L .41921 .74512 L 0 .667 .996 0 k
F
.42834 .72769 m .43589 .7482 L .43257 .75238 L F
.42838 .72764 m .42839 .72761 L .42833 .72776 L 0 .15 .996 .083 k
F
.42839 .72761 m .42836 .72767 L .42833 .72776 L F
.42839 .72761 m .43592 .74815 L .42834 .72769 L 0 .667 .996 0 k
F
.43592 .74815 m .43678 .7505 L .43592 .74816 L F
.43592 .74815 m .43592 .74816 L .42834 .72769 L F
.42801 .77077 m .43592 .74815 L .42797 .77081 L 0 .234 .996 .004 k
F
.43592 .74815 m .4359 .74818 L .42797 .77081 L F
.42796 .77082 m .4359 .74818 L .43257 .75238 L F
.42797 .77081 m .4359 .74818 L .42796 .77082 L F
.43678 .7505 m .43675 .75052 L .42834 .72769 L 0 .667 .996 0 k
F
.43626 .70691 m .44369 .72596 L .43622 .70696 L 0 .692 .996 0 k
F
.43592 .74815 m .44369 .72596 L .4359 .74818 L 0 .234 .996 .004 k
F
.44369 .72596 m .44368 .72597 L .4359 .74818 L F
.44369 .72596 m .44851 .73831 L .44368 .72598 L 0 .692 .996 0 k
F
.44369 .72596 m .44368 .72598 L .43622 .70696 L F
.44369 .72596 m .44869 .71168 L .44368 .72597 L 0 .234 .996 .004 k
F
.43676 .73563 m .43479 .73758 L .4274 .75469 L F
.4282 .75433 m .4274 .75469 L .41653 .77986 L F
.43676 .73563 m .4274 .75469 L .4282 .75433 L F
.44074 .76699 m .4436 .791 L .43834 .7701 L 0 .876 .475 0 k
F
.43557 .79239 m .44339 .7685 L .43554 .79241 L 0 .236 .996 .002 k
F
.44339 .7685 m .44841 .75314 L .44337 .76851 L F
.44339 .7685 m .44337 .76851 L .43554 .79241 L F
.43914 .76114 m .44012 .75694 L .43828 .76187 L .001 .37 .419 0 k
F
.44021 .75684 m .44164 .76216 L .4388 .75844 L 0 .66 .996 0 k
F
.44012 .75694 m .44173 .75006 L .4388 .75844 L .001 .37 .419 0 k
F
.43704 .77012 m .43914 .76114 L .43558 .77021 L F
.4388 .75844 m .44164 .76216 L .42863 .76999 L 0 .66 .996 0 k
F
.43665 .75562 m .4388 .75844 L .42874 .7695 L F
.4388 .75844 m .44173 .75006 L .42863 .76999 L .001 .37 .419 0 k
F
.43678 .7505 m .44339 .7685 L .43675 .75052 L 0 .667 .996 0 k
F
.44339 .7685 m .44337 .76852 L .43675 .75052 L F
.42761 .8167 m .43557 .79239 L .42757 .81675 L 0 .236 .996 .002 k
F
.4297 .77574 m .43642 .79492 L .42968 .77573 L 0 .649 .996 0 k
F
.43642 .79492 m .43641 .79492 L .42968 .77573 L F
.43997 .80766 m .44135 .80065 L .43982 .80777 L .001 .389 .273 0 k
F
.44305 .81382 m .44304 .81383 L .42968 .77573 L 0 .649 .996 0 k
F
.42796 .77082 m .43553 .79242 L .43221 .79488 L F
.43554 .79241 m .44337 .76851 L .43221 .79488 L 0 .236 .996 .002 k
F
.44337 .76851 m .44259 .76924 L .43221 .79488 L F
.43589 .7482 m .44337 .76852 L .43257 .75238 L 0 .667 .996 0 k
F
.44337 .76852 m .44191 .76988 L .43257 .75238 L F
.44543 .76226 m .4442 .764 L .44191 .76988 L 0 .236 .996 .002 k
F
.44259 .76924 m .44191 .76988 L .43221 .79488 L F
.44543 .76226 m .44191 .76988 L .44259 .76924 L F
.44337 .76852 m .44822 .7817 L .44191 .76988 L 0 .667 .996 0 k
F
.43257 .75238 m .44191 .76988 L .43644 .77502 L F
.43221 .79488 m .44812 .75389 L .43799 .76772 L 0 .236 .996 .002 k
F
.44812 .75389 m .44841 .75314 L .44789 .75387 L F
.44812 .75389 m .44789 .75387 L .43799 .76772 L F
.44543 .76226 m .44841 .75314 L .4442 .764 L F
.45901 .77889 m .46113 .77167 L .45115 .78959 L 0 .135 .996 .159 k
F
.46113 .77167 m .46454 .76005 L .45901 .77226 L F
.46113 .77167 m .45901 .77226 L .45115 .78959 L F
.44293 .75349 m .44412 .75584 L .44194 .75341 L 0 .747 .996 .021 k
F
.44412 .75584 m .44371 .75661 L .44194 .75341 L F
.43799 .76772 m .44412 .75584 L .44343 .75711 L 0 .021 .996 .18 k
F
.45323 .77384 m .4528 .77396 L .44387 .75706 L 0 .747 .996 .021 k
F
.44395 .75705 m .44387 .75706 L .44194 .75341 L F
.45323 .77384 m .44387 .75706 L .44395 .75705 L F
.43257 .75238 m .43644 .77502 L .42575 .75852 L 0 .667 .996 0 k
F
.42796 .77082 m .41653 .77986 L .41396 .78581 L 0 .234 .996 .004 k
F
.42571 .7726 m .43221 .79488 L .41672 .78027 L 0 .649 .996 0 k
F
.42794 .77091 m .42797 .77081 L .42796 .77082 L 0 .234 .996 .004 k
F
.42788 .77113 m .428 .77081 L .42794 .77091 L F
.42796 .77082 m .43221 .79488 L .42571 .7726 L 0 .649 .996 0 k
F
.43221 .79488 m .42538 .7989 L .41672 .78027 L F
.42861 .79149 m .42844 .79133 L .42702 .79484 L 0 .236 .996 .002 k
F
.43644 .77502 m .42844 .79133 L .42861 .79149 L F
.43644 .77502 m .43448 .77642 L .42844 .79133 L F
.43644 .77502 m .43488 .77724 L .43448 .77642 L 0 .667 .996 0 k
F
.43644 .77502 m .43448 .77642 L .42575 .75852 L F
.43221 .79488 m .43644 .77502 L .42702 .79484 L 0 .236 .996 .002 k
F
.43644 .77502 m .43799 .76772 L .43448 .77642 L F
.4297 .77574 m .42968 .77573 L .42796 .77082 L 0 .649 .996 0 k
F
.43799 .76772 m .44343 .75711 L .42751 .77757 L 0 .021 .996 .18 k
F
.45751 .7471 m .45877 .73181 L .45395 .75085 L 0 .293 .996 .001 k
F
.46454 .76005 m .4597 .76728 L .45167 .74649 L 0 .579 .996 0 k
F
.46454 .76005 m .46146 .76268 L .4597 .76728 L 0 .135 .996 .159 k
F
.46454 .76005 m .4597 .76728 L .45115 .78959 L F
.45877 .73181 m .45928 .73042 L .44841 .75314 L .5 .5 .5 1 k
F
.45911 .72946 m .45928 .73042 L .45513 .73858 L 0 .579 .996 0 k
F
.45911 .73087 m .45932 .73022 L .45928 .73042 L .5 .5 .5 1 k
F
.45928 .73042 m .45142 .74585 L .44841 .75314 L F
.45911 .72946 m .45167 .74649 L .44851 .73831 L 0 .579 .996 0 k
F
.45928 .73042 m .45457 .73825 L .45142 .74585 L .5 .5 .5 1 k
F
.45513 .73858 m .46454 .76005 L .45167 .74649 L 0 .579 .996 0 k
F
.45928 .73042 m .46454 .76005 L .45513 .73858 L F
.46628 .75414 m .46622 .75434 L .45905 .77876 L 0 .135 .996 .159 k
F
.46628 .75414 m .45905 .77876 L .45905 .77875 L F
.45913 .77849 m .46628 .75414 L .45905 .77875 L F
.45884 .77947 m .46622 .75434 L .46454 .76005 L F
.46933 .78697 m .46791 .78855 L .4597 .76728 L 0 .579 .996 0 k
F
.46933 .78697 m .46839 .78722 L .46791 .78855 L 0 .18 .996 .095 k
F
.46933 .78697 m .46791 .78855 L .46121 .80713 L F
.46454 .76005 m .46933 .78697 L .4597 .76728 L 0 .579 .996 0 k
F
.46933 .78697 m .47106 .79671 L .46791 .78855 L F
.46426 .79777 m .46421 .79774 L .45901 .77889 L 0 .578 .996 0 k
F
.43642 .79492 m .44305 .81382 L .43641 .79492 L 0 .649 .996 0 k
F
.43519 .83921 m .44306 .81382 L .43517 .83922 L 0 .292 .996 .004 k
F
.43997 .80766 m .44125 .81347 L .42822 .81624 L 0 .634 .996 0 k
F
.43221 .79488 m .44158 .81448 L .43611 .81693 L 0 .649 .996 0 k
F
.43553 .79242 m .44304 .81383 L .43221 .79488 L F
.42755 .81677 m .43516 .83922 L .43183 .83985 L 0 .638 .996 0 k
F
.43517 .83922 m .44305 .81382 L .43183 .83985 L 0 .292 .996 .004 k
F
.44305 .81382 m .44158 .81448 L .43183 .83985 L F
.44304 .81383 m .44792 .82771 L .44158 .81448 L 0 .649 .996 0 k
F
.44304 .81383 m .44158 .81448 L .43221 .79488 L F
.43557 .79239 m .44792 .82771 L .43554 .79241 L F
.44305 .81382 m .44812 .79749 L .44158 .81448 L 0 .292 .996 .004 k
F
.43611 .81693 m .4481 .79751 L .43767 .80853 L F
.4481 .79751 m .4481 .79751 L .43767 .80853 L F
.44158 .81448 m .44812 .79749 L .43611 .81693 L F
.44169 .79257 m .44338 .79595 L .44315 .79609 L 0 .71 .996 .084 k
F
.43767 .80853 m .44384 .79566 L .44315 .79609 L 0 .101 .996 .115 k
F
.44306 .81382 m .44812 .79749 L .44305 .81382 L 0 .292 .996 .004 k
F
.43183 .83985 m .44158 .81448 L .43611 .81693 L F
.42755 .81677 m .43183 .83985 L .41851 .82718 L 0 .638 .996 0 k
F
.4271 .865 m .41553 .86562 L .41318 .86027 L F
.42712 .8651 m .4299 .85021 L .4185 .85848 L 0 .292 .996 .004 k
F
.4299 .85021 m .42623 .84768 L .4185 .85848 L F
.43183 .83985 m .42574 .8414 L .4185 .85848 L F
.43221 .79488 m .42538 .7989 L .42361 .80325 L 0 .236 .996 .002 k
F
.42695 .80426 m .42361 .80325 L .41352 .8282 L F
.43221 .79488 m .42361 .80325 L .42695 .80426 L F
.42755 .81677 m .41851 .82718 L .4161 .82181 L 0 .638 .996 0 k
F
.42755 .81677 m .43221 .79488 L .41743 .82123 L 0 .236 .996 .002 k
F
.41001 .79914 m .41194 .80157 L .41101 .80152 L 0 .868 .996 .01 k
F
.39369 .80564 m .40071 .78539 L .39634 .78716 L .002 .294 .244 0 k
F
.39634 .78716 m .40822 .80337 L .3987 .80591 L 0 .763 .996 0 k
F
.40135 .78693 m .40822 .80337 L .39634 .78716 L F
.3987 .80591 m .41337 .7866 L .39996 .79603 L .001 .317 .172 0 k
F
.41337 .7866 m .41305 .78648 L .39996 .79603 L F
.40842 .80103 m .41054 .7906 L .40825 .80112 L .001 .408 .112 0 k
F
.4082 .79935 m .41396 .78581 L .3987 .80591 L .001 .317 .172 0 k
F
.4002 .82791 m .41396 .78581 L .39583 .82839 L F
.40309 .78272 m .40467 .78508 L .40411 .78515 L 0 .868 .996 .01 k
F
.39996 .79603 m .40566 .78497 L .40411 .78515 L 0 .209 .996 .003 k
F
.40467 .78332 m .40612 .78573 L .40309 .78272 L 0 .868 .996 .01 k
F
.40612 .78573 m .41512 .80069 L .40486 .78536 L F
.40612 .78573 m .40486 .78536 L .40309 .78272 L F
.39634 .78716 m .3987 .80591 L .38853 .79062 L 0 .763 .996 0 k
F
.3987 .80591 m .39574 .80692 L .37838 .77538 L F
.39996 .79603 m .4003 .79514 L .38589 .80297 L 0 .209 .996 .003 k
F
.4003 .79514 m .39625 .79284 L .38589 .80297 L F
.39634 .78716 m .39917 .76746 L .38865 .7875 L .002 .294 .244 0 k
F
.40071 .78539 m .40135 .78693 L .39634 .78716 L 0 .763 .996 0 k
F
.39634 .78716 m .38865 .7875 L .38711 .79125 L .002 .294 .244 0 k
F
.40411 .78515 m .3954 .78709 L .38627 .77515 L 0 .868 .996 .01 k
F
.40411 .78515 m .39768 .78329 L .3954 .78709 L 0 .209 .996 .003 k
F
.40411 .78515 m .3954 .78709 L .38589 .80297 L F
.40021 .77589 m .40411 .78515 L .38627 .77515 L 0 .868 .996 .01 k
F
.4003 .79514 m .40411 .78515 L .39625 .79284 L 0 .209 .996 .003 k
F
.39975 .8142 m .40522 .82363 L .40367 .82316 L 0 .811 .996 .078 k
F
.3987 .80591 m .41364 .81633 L .39975 .8142 L 0 .763 .996 0 k
F
.40822 .80337 m .41364 .81633 L .3987 .80591 L F
.40367 .82316 m .41579 .8018 L .41101 .80152 L .002 .257 .445 0 k
F
.39313 .84951 m .4002 .82791 L .39583 .82839 L .001 .317 .172 0 k
F
.39583 .82839 m .40774 .84671 L .39821 .84654 L 0 .738 .996 0 k
F
.40086 .82956 m .40774 .84671 L .39583 .82839 L F
.39949 .83548 m .40522 .82363 L .40367 .82316 L .002 .257 .445 0 k
F
.40522 .82363 m .41579 .8018 L .40367 .82316 L F
.40789 .84911 m .41002 .83814 L .40772 .84915 L 0 .433 .09 0 k
F
.39967 .87259 m .41341 .82854 L .39529 .87172 L .001 .342 .131 0 k
F
.41341 .82854 m .41352 .8282 L .41338 .82852 L F
.41341 .82854 m .41338 .82852 L .39529 .87172 L F
.39821 .84654 m .41352 .8282 L .39949 .83548 L F
.4077 .84211 m .41352 .8282 L .39821 .84654 L F
.40367 .82316 m .41447 .83955 L .40927 .83596 L 0 .811 .996 .078 k
F
.40522 .82363 m .41447 .83955 L .40367 .82316 L F
.40627 .80389 m .4082 .79935 L .3987 .80591 L .001 .317 .172 0 k
F
.4002 .82791 m .40086 .82956 L .39583 .82839 L 0 .738 .996 0 k
F
.39362 .8115 m .39583 .82839 L .37869 .81362 L F
.39583 .82839 m .3987 .80591 L .38874 .82675 L .001 .317 .172 0 k
F
.39583 .82839 m .38874 .82675 L .38698 .83043 L F
.3946 .83806 m .39583 .82839 L .38507 .83444 L F
.39583 .82839 m .38698 .83043 L .38507 .83444 L F
.3987 .80591 m .39574 .80692 L .38507 .83444 L F
.39583 .82839 m .39821 .84654 L .38659 .83053 L 0 .738 .996 0 k
F
.39529 .87172 m .38745 .87177 L .37724 .85463 L 0 .721 .996 0 k
F
.39306 .85567 m .37724 .85463 L .38352 .85397 L F
.39328 .85285 m .39313 .84951 L .39237 .85275 L 0 .433 .09 0 k
F
.39821 .84654 m .39524 .84694 L .38754 .86772 L .001 .342 .131 0 k
F
.39821 .84654 m .39566 .84773 L .39524 .84694 L 0 .738 .996 0 k
F
.39821 .84654 m .39524 .84694 L .38659 .83053 L F
.39529 .87172 m .39821 .84654 L .38754 .86772 L .001 .342 .131 0 k
F
.39821 .84654 m .39949 .83548 L .39524 .84694 L F
.39362 .8115 m .37869 .81362 L .3841 .81179 L 0 .738 .996 0 k
F
.39975 .8142 m .40367 .82316 L .38579 .81059 L 0 .811 .996 .078 k
F
.39949 .83548 m .40025 .83325 L .38539 .83998 L .002 .257 .445 0 k
F
.40025 .83325 m .40367 .82316 L .39634 .8299 L F
.40025 .83325 m .39634 .8299 L .38539 .83998 L F
.40367 .82316 m .39667 .82305 L .38539 .83998 L F
.40367 .82316 m .39495 .82302 L .38579 .81059 L 0 .811 .996 .078 k
F
.41101 .80152 m .40679 .802 L .40561 .8041 L .002 .257 .445 0 k
F
.36187 .81588 m .36683 .82902 L .34989 .8163 L 0 .996 .996 .028 k
F
.36683 .82902 m .36089 .82889 L .34989 .8163 L F
.36615 .82724 m .36841 .82969 L .36683 .82902 L F
.37202 .82947 m .38311 .84495 L .36615 .82724 L F
.39419 .88128 m .39529 .87172 L .39016 .87884 L .001 .342 .131 0 k
F
.3977 .88897 m .39472 .88872 L .37724 .85463 L 0 .721 .996 0 k
F
.37421 .86606 m .38324 .84499 L .37311 .86604 L 0 .32 .035 0 k
F
.38324 .84499 m .38306 .84493 L .37311 .86604 L F
.38311 .84495 m .38223 .84468 L .36615 .82724 L 0 .996 .996 .028 k
F
.37191 .8686 m .38306 .84493 L .36625 .86594 L 0 .32 .035 0 k
F
.38306 .84493 m .38199 .8446 L .36625 .86594 L F
.36841 .82969 m .38528 .84799 L .36683 .82902 L 0 .996 .996 .028 k
F
.38306 .84493 m .38539 .83998 L .38199 .8446 L 0 .32 .035 0 k
F
.36683 .82902 m .37955 .84209 L .37125 .84076 L 0 .996 .996 .028 k
F
.37955 .84209 m .37369 .84163 L .37125 .84076 L F
.38199 .8446 m .37361 .84198 L .37125 .84076 L F
.36683 .82902 m .37906 .81231 L .37175 .80743 L 0 .295 .063 0 k
F
.37906 .81231 m .37369 .80766 L .37175 .80743 L F
.38177 .8086 m .37721 .80752 L .37175 .80743 L F
.3825 .8076 m .37413 .80668 L .37175 .80743 L F
.37507 .79556 m .38376 .80774 L .36868 .79414 L 0 .996 .996 .019 k
F
.38376 .80774 m .38268 .80762 L .36689 .79252 L F
.37349 .83068 m .38376 .80774 L .36683 .82902 L 0 .295 .063 0 k
F
.38376 .80774 m .3825 .8076 L .36683 .82902 L F
.36831 .79388 m .38579 .81059 L .36737 .79385 L 0 .996 .996 .019 k
F
.38376 .80774 m .38589 .80297 L .3825 .8076 L 0 .295 .063 0 k
F
.36737 .79385 m .38022 .80553 L .37178 .80589 L 0 .996 .996 .019 k
F
.38022 .80553 m .37438 .80631 L .37178 .80589 L F
.3825 .8076 m .37413 .80668 L .37178 .80589 L F
.37233 .80658 m .37237 .80653 L .37217 .8066 L .001 .223 .221 0 k
F
.3856 .78678 m .38573 .78691 L .38235 .78493 L 0 .996 .996 .177 k
F
.37237 .80653 m .38573 .78691 L .37227 .80646 L .001 .223 .221 0 k
F
.38573 .78691 m .38566 .78688 L .37227 .80646 L F
.38573 .78691 m .38311 .78565 L .38235 .78493 L 0 .996 .996 .177 k
F
.37225 .80645 m .38565 .78687 L .38284 .78552 L .001 .223 .221 0 k
F
.37237 .80653 m .37228 .80647 L .37214 .80632 L 0 .996 .996 .202 k
F
.39917 .76746 m .40021 .77589 L .39662 .76975 L 0 .794 .996 0 k
F
.39917 .76746 m .41339 .74732 L .40041 .75881 L .002 .294 .244 0 k
F
.41339 .74732 m .41438 .74592 L .41289 .74729 L F
.41339 .74732 m .41289 .74729 L .40041 .75881 L F
.40867 .75897 m .41438 .74592 L .39917 .76746 L F
.40347 .74686 m .40509 .74912 L .40452 .74941 L 0 .895 .996 0 k
F
.40041 .75881 m .40608 .74861 L .40452 .74941 L 0 .166 .996 .023 k
F
.40501 .74693 m .40652 .74932 L .40347 .74686 L 0 .895 .996 0 k
F
.40652 .74932 m .41577 .76395 L .40528 .74937 L F
.40652 .74932 m .40528 .74937 L .40347 .74686 L F
.40041 .75881 m .40452 .74941 L .38637 .76798 L 0 .166 .996 .023 k
F
.40064 .74 m .40501 .74693 L .40347 .74686 L 0 .895 .996 0 k
F
.40247 .70636 m .40949 .68899 L .39727 .71251 L 0 .238 .996 .004 k
F
.39515 .69013 m .40202 .67475 L .39767 .67979 L 0 .209 .996 .002 k
F
.40261 .67586 m .40949 .68899 L .39767 .67979 L 0 .884 .996 0 k
F
.40949 .68899 m .40754 .69096 L .39767 .67979 L F
.40949 .68899 m .41512 .67505 L .40754 .69096 L 0 .238 .996 .004 k
F
.40949 .68899 m .40754 .69096 L .39727 .71251 L F
.40949 .68899 m .41487 .69925 L .40754 .69096 L 0 .884 .996 0 k
F
.3996 .73157 m .41336 .71099 L .40083 .72417 L .002 .279 .428 0 k
F
.41336 .71099 m .41267 .71118 L .40083 .72417 L F
.40912 .72132 m .41477 .70888 L .3996 .73157 L F
.40381 .71363 m .40549 .71576 L .4049 .71627 L 0 .922 .996 0 k
F
.40083 .72417 m .40646 .71492 L .4049 .71627 L 0 .066 .996 .107 k
F
.40531 .71321 m .40689 .71555 L .40381 .71363 L 0 .922 .996 0 k
F
.40689 .71555 m .41643 .72968 L .40567 .71599 L F
.40689 .71555 m .40567 .71599 L .40381 .71363 L F
.40083 .72417 m .4049 .71627 L .38681 .73533 L 0 .066 .996 .107 k
F
.40103 .70688 m .40531 .71321 L .40381 .71363 L 0 .922 .996 0 k
F
.39727 .71251 m .40754 .69096 L .4 .69857 L 0 .238 .996 .004 k
F
.4 .69857 m .41487 .69925 L .40103 .70688 L 0 .884 .996 0 k
F
.40909 .69271 m .41487 .69925 L .4 .69857 L F
.39767 .67979 m .40789 .65961 L .40036 .66875 L 0 .209 .996 .002 k
F
.40202 .67475 m .40984 .65725 L .39767 .67979 L F
.39556 .65816 m .40238 .64461 L .39804 .65053 L 0 .104 .996 .091 k
F
.40294 .64555 m .40984 .65725 L .39804 .65053 L 0 .929 .996 .003 k
F
.40984 .65725 m .40789 .65961 L .39804 .65053 L F
.40984 .65725 m .41544 .64471 L .40789 .65961 L 0 .209 .996 .002 k
F
.40984 .65725 m .40789 .65961 L .39767 .67979 L F
.40984 .65725 m .41521 .66635 L .40789 .65961 L 0 .929 .996 .003 k
F
.40202 .67475 m .40261 .67586 L .39767 .67979 L 0 .884 .996 0 k
F
.39767 .67979 m .40754 .69096 L .4 .69857 L F
.40754 .69096 m .40909 .69271 L .4 .69857 L F
.40754 .69096 m .40954 .68676 L .4 .69857 L 0 .238 .996 .004 k
F
.39767 .67979 m .4 .69857 L .38997 .68743 L 0 .884 .996 0 k
F
.4 .69857 m .40121 .69244 L .39754 .70016 L 0 .238 .996 .004 k
F
.39767 .67979 m .40036 .66875 L .39048 .68553 L 0 .209 .996 .002 k
F
.39767 .67979 m .39048 .68553 L .38849 .6889 L F
.39556 .65816 m .39804 .65053 L .37981 .67645 L 0 .104 .996 .091 k
F
.39804 .65053 m .39027 .65938 L .37981 .67645 L F
.38643 .64218 m .38019 .65003 L .37916 .65156 L 0 .013 .996 .162 k
F
.39034 .65929 m .38886 .66098 L .38019 .65003 L 0 .929 .996 .003 k
F
.38033 .64985 m .38019 .65003 L .3792 .64878 L F
.39034 .65929 m .38019 .65003 L .38033 .64985 L F
.39587 .63356 m .39804 .65053 L .3792 .64878 L F
.39804 .65053 m .39034 .65929 L .3792 .64878 L F
.40068 .64238 m .39775 .6458 L .38886 .66098 L 0 .104 .996 .091 k
F
.39027 .65938 m .38886 .66098 L .37981 .67645 L F
.40068 .64238 m .38886 .66098 L .39027 .65938 L F
.39556 .65816 m .37981 .67645 L .38605 .66952 L F
.39804 .65053 m .40036 .66875 L .39034 .65929 L 0 .929 .996 .003 k
F
.3964 .60619 m .39539 .60775 L .38923 .62272 L 0 .221 .996 .002 k
F
.39619 .60878 m .39835 .62498 L .38137 .62609 L 0 .991 .996 .025 k
F
.39619 .60878 m .38137 .62609 L .38675 .61866 L F
.38675 .61866 m .38052 .62728 L .37949 .62857 L .5 .5 .5 1 k
F
.39835 .62498 m .39067 .63473 L .37953 .62622 L 0 .991 .996 .025 k
F
.39592 .62994 m .39835 .62498 L .38019 .65003 L 0 .013 .996 .162 k
F
.39835 .62498 m .38919 .6366 L .38019 .65003 L F
.39592 .62994 m .38019 .65003 L .38643 .64218 L F
.40068 .64238 m .39775 .6458 L .38117 .62798 L 0 .991 .996 .025 k
F
.38146 .62769 m .38117 .62798 L .37953 .62622 L F
.40068 .64238 m .38117 .62798 L .38146 .62769 L F
.39622 .60572 m .38464 .62206 L .38052 .62728 L .5 .5 .5 1 k
F
.39622 .60572 m .38052 .62728 L .38675 .61866 L F
.38675 .61866 m .38137 .62609 L .37953 .62622 L 0 .991 .996 .025 k
F
.3964 .60619 m .39619 .60878 L .39539 .60775 L 0 .996 .996 .107 k
F
.3964 .60619 m .39622 .60572 L .39539 .60775 L 0 .221 .996 .002 k
F
.39622 .60572 m .39862 .60336 L .38464 .62206 L .5 .5 .5 1 k
F
.36314 .64568 m .36603 .6424 L .36465 .64359 L 0 0 .996 .174 k
F
.36382 .645 m .36638 .64209 L .36314 .64568 L F
.36535 .64127 m .36638 .64209 L .36404 .64216 L 0 .996 .996 .124 k
F
.36638 .64209 m .36528 .64305 L .36404 .64216 L F
.36638 .64209 m .37646 .63061 L .36603 .6424 L 0 0 .996 .174 k
F
.37646 .63061 m .37625 .63079 L .36603 .6424 L F
.36494 .62614 m .37546 .63149 L .36983 .63648 L 0 .996 .996 .174 k
F
.36404 .64216 m .36528 .64305 L .36465 .64359 L 0 .996 .996 .124 k
F
.36568 .62551 m .37585 .63114 L .36494 .62614 L 0 .996 .996 .174 k
F
.37585 .63114 m .37546 .63149 L .36494 .62614 L F
.37447 .61638 m .37127 .619 L .36298 .62793 L 0 .17 .996 .012 k
F
.37811 .61162 m .3759 .61371 L .36298 .62793 L F
.36666 .62446 m .37646 .63061 L .36568 .62541 L 0 .996 .996 .174 k
F
.36298 .62793 m .36666 .62446 L .36494 .62614 L .5 .5 .5 1 k
F
.37646 .63061 m .37585 .63114 L .36427 .62473 L 0 .996 .996 .174 k
F
.36427 .62473 m .36568 .62551 L .36494 .62614 L F
.37625 .63079 m .38631 .61937 L .37546 .63149 L 0 0 .996 .174 k
F
.38631 .61937 m .38617 .6195 L .37546 .63149 L F
.36666 .62446 m .37669 .61499 L .36494 .62614 L .5 .5 .5 1 k
F
.37669 .61499 m .37569 .61597 L .36494 .62614 L F
.37447 .61638 m .37811 .61162 L .37127 .619 L 0 .17 .996 .012 k
F
.36596 .61163 m .37613 .61554 L .36516 .61241 L 0 .996 .996 .286 k
F
.36603 .6424 m .37625 .63079 L .36465 .64359 L 0 0 .996 .174 k
F
.37625 .63079 m .37546 .63149 L .36465 .64359 L F
.36465 .64359 m .37546 .63149 L .36983 .63648 L F
.36638 .64209 m .36603 .6424 L .36314 .64568 L F
.36638 .64209 m .37617 .64988 L .36528 .64305 L 0 .996 .996 .124 k
F
.37617 .64988 m .37559 .65033 L .36528 .64305 L F
.37583 .67263 m .37518 .67306 L .36374 .66318 L 0 .996 .996 .085 k
F
.36604 .66334 m .37617 .64988 L .36431 .66462 L 0 .013 .996 .117 k
F
.37617 .64988 m .37517 .65065 L .36431 .66462 L F
.37499 .65733 m .37892 .65189 L .37166 .65906 L .002 .247 .241 0 k
F
.38582 .65755 m .38571 .65763 L .37554 .65037 L 0 .996 .996 .124 k
F
.37559 .65033 m .37554 .65037 L .36528 .64305 L F
.38582 .65755 m .37554 .65037 L .37559 .65033 L F
.37482 .63488 m .37863 .62974 L .37155 .63709 L .001 .239 .526 0 k
F
.37646 .63061 m .38611 .63667 L .37585 .63114 L 0 .996 .996 .174 k
F
.38611 .63667 m .38813 .63793 L .386 .63676 L F
.38611 .63667 m .386 .63676 L .37585 .63114 L F
.36431 .66462 m .37518 .67306 L .3692 .67695 L 0 .996 .996 .085 k
F
.36498 .66425 m .37518 .67306 L .36431 .66462 L F
.37583 .67263 m .38582 .65755 L .37483 .67328 L 0 .158 .996 .016 k
F
.38582 .65755 m .38564 .65768 L .37483 .67328 L F
.36528 .64305 m .37634 .65094 L .36465 .64359 L 0 .996 .996 .124 k
F
.36232 .66828 m .36431 .66462 L .3454 .68131 L 0 .013 .996 .117 k
F
.36374 .66318 m .36431 .66462 L .35154 .67225 L 0 .996 .996 .085 k
F
.36431 .66462 m .35239 .67286 L .3454 .68131 L 0 .013 .996 .117 k
F
.36478 .68707 m .36481 .6871 L .36476 .68712 L 0 .996 .996 .054 k
F
.36478 .68707 m .36476 .68712 L .36338 .68761 L F
.36206 .6841 m .36478 .68707 L .36338 .68761 L F
.36392 .68904 m .37483 .67328 L .3692 .67695 L 0 .158 .996 .016 k
F
.36151 .68694 m .36202 .67528 L .35276 .69197 L .002 .247 .241 0 k
F
.36202 .67528 m .36206 .6841 L .35761 .67955 L 0 .996 .996 .092 k
F
.36202 .67528 m .35761 .67955 L .35721 .67914 L F
.36151 .68694 m .35276 .69197 L .35121 .69476 L .002 .247 .241 0 k
F
.36206 .6841 m .36392 .68904 L .34524 .69043 L 0 .996 .996 .054 k
F
.36392 .68904 m .35199 .69604 L .34496 .70561 L 0 .158 .996 .016 k
F
.36392 .68904 m .36881 .70203 L .35411 .6948 L 0 .996 .996 .054 k
F
.36392 .68904 m .35411 .6948 L .34524 .69043 L F
.36881 .70203 m .3629 .7051 L .36126 .70756 L .002 .228 .458 0 k
F
.36413 .70727 m .36126 .70756 L .35374 .71889 L F
.36881 .70203 m .36126 .70756 L .36413 .70727 L F
.36347 .71664 m .36881 .70203 L .35374 .71889 L F
.34183 .70953 m .34235 .70967 L .34199 .70971 L 0 .996 .996 .239 k
F
.33903 .69023 m .34025 .68825 L .33113 .69402 L 0 .299 .024 0 k
F
.34158 .6875 m .34254 .68846 L .32934 .69445 L 0 .996 .996 .313 k
F
.3329 .70537 m .34192 .68801 L .33261 .70547 L 0 .238 .09 0 k
F
.34025 .68825 m .34262 .68442 L .32934 .69445 L 0 .299 .024 0 k
F
.33336 .68175 m .34192 .68801 L .33316 .68184 L 0 .996 .996 .268 k
F
.34192 .68801 m .34187 .68803 L .33316 .68184 L F
.34192 .68801 m .3454 .68131 L .34184 .68804 L 0 .238 .09 0 k
F
.34192 .68801 m .34184 .68804 L .33261 .70547 L F
.34192 .68801 m .34524 .69043 L .34187 .68803 L 0 .996 .996 .268 k
F
.3366 .69414 m .33903 .69023 L .32766 .69654 L 0 .299 .024 0 k
F
.32573 .70781 m .34184 .68804 L .32809 .69345 L 0 .238 .09 0 k
F
.33261 .70547 m .34184 .68804 L .32573 .70781 L F
.32835 .69464 m .33882 .70125 L .33485 .70183 L 0 .996 .996 .239 k
F
.36881 .70203 m .3629 .7051 L .34524 .69043 L 0 .996 .996 .054 k
F
.36202 .67528 m .36232 .66828 L .35721 .67914 L .002 .247 .241 0 k
F
.3692 .67695 m .36329 .68064 L .35239 .67286 L 0 .996 .996 .085 k
F
.32809 .69345 m .34524 .69043 L .32835 .69464 L 0 .996 .996 .268 k
F
.34187 .68803 m .34524 .69043 L .32809 .69345 L F
.32619 .68484 m .3285 .67275 L .31757 .6892 L .001 .221 .151 0 k
F
.3285 .67275 m .32742 .67333 L .31757 .6892 L F
.32433 .67555 m .32434 .67556 L .32417 .67563 L 0 .996 .996 .268 k
F
.33316 .68184 m .34187 .68803 L .32619 .68484 L F
.32619 .68484 m .34187 .68803 L .32809 .69345 L F
.32809 .69345 m .3454 .68131 L .32841 .69148 L 0 .238 .09 0 k
F
.34184 .68804 m .3454 .68131 L .32809 .69345 L F
.31869 .67615 m .31333 .67823 L .31182 .67774 L 0 .996 .996 .276 k
F
.31869 .67615 m .31321 .67828 L .31178 .6796 L 0 0 .996 .139 k
F
.32794 .71485 m .33882 .70125 L .33485 .70183 L .001 .21 .222 0 k
F
.32573 .70781 m .32761 .71714 L .31709 .71155 L 0 .996 .996 .189 k
F
.32761 .71714 m .32653 .71757 L .31757 .73484 L 0 .26 .045 0 k
F
.32761 .71714 m .32662 .71763 L .32653 .71757 L 0 .996 .996 .189 k
F
.32761 .71714 m .32653 .71757 L .31709 .71155 L F
.3252 .73376 m .32761 .71714 L .31757 .73484 L 0 .26 .045 0 k
F
.32761 .71714 m .32794 .71485 L .32653 .71757 L F
.31778 .71907 m .31229 .72026 L .3109 .7195 L 0 .996 .996 .216 k
F
.32794 .71485 m .33485 .70183 L .31305 .7201 L .001 .21 .222 0 k
F
.31778 .71907 m .31305 .7201 L .31085 .72194 L F
.32794 .71485 m .31305 .7201 L .31778 .71907 L F
.32619 .68484 m .31757 .6892 L .30959 .70206 L .001 .221 .151 0 k
F
.32809 .69345 m .32701 .69397 L .31813 .70971 L 0 .238 .09 0 k
F
.32386 .69778 m .32387 .69779 L .32371 .69783 L 0 .996 .996 .189 k
F
.31827 .69617 m .31354 .69763 L .31139 .69721 L 0 .996 .996 .239 k
F
.31827 .69617 m .31278 .69786 L .31135 .69937 L .024 .172 .466 .009 k
F
.33485 .70183 m .32615 .70417 L .31139 .69721 L 0 .996 .996 .239 k
F
.32619 .68484 m .32799 .69303 L .31821 .68952 L 0 .996 .996 .268 k
F
.32799 .69303 m .32809 .69345 L .32756 .69324 L F
.32799 .69303 m .32756 .69324 L .31821 .68952 L F
.32809 .69345 m .32701 .69397 L .31821 .68952 L F
.32841 .69148 m .33527 .6804 L .31278 .69786 L .024 .172 .466 .009 k
F
.32619 .68484 m .31821 .68952 L .31757 .6892 L 0 .996 .996 .268 k
F
.33527 .6804 m .32657 .68343 L .32406 .68605 L .024 .172 .466 .009 k
F
.32774 .68624 m .32406 .68605 L .31278 .69786 L F
.33527 .6804 m .32406 .68605 L .32774 .68624 L F
.36195 .66063 m .35105 .6684 L .34953 .67129 L .001 .239 .526 0 k
F
.36195 .66063 m .3624 .65168 L .35105 .6684 L F
.3624 .65168 m .3576 .65596 L .35105 .6684 L F
.36246 .65993 m .36374 .66318 L .34565 .66804 L 0 .996 .996 .085 k
F
.36374 .66318 m .35154 .67225 L .34565 .66804 L F
.36246 .65993 m .36512 .66246 L .36374 .66318 L F
.36431 .66462 m .36706 .65959 L .35475 .67001 L 0 .013 .996 .117 k
F
.36706 .65959 m .36954 .65504 L .36366 .66099 L F
.36706 .65959 m .36366 .66099 L .35475 .67001 L F
.34224 .66623 m .34565 .66804 L .3285 .67275 L 0 .996 .996 .343 k
F
.34216 .66382 m .34299 .6646 L .34207 .66388 L 0 .996 .996 .427 k
F
.34132 .66667 m .34579 .66019 L .34022 .66719 L .001 .221 .151 0 k
F
.3285 .67275 m .34579 .66019 L .32882 .67108 L F
.34022 .66719 m .34579 .66019 L .3285 .67275 L F
.34227 .66622 m .34565 .66804 L .34224 .66623 L 0 .996 .996 .343 k
F
.34233 .66619 m .34565 .66804 L .34227 .66622 L F
.34224 .66623 m .34579 .66019 L .34132 .66667 L .001 .221 .151 0 k
F
.32912 .65612 m .3396 .66052 L .33563 .66193 L 0 .996 .996 .334 k
F
.36232 .63798 m .3624 .65168 L .34992 .64969 L 0 .996 .996 .139 k
F
.36232 .63798 m .35149 .64707 L .34992 .64969 L 0 .17 .996 .012 k
F
.36232 .63798 m .36273 .6317 L .35149 .64707 L F
.36273 .6317 m .35793 .63635 L .35149 .64707 L F
.3628 .63924 m .36404 .64216 L .34599 .64896 L 0 .996 .996 .124 k
F
.3624 .65168 m .3576 .65596 L .34992 .64969 L 0 .996 .996 .139 k
F
.36404 .64216 m .35196 .65244 L .34599 .64896 L 0 .996 .996 .124 k
F
.32693 .64863 m .32914 .641 L .3195 .6525 L .026 .173 .77 .012 k
F
.32778 .63728 m .32914 .641 L .32017 .64145 L 0 .996 .996 .694 k
F
.32914 .641 m .32945 .63994 L .32807 .64169 L .026 .173 .77 .012 k
F
.32914 .641 m .32807 .64169 L .3195 .6525 L F
.32914 .641 m .32941 .64173 L .32807 .64169 L 0 .996 .996 .694 k
F
.32506 .64147 m .32507 .64147 L .32487 .64158 L 0 .996 .996 .467 k
F
.32914 .641 m .32807 .64169 L .32017 .64145 L 0 .996 .996 .694 k
F
.31934 .64544 m .31399 .64817 L .31248 .64797 L 0 .996 .996 .424 k
F
.31934 .64544 m .31387 .64823 L .31245 .64919 L .121 0 .996 .117 k
F
.32882 .67108 m .3396 .66052 L .33563 .66193 L 0 0 .996 .139 k
F
.32795 .68295 m .32657 .68343 L .31182 .67774 L 0 .996 .996 .276 k
F
.3266 .66505 m .3285 .67275 L .3185 .66966 L 0 .996 .996 .343 k
F
.32882 .67108 m .33563 .66193 L .31321 .67828 L 0 0 .996 .139 k
F
.31905 .65919 m .31433 .66134 L .31218 .66128 L 0 .996 .996 .334 k
F
.31905 .65919 m .31357 .66168 L .31215 .66283 L 0 0 .996 .136 k
F
.3266 .66505 m .31909 .66836 L .31798 .66996 L .002 .212 .268 0 k
F
.33563 .66193 m .32693 .66556 L .31218 .66128 L 0 .996 .996 .334 k
F
.32917 .65386 m .33592 .6466 L .31357 .66168 L 0 0 .996 .136 k
F
.33592 .6466 m .32723 .65071 L .32378 .65348 L F
.32621 .65315 m .32378 .65348 L .31357 .66168 L F
.33592 .6466 m .32378 .65348 L .32621 .65315 L F
.32917 .65386 m .31357 .66168 L .31905 .65919 L F
.30319 .64877 m .30145 .64929 L .28885 .66106 L .054 .133 .284 .023 k
F
.28885 .66106 m .30291 .66072 L .29275 .66338 L .5 .5 .5 1 k
F
.2906 .6606 m .30291 .66072 L .28885 .66106 L F
.29412 .66285 m .31001 .65214 L .29732 .65559 L .003 .203 .157 0 k
F
.2863 .67269 m .28851 .67464 L .26716 .67831 L 0 .996 .996 .79 k
F
.2863 .67269 m .29207 .67383 L .28851 .67464 L F
.28897 .67454 m .29267 .67311 L .289 .67446 L .003 .203 .157 0 k
F
.28609 .68107 m .29207 .67383 L .28897 .67454 L F
.29207 .67383 m .29267 .67311 L .28897 .67454 L F
.28851 .67464 m .29404 .66305 L .29275 .66338 L F
.28609 .68107 m .28897 .67454 L .28851 .67464 L F
.28897 .67454 m .29404 .66305 L .28851 .67464 L F
.28951 .68908 m .29406 .67956 L .28852 .68171 L 0 .229 .049 0 k
F
.28852 .68171 m .30054 .68151 L .2867 .68671 L .996 .996 .996 .507 k
F
.29406 .67956 m .30054 .68151 L .28852 .68171 L F
.2867 .68671 m .30527 .67044 L .28609 .68107 L 0 .249 .01 0 k
F
.29823 .68238 m .30527 .67044 L .2867 .68671 L F
.28851 .67464 m .30082 .67628 L .2924 .67806 L 0 .996 .996 .79 k
F
.29362 .69775 m .30527 .67044 L .28808 .69961 L 0 .249 .01 0 k
F
.29207 .67383 m .30256 .67591 L .28851 .67464 L 0 .996 .996 .79 k
F
.30256 .67591 m .30082 .67628 L .28851 .67464 L F
.29979 .67969 m .30407 .67386 L .29034 .68446 L 0 .216 .086 0 k
F
.30407 .67386 m .31215 .66283 L .29929 .67558 L F
.30407 .67386 m .29929 .67558 L .29034 .68446 L F
.26881 .68841 m .26891 .68796 L .26836 .68873 L .014 .292 0 0 k
F
.26881 .68841 m .26836 .68873 L .25442 .70823 L F
.26196 .7054 m .26892 .70375 L .26149 .70555 L .5 .5 .5 1 k
F
.26529 .70461 m .26881 .68841 L .25442 .70823 L .014 .292 0 0 k
F
.28609 .68107 m .28851 .67464 L .26685 .68979 L .003 .203 .157 0 k
F
.28851 .67464 m .27614 .67892 L .26716 .67831 L 0 .996 .996 .79 k
F
.28739 .65866 m .28338 .66089 L .27623 .66343 L .5 .5 .5 1 k
F
.28739 .65866 m .28674 .65492 L .28338 .66089 L 0 .214 .115 0 k
F
.28662 .65974 m .28885 .66106 L .26749 .66628 L .5 .5 .5 1 k
F
.28885 .66106 m .27648 .66581 L .27326 .66912 L .054 .133 .284 .023 k
F
.27675 .66904 m .27326 .66912 L .26724 .67531 L F
.28885 .66106 m .27326 .66912 L .27675 .66904 L F
.25775 .67091 m .26749 .66628 L .24884 .67309 L .307 0 .996 .075 k
F
.24884 .67309 m .25948 .6692 L .24829 .67142 L F
.24942 .67488 m .25775 .67091 L .24884 .67309 L F
.25796 .67096 m .25802 .67088 L .25759 .67098 L 0 .217 .063 0 k
F
.25796 .67096 m .25759 .67098 L .24884 .67309 L F
.24922 .68353 m .24917 .68349 L .22872 .69074 L .543 0 .996 .061 k
F
.26949 .66644 m .25685 .67165 L .24945 .67558 L 0 .24 0 0 k
F
.24917 .68349 m .25796 .67096 L .24884 .67309 L 0 .217 .063 0 k
F
.24993 .68323 m .25796 .67096 L .24917 .68349 L F
.24855 .68304 m .26365 .67065 L .24829 .67148 L 0 .229 .012 0 k
F
.24917 .68349 m .23304 .68697 L .23127 .68967 L 0 .217 .063 0 k
F
.24917 .68349 m .23127 .68967 L .22872 .69074 L .543 0 .996 .061 k
F
.24917 .68349 m .23127 .68967 L .22863 .69369 L 0 .217 .063 0 k
F
.24917 .68349 m .23148 .68958 L .23127 .68967 L .543 0 .996 .061 k
F
.24917 .68349 m .24855 .68304 L .23148 .68958 L F
.24919 .68351 m .24945 .68343 L .24917 .68349 L F
.24922 .68353 m .24963 .68341 L .24919 .68351 L F
.2492 .68435 m .24986 .68334 L .24917 .68349 L 0 .217 .063 0 k
F
.24986 .68334 m .24993 .68323 L .24917 .68349 L F
.24945 .68343 m .24945 .68343 L .24917 .68349 L .543 0 .996 .061 k
F
.2492 .68435 m .24917 .68349 L .22863 .69369 L 0 .217 .063 0 k
F
.25738 .68113 m .25823 .6797 L .24855 .68304 L 0 .229 .012 0 k
F
.25823 .6797 m .26365 .67065 L .24855 .68304 L F
.24932 .69534 m .24951 .69532 L .24884 .69543 L .5 .5 .5 1 k
F
.24951 .69532 m .24907 .6954 L .24884 .69543 L F
.24888 .69539 m .24932 .69534 L .24884 .69543 L F
.26585 .67987 m .25295 .68268 L .2492 .68435 L .003 .263 0 0 k
F
.24888 .69539 m .24883 .69545 L .22837 .70181 L .5 .5 .5 1 k
F
.25442 .70823 m .24885 .69647 L .24556 .71117 L .014 .292 0 0 k
F
.24885 .69647 m .24883 .69545 L .22825 .7057 L 0 .229 .012 0 k
F
.24883 .69545 m .23092 .70115 L .22837 .70181 L .5 .5 .5 1 k
F
.24855 .68304 m .24829 .67148 L .23974 .68609 L 0 .229 .012 0 k
F
.24855 .68304 m .23997 .68599 L .23974 .68609 L .543 0 .996 .061 k
F
.24855 .68304 m .23974 .68609 L .23148 .68958 L F
.24425 .69263 m .24239 .69357 L .24139 .6968 L 0 .223 .034 0 k
F
.24883 .69545 m .24855 .68304 L .23092 .70115 L 0 .229 .012 0 k
F
.24855 .68304 m .23974 .68609 L .23092 .70115 L F
.24883 .69545 m .23092 .70115 L .22825 .7057 L F
.24883 .69545 m .23134 .70104 L .23092 .70115 L .5 .5 .5 1 k
F
.2484 .71184 m .24839 .71064 L .22778 .72082 L 0 .243 0 0 k
F
.24844 .7105 m .24839 .71064 L .22793 .71602 L .5 .5 .5 1 k
F
.24839 .71064 m .23046 .71575 L .22778 .72082 L 0 .243 0 0 k
F
.24839 .71064 m .2477 .71237 L .23046 .71575 L .5 .5 .5 1 k
F
.2477 .71237 m .23887 .71485 L .23046 .71575 L F
.2477 .71237 m .23954 .71347 L .23887 .71485 L .006 .265 0 0 k
F
.2477 .71237 m .23887 .71485 L .23132 .73043 L F
.24714 .73148 m .26006 .71525 L .24705 .7141 L .017 .29 0 0 k
F
.26006 .71525 m .24764 .71404 L .24705 .7141 L F
.2622 .71256 m .2492 .71379 L .24705 .7141 L F
.2628 .7118 m .24757 .71392 L .24705 .7141 L F
.25596 .73064 m .26448 .71156 L .24714 .73148 L F
.25697 .71111 m .2645 .71156 L .2477 .71237 L .5 .5 .5 1 k
F
.2645 .71156 m .2628 .7118 L .2477 .71237 L F
.26448 .71156 m .26638 .7073 L .2628 .7118 L .017 .29 0 0 k
F
.26448 .71156 m .2628 .7118 L .24714 .73148 L F
.2645 .71156 m .26626 .71166 L .2628 .7118 L .5 .5 .5 1 k
F
.28512 .71997 m .28561 .71826 L .26583 .7277 L 0 .229 .034 0 k
F
.28742 .69349 m .29001 .68547 L .2867 .68671 L 0 .249 .01 0 k
F
.28808 .69961 m .29001 .68547 L .28742 .69349 L F
.28808 .69961 m .29823 .68238 L .29001 .68547 L F
.2867 .68671 m .30498 .68285 L .2859 .68891 L .996 .996 .996 .507 k
F
.30054 .68151 m .30498 .68285 L .2867 .68671 L F
.2859 .68891 m .2881 .69139 L .26675 .69348 L 0 .996 .996 .551 k
F
.28564 .699 m .29166 .69079 L .2881 .69139 L 0 .216 .086 0 k
F
.2859 .68891 m .29166 .69079 L .2881 .69139 L 0 .996 .996 .551 k
F
.29166 .69079 m .29222 .69003 L .2881 .69139 L 0 .216 .086 0 k
F
.28903 .70851 m .29362 .69775 L .28808 .69961 L 0 .249 .01 0 k
F
.28808 .69961 m .30009 .70117 L .28623 .70562 L 0 .996 .996 .594 k
F
.29362 .69775 m .30009 .70117 L .28808 .69961 L F
.28693 .71358 m .28947 .70458 L .28623 .70562 L 0 .271 0 0 k
F
.28756 .72076 m .28947 .70458 L .28693 .71358 L F
.28756 .72076 m .29777 .70191 L .28947 .70458 L F
.29311 .71922 m .30485 .68886 L .28756 .72076 L F
.28623 .70562 m .30451 .70351 L .28541 .70826 L 0 .996 .996 .594 k
F
.30009 .70117 m .30451 .70351 L .28623 .70562 L F
.28623 .70562 m .30485 .68886 L .28564 .699 L 0 .271 0 0 k
F
.29777 .70191 m .30485 .68886 L .28623 .70562 L F
.28623 .70562 m .2822 .70738 L .27514 .70545 L 0 .996 .996 .594 k
F
.28623 .70562 m .28564 .699 L .2822 .70738 L 0 .271 0 0 k
F
.28623 .70562 m .28541 .70826 L .2822 .70738 L 0 .996 .996 .594 k
F
.28541 .70826 m .28761 .71116 L .26626 .71166 L 0 .996 .996 .431 k
F
.28561 .71826 m .28761 .71116 L .27318 .71712 L 0 .229 .034 0 k
F
.28761 .71116 m .27591 .71401 L .27318 .71712 L F
.28761 .71116 m .27522 .71418 L .26626 .71166 L 0 .996 .996 .431 k
F
.28564 .699 m .2881 .69139 L .26638 .7073 L 0 .216 .086 0 k
F
.2881 .69139 m .27572 .69509 L .26675 .69348 L 0 .996 .996 .551 k
F
.28851 .67464 m .27614 .67892 L .27348 .68203 L .003 .203 .157 0 k
F
.27797 .68201 m .27348 .68203 L .26685 .68979 L F
.28851 .67464 m .27348 .68203 L .27797 .68201 L F
.24958 .69521 m .25773 .68105 L .24883 .69545 L 0 .229 .012 0 k
F
.25773 .68105 m .26575 .66712 L .25738 .68113 L F
.24963 .68341 m .26544 .67881 L .24919 .68351 L .543 0 .996 .061 k
F
.26544 .67881 m .26716 .67831 L .26539 .67882 L F
.26544 .67881 m .26539 .67882 L .24919 .68351 L F
.24951 .69532 m .25735 .69448 L .24907 .6954 L .5 .5 .5 1 k
F
.25735 .69448 m .25711 .69453 L .24884 .69543 L F
.25735 .69448 m .26544 .67881 L .25697 .69455 L 0 .243 0 0 k
F
.26544 .67881 m .26724 .67531 L .26537 .67883 L F
.26544 .67881 m .26537 .67883 L .25697 .69455 L F
.25773 .68105 m .25738 .68113 L .24883 .69545 L 0 .229 .012 0 k
F
.24945 .68343 m .2575 .6811 L .24917 .68349 L .543 0 .996 .061 k
F
.2575 .6811 m .25735 .68114 L .24917 .68349 L F
.24917 .68349 m .25735 .68114 L .24855 .68304 L F
.24883 .69545 m .25738 .68113 L .24855 .68304 L 0 .229 .012 0 k
F
.24883 .69545 m .24817 .69617 L .23134 .70104 L .5 .5 .5 1 k
F
.24855 .68304 m .25741 .68079 L .24797 .68262 L .543 0 .996 .061 k
F
.25741 .68079 m .2637 .67919 L .24797 .68262 L F
.2575 .6811 m .26539 .67882 L .25735 .68114 L F
.26539 .67882 m .26716 .67831 L .26537 .67883 L F
.26539 .67882 m .26537 .67883 L .25735 .68114 L F
.24951 .69532 m .24958 .69521 L .24883 .69545 L 0 .229 .012 0 k
F
.24885 .69647 m .24951 .69532 L .24883 .69545 L F
.24884 .69543 m .25711 .69453 L .24817 .69617 L .5 .5 .5 1 k
F
.25697 .69455 m .26537 .67883 L .24817 .69617 L 0 .243 0 0 k
F
.26537 .67883 m .26724 .67531 L .2637 .67919 L F
.25735 .68114 m .26716 .67831 L .24855 .68304 L .543 0 .996 .061 k
F
.26537 .67883 m .2637 .67919 L .24817 .69617 L 0 .243 0 0 k
F
.26068 .68249 m .2637 .67919 L .24819 .68261 L F
.24855 .68304 m .24797 .68262 L .23997 .68599 L .543 0 .996 .061 k
F
.24817 .69617 m .26068 .68249 L .24796 .6827 L 0 .243 0 0 k
F
.26068 .68249 m .24819 .68261 L .24796 .6827 L F
.2637 .67919 m .24848 .6825 L .24797 .68262 L .543 0 .996 .061 k
F
.26365 .67065 m .26575 .66712 L .24863 .6714 L 0 .229 .012 0 k
F
.26365 .67065 m .24863 .6714 L .24829 .67148 L F
.28674 .65492 m .2891 .65077 L .26755 .66401 L .042 0 .996 .13 k
F
.28761 .64976 m .28694 .64693 L .2836 .65208 L .008 .193 .216 .001 k
F
.28761 .64976 m .28686 .65017 L .2836 .65208 L .5 .5 .5 1 k
F
.28686 .65017 m .2891 .65077 L .26772 .6575 L F
.2891 .65077 m .27809 .65531 L .26772 .6575 L F
.2891 .65077 m .27674 .65587 L .27251 .65961 L .042 0 .996 .13 k
F
.27461 .65967 m .27251 .65961 L .26755 .66401 L F
.2891 .65077 m .27251 .65961 L .27461 .65967 L F
.24853 .66335 m .24857 .66334 L .24855 .66334 L .487 0 .996 .06 k
F
.24853 .6634 m .24857 .66334 L .22923 .66948 L .2 .028 .28 .036 k
F
.26612 .65361 m .2492 .65831 L .24867 .65851 L .035 .158 .13 .012 k
F
.24872 .65687 m .25491 .65115 L .22945 .66247 L .18 0 .996 .091 k
F
.25491 .65115 m .27882 .63954 L .26167 .64317 L .277 .033 .818 .028 k
F
.26145 .65047 m .27882 .63954 L .25491 .65115 L F
.26068 .64581 m .2788 .64047 L .26163 .64443 L .2 .028 .28 .036 k
F
.25491 .65115 m .2718 .6445 L .26068 .64581 L .18 0 .996 .091 k
F
.24872 .65687 m .26145 .65047 L .25491 .65115 L F
.27378 .64427 m .2788 .64047 L .26068 .64581 L .2 .028 .28 .036 k
F
.26145 .65047 m .27876 .64176 L .25491 .65115 L .18 0 .996 .091 k
F
.24871 .65846 m .26145 .65047 L .25491 .65115 L .277 .033 .818 .028 k
F
.24867 .65851 m .24878 .65844 L .24871 .65846 L F
.24878 .65844 m .26145 .65047 L .24871 .65846 L F
.25482 .65429 m .27378 .64427 L .26068 .64581 L .2 .028 .28 .036 k
F
.24857 .66334 m .24861 .66333 L .24855 .66334 L .487 0 .996 .06 k
F
.24861 .66333 m .24861 .66333 L .24859 .66333 L F
.24867 .65849 m .26091 .65385 L .25482 .65429 L .303 0 .996 .074 k
F
.26091 .65385 m .26136 .65368 L .25482 .65429 L F
.24624 .65914 m .24649 .65899 L .22941 .66367 L F
.24871 .65846 m .25491 .65115 L .23429 .66187 L .277 .033 .818 .028 k
F
.24649 .65899 m .23409 .66192 L .22941 .66367 L .303 0 .996 .074 k
F
.25491 .65115 m .24692 .65315 L .22945 .66247 L .18 0 .996 .091 k
F
.25491 .65115 m .26167 .64317 L .24624 .65332 L .277 .033 .818 .028 k
F
.26068 .64581 m .25942 .64614 L .22945 .66247 L .18 0 .996 .091 k
F
.25491 .65115 m .24624 .65332 L .23268 .66225 L .277 .033 .818 .028 k
F
.23429 .66187 m .23268 .66225 L .22939 .66442 L F
.25491 .65115 m .23268 .66225 L .23429 .66187 L F
.2536 .6546 m .2455 .65668 L .23268 .66225 L .303 0 .996 .074 k
F
.23409 .66192 m .23268 .66225 L .22941 .66367 L F
.2536 .6546 m .23268 .66225 L .23409 .66192 L F
.24649 .65899 m .2536 .6546 L .23409 .66192 L F
.24867 .65851 m .24871 .65846 L .22939 .66442 L .277 .033 .818 .028 k
F
.24867 .65849 m .24871 .65846 L .24624 .65914 L .303 0 .996 .074 k
F
.25491 .65115 m .26068 .64581 L .24692 .65315 L .18 0 .996 .091 k
F
.25482 .65429 m .26068 .64581 L .24873 .65473 L .2 .028 .28 .036 k
F
.24871 .65846 m .25482 .65429 L .24624 .65914 L .303 0 .996 .074 k
F
.25482 .65429 m .24873 .65473 L .24667 .65627 L .2 .028 .28 .036 k
F
.26348 .65207 m .27378 .64427 L .25482 .65429 L F
.26055 .65038 m .27869 .64455 L .26151 .64872 L .074 .116 .139 .031 k
F
.24857 .66334 m .26135 .65368 L .25482 .65429 L .2 .028 .28 .036 k
F
.26135 .65368 m .26348 .65207 L .25482 .65429 L F
.32518 .61836 m .32535 .6184 L .30615 .63163 L .5 .5 .5 1 k
F
.3251 .62241 m .32576 .62195 L .32527 .62229 L F
.32542 .62197 m .32576 .62195 L .32518 .62212 L F
.32576 .62195 m .32554 .62211 L .32518 .62212 L F
.32527 .62229 m .3275 .62078 L .31269 .63124 L F
.32511 .62198 m .32542 .62197 L .32518 .62212 L F
.32247 .62048 m .32609 .62177 L .30933 .62997 L F
.32609 .62177 m .3295 .623 L .3195 .62645 L F
.3275 .62078 m .3189 .62688 L .31269 .63124 L F
.32609 .62177 m .3195 .62645 L .30933 .62997 L F
.32535 .6184 m .30933 .62997 L .30615 .63163 L F
.32535 .6184 m .3295 .623 L .32247 .62048 L F
.32535 .6184 m .32247 .62048 L .32206 .62033 L F
.3295 .623 m .32843 .62375 L .32458 .62501 L F
.32613 .62416 m .32458 .62501 L .30616 .63106 L F
.3295 .623 m .32458 .62501 L .32613 .62416 L F
.32607 .6192 m .33242 .61728 L .3275 .62078 L F
.32958 .61936 m .32832 .62022 L .30919 .63007 L F
.30933 .62997 m .30919 .63007 L .30615 .63163 L F
.32958 .61936 m .30919 .63007 L .30933 .62997 L F
.32535 .6184 m .32958 .61936 L .30933 .62997 L F
.32206 .62033 m .32247 .62048 L .30616 .63106 L F
.32247 .62048 m .30933 .62997 L .30616 .63106 L F
.29291 .63917 m .31174 .62864 L .2928 .6392 L .195 0 .996 .094 k
F
.31174 .62864 m .31292 .62798 L .2928 .6392 L F
.2928 .6392 m .31292 .62798 L .28935 .64039 L F
.30236 .63536 m .30599 .63288 L .29336 .63848 L .071 0 .996 .113 k
F
.30599 .63288 m .31291 .62816 L .29336 .63848 L F
.28935 .64039 m .30688 .63116 L .2959 .63457 L .195 0 .996 .094 k
F
.30688 .63116 m .31292 .62798 L .2959 .63457 L F
.30327 .63324 m .30714 .6312 L .29941 .63391 L .071 0 .996 .113 k
F
.30714 .6312 m .30066 .63318 L .29589 .63514 L F
.29162 .64308 m .29062 .64341 L .28861 .64473 L F
.28808 .64397 m .29125 .64319 L .28927 .64386 L .5 .5 .5 1 k
F
.29125 .64319 m .29137 .64316 L .28927 .64386 L F
.28694 .64693 m .28927 .64386 L .26776 .65597 L .071 0 .996 .113 k
F
.29218 .63942 m .30233 .6354 L .28935 .64039 L .387 0 .996 .077 k
F
.30233 .6354 m .30315 .63508 L .30214 .63547 L F
.30233 .6354 m .30214 .63547 L .28935 .64039 L F
.30315 .63508 m .30177 .63556 L .28935 .64039 L F
.28935 .64039 m .30177 .63556 L .29336 .63848 L F
.28765 .64121 m .29218 .63942 L .28935 .64039 L F
.28701 .64407 m .28981 .6434 L .28808 .64397 L .5 .5 .5 1 k
F
.29283 .64268 m .29137 .64316 L .28808 .64397 L F
.30351 .63496 m .31291 .62816 L .30236 .63536 L .071 0 .996 .113 k
F
.28851 .64091 m .31284 .63125 L .28765 .64121 L .387 0 .996 .077 k
F
.30351 .63496 m .30236 .63536 L .29047 .64346 L .071 0 .996 .113 k
F
.29062 .64341 m .29047 .64346 L .28861 .64473 L F
.30351 .63496 m .29047 .64346 L .29062 .64341 L F
.28981 .6434 m .29283 .64268 L .28808 .64397 L .5 .5 .5 1 k
F
.28694 .64693 m .29392 .64188 L .28861 .64473 L .071 0 .996 .113 k
F
.29392 .64188 m .29431 .6416 L .29338 .64212 L F
.29392 .64188 m .29338 .64212 L .28861 .64473 L F
.28808 .64397 m .28927 .64386 L .27416 .65006 L .5 .5 .5 1 k
F
.28927 .64386 m .27691 .6492 L .27613 .64944 L F
.28927 .64386 m .27613 .64944 L .27416 .65006 L F
.28808 .64397 m .27416 .65006 L .26787 .65205 L F
.28927 .64386 m .27978 .64707 L .27691 .6492 L .071 0 .996 .113 k
F
.28927 .64386 m .27691 .6492 L .26776 .65597 L F
.28861 .64473 m .30236 .63536 L .29336 .63848 L F
.29283 .64268 m .30339 .64015 L .29137 .64316 L .5 .5 .5 1 k
F
.32738 .62639 m .31878 .63234 L .31178 .63858 L .019 0 .996 .138 k
F
.30339 .64015 m .30268 .64039 L .29137 .64316 L .5 .5 .5 1 k
F
.29266 .64967 m .30339 .64015 L .2891 .65077 L .042 0 .996 .13 k
F
.30339 .64015 m .30165 .64073 L .2891 .65077 L F
.29137 .64316 m .30276 .64037 L .28927 .64386 L .5 .5 .5 1 k
F
.30276 .64037 m .3127 .63793 L .30173 .64071 L F
.30276 .64037 m .30173 .64071 L .28927 .64386 L F
.2891 .65077 m .29323 .6435 L .27898 .65388 L .042 0 .996 .13 k
F
.28927 .64386 m .30165 .64073 L .29323 .6435 L .5 .5 .5 1 k
F
.28927 .64386 m .29323 .6435 L .27691 .6492 L F
.29431 .6416 m .30351 .63496 L .29062 .64341 L .071 0 .996 .113 k
F
.29431 .6416 m .29062 .64341 L .29162 .64308 L F
.29323 .6435 m .2958 .639 L .28922 .64482 L .042 0 .996 .13 k
F
.29323 .6435 m .28835 .64559 L .27898 .65388 L F
.29323 .6435 m .28839 .64558 L .28835 .64559 L .5 .5 .5 1 k
F
.29323 .6435 m .28835 .64559 L .27691 .6492 L F
.29323 .6435 m .28922 .64482 L .28835 .64559 L .042 0 .996 .13 k
F
.30339 .64015 m .31283 .63178 L .30165 .64073 L F
.2891 .65077 m .30165 .64073 L .29323 .6435 L F
.29323 .6435 m .3127 .63793 L .29569 .64328 L .5 .5 .5 1 k
F
.30165 .64073 m .3127 .63793 L .29323 .6435 L F
.30339 .64015 m .3127 .63793 L .30268 .64039 L F
.30165 .64073 m .3039 .63893 L .29323 .6435 L .042 0 .996 .13 k
F
.30157 .63752 m .30609 .6342 L .29926 .63867 L .147 0 .996 .108 k
F
.29336 .63848 m .29589 .63514 L .28969 .63973 L .071 0 .996 .113 k
F
.29336 .63848 m .30327 .63324 L .29589 .63514 L F
.29336 .63848 m .28969 .63973 L .28847 .64063 L F
.29336 .63848 m .29584 .63729 L .28847 .64063 L .387 0 .996 .077 k
F
.29336 .63848 m .28847 .64063 L .28801 .64085 L F
.28935 .64039 m .2959 .63457 L .277 .64585 L .195 0 .996 .094 k
F
.28935 .64039 m .29336 .63848 L .277 .64585 L .387 0 .996 .077 k
F
.29336 .63848 m .28801 .64085 L .277 .64585 L F
.28705 .64244 m .29291 .63917 L .28935 .64039 L .195 0 .996 .094 k
F
.28707 .64148 m .28851 .64091 L .28765 .64121 L .387 0 .996 .077 k
F
.28707 .64148 m .28935 .64039 L .2728 .64775 L F
.28935 .64039 m .28798 .641 L .28759 .64129 L .195 0 .996 .094 k
F
.28935 .64039 m .277 .64585 L .2728 .64775 L .387 0 .996 .077 k
F
.28798 .641 m .277 .64585 L .28759 .64129 L .195 0 .996 .094 k
F
.28707 .64148 m .2728 .64775 L .26793 .64997 L .387 0 .996 .077 k
F
.28759 .64129 m .277 .64585 L .26789 .65128 L .195 0 .996 .094 k
F
.28705 .64244 m .28935 .64039 L .26789 .65128 L F
.29336 .63848 m .28847 .64063 L .27978 .64707 L .071 0 .996 .113 k
F
.29336 .63848 m .30276 .63499 L .29584 .63729 L .387 0 .996 .077 k
F
.30276 .63499 m .31284 .63125 L .29584 .63729 L F
.29584 .63729 m .29757 .63714 L .29263 .63835 L .5 .5 .5 1 k
F
.29584 .63729 m .29263 .63835 L .27876 .64176 L F
.29323 .6435 m .30612 .63579 L .2958 .639 L .042 0 .996 .13 k
F
.30612 .63579 m .31009 .63342 L .30258 .63635 L F
.30612 .63579 m .30258 .63635 L .2958 .639 L F
.31009 .63342 m .30631 .63454 L .2958 .639 L F
.30544 .63637 m .30605 .63591 L .30467 .63671 L .008 .193 .216 .001 k
F
.3039 .63893 m .31283 .63178 L .29323 .6435 L .042 0 .996 .13 k
F
.34106 .62275 m .34656 .61761 L .32936 .63023 L 0 0 .996 .146 k
F
.32738 .62639 m .32936 .63023 L .31891 .63232 L .5 .5 .5 1 k
F
.32936 .63023 m .32828 .63095 L .31891 .63232 L F
.32861 .65006 m .32723 .65071 L .31248 .64797 L 0 .996 .996 .424 k
F
.32945 .63994 m .33616 .63453 L .31387 .64823 L .121 0 .996 .117 k
F
.32719 .6357 m .32936 .63023 L .31987 .64002 L 0 0 .996 .146 k
F
.32936 .63023 m .32828 .63095 L .31987 .64002 L F
.33406 .63143 m .33526 .6301 L .32719 .6357 L F
.32719 .6357 m .32778 .63728 L .32399 .63793 L 0 .996 .996 .694 k
F
.32963 .63076 m .33616 .63453 L .31484 .63762 L 0 .996 .996 .563 k
F
.31956 .63502 m .31409 .63803 L .31268 .63881 L .27 0 .996 .102 k
F
.31956 .63502 m .31484 .63762 L .3127 .63793 L 0 .996 .996 .563 k
F
.32963 .63076 m .31484 .63762 L .31956 .63502 L F
.33616 .63453 m .32885 .63832 L .3127 .63793 L F
.33616 .63453 m .32747 .63903 L .31387 .64823 L .121 0 .996 .117 k
F
.32945 .63994 m .34012 .63256 L .33616 .63453 L F
.32963 .63076 m .34012 .63256 L .33616 .63453 L 0 .996 .996 .563 k
F
.34012 .63256 m .34148 .63162 L .33616 .63453 L .121 0 .996 .117 k
F
.33616 .63453 m .35039 .63542 L .3433 .63866 L 0 .996 .996 .563 k
F
.36273 .6317 m .35793 .63635 L .35023 .63177 L 0 .996 .996 .209 k
F
.36427 .62473 m .35235 .63602 L .34628 .63333 L 0 .996 .996 .174 k
F
.32917 .65386 m .33989 .64487 L .33592 .6466 L 0 0 .996 .136 k
F
.33592 .6466 m .35015 .64916 L .34306 .65193 L 0 .996 .996 .424 k
F
.33563 .66193 m .35015 .64916 L .34306 .65193 L 0 0 .996 .139 k
F
.3396 .66052 m .35189 .64847 L .33563 .66193 L F
.33989 .64487 m .35189 .64847 L .33592 .6466 L 0 .996 .996 .424 k
F
.35189 .64847 m .35015 .64916 L .33592 .6466 L F
.35189 .64847 m .36037 .64016 L .35015 .64916 L 0 0 .996 .139 k
F
.35189 .64847 m .35015 .64916 L .33563 .66193 L F
.3624 .65168 m .36268 .64631 L .3576 .65596 L .001 .239 .526 0 k
F
.3624 .65168 m .36246 .65993 L .3576 .65596 L 0 .996 .996 .139 k
F
.36268 .64631 m .36465 .64359 L .34579 .66019 L 0 0 .996 .174 k
F
.36465 .64359 m .35274 .6529 L .34579 .66019 L F
.36954 .65504 m .36364 .65926 L .35274 .6529 L 0 .996 .996 .124 k
F
.35311 .65261 m .35274 .6529 L .35196 .65244 L F
.36954 .65504 m .35274 .6529 L .35311 .65261 L F
.36268 .64631 m .36382 .645 L .36314 .64568 L 0 0 .996 .174 k
F
.36404 .64216 m .36954 .65504 L .35196 .65244 L 0 .996 .996 .124 k
F
.36298 .62793 m .36494 .62614 L .3512 .63794 L .5 .5 .5 1 k
F
.36494 .62614 m .35336 .63605 L .35235 .63602 L 0 .996 .996 .174 k
F
.36494 .62614 m .35303 .63633 L .3512 .63794 L .5 .5 .5 1 k
F
.3628 .63924 m .36535 .64127 L .36404 .64216 L 0 .996 .996 .124 k
F
.36298 .62793 m .3512 .63794 L .34611 .64244 L .5 .5 .5 1 k
F
.36273 .6317 m .36298 .62793 L .35793 .63635 L 0 .17 .996 .012 k
F
.36273 .6317 m .3628 .63924 L .35793 .63635 L 0 .996 .996 .209 k
F
.36983 .63648 m .36394 .64116 L .35235 .63602 L 0 .996 .996 .174 k
F
.36494 .62614 m .35567 .634 L .35303 .63633 L .5 .5 .5 1 k
F
.36427 .62473 m .36494 .62614 L .35235 .63602 L 0 .996 .996 .174 k
F
.36494 .62614 m .36983 .63648 L .35336 .63605 L F
.36465 .64359 m .36983 .63648 L .35274 .6529 L 0 0 .996 .174 k
F
.36983 .63648 m .36394 .64116 L .35274 .6529 L F
.36983 .63648 m .37419 .64571 L .36394 .64116 L 0 .996 .996 .174 k
F
.36983 .63648 m .37443 .63016 L .36394 .64116 L 0 0 .996 .174 k
F
.36954 .65504 m .36474 .65793 L .36364 .65926 L 0 .013 .996 .117 k
F
.36954 .65504 m .36364 .65926 L .35475 .67001 L F
.36431 .66462 m .37517 .65065 L .36954 .65504 L F
.36954 .65504 m .3739 .66525 L .36364 .65926 L 0 .996 .996 .124 k
F
.35539 .64952 m .36019 .65096 L .35484 .65 L 0 .996 .996 .424 k
F
.35539 .64952 m .35484 .65 L .35015 .64916 L F
.35189 .64847 m .35539 .64952 L .35015 .64916 L F
.35015 .64916 m .35115 .64934 L .34306 .65193 L F
.35015 .64916 m .35244 .64714 L .34306 .65193 L 0 0 .996 .139 k
F
.34306 .65193 m .34032 .65314 L .32789 .65083 L 0 .996 .996 .424 k
F
.34306 .65193 m .32789 .65083 L .32801 .65077 L F
.34306 .65193 m .32723 .65071 L .32861 .65006 L F
.32941 .64173 m .33822 .64831 L .31399 .64817 L F
.33822 .64831 m .34306 .65193 L .33182 .65048 L F
.33822 .64831 m .33182 .65048 L .31399 .64817 L F
.28885 .66106 m .29275 .66338 L .27856 .66501 L .5 .5 .5 1 k
F
.28709 .67101 m .28307 .67312 L .27595 .67408 L F
.28709 .67101 m .28646 .66633 L .28307 .67312 L 0 .229 .049 0 k
F
.28709 .67101 m .2863 .67269 L .28307 .67312 L .5 .5 .5 1 k
F
.28851 .67464 m .29275 .66338 L .27614 .67892 L .003 .203 .157 0 k
F
.26949 .66644 m .26993 .66567 L .26944 .66646 L .114 0 .964 .104 k
F
.29275 .66338 m .28786 .66521 L .26749 .66628 L .5 .5 .5 1 k
F
.29275 .66338 m .29538 .65642 L .28786 .66521 L .003 .203 .157 0 k
F
.29275 .66338 m .28786 .66521 L .27614 .67892 L F
.29275 .66338 m .28813 .66519 L .28786 .66521 L .5 .5 .5 1 k
F
.289 .67446 m .30453 .65877 L .29412 .66285 L .003 .203 .157 0 k
F
.29267 .67311 m .30453 .65877 L .289 .67446 L F
.29275 .66338 m .31218 .66128 L .29518 .66482 L .5 .5 .5 1 k
F
.30291 .66072 m .31218 .66128 L .29275 .66338 L F
.29518 .66482 m .29876 .66579 L .27811 .66705 L .101 .996 .996 .507 k
F
.29506 .66982 m .29876 .66579 L .2779 .67519 L .142 .042 .383 .049 k
F
.29876 .66579 m .29167 .66715 L .2779 .67519 L F
.29876 .66579 m .28747 .66796 L .27811 .66705 L .101 .996 .996 .507 k
F
.29275 .66338 m .29518 .66482 L .28813 .66519 L .5 .5 .5 1 k
F
.3043 .65978 m .29342 .66346 L .29027 .66584 L .142 .042 .383 .049 k
F
.29396 .66582 m .29027 .66584 L .2779 .67519 L F
.29518 .66482 m .30028 .66576 L .29876 .66579 L .101 .996 .996 .507 k
F
.29506 .66982 m .30028 .66576 L .29876 .66579 L .142 .042 .383 .049 k
F
.30028 .66576 m .3004 .66579 L .29876 .66579 L .101 .996 .996 .507 k
F
.29876 .66579 m .31504 .6543 L .30894 .65473 L .142 .042 .383 .049 k
F
.30028 .66576 m .31504 .6543 L .29876 .66579 L F
.3043 .65978 m .29027 .66584 L .29396 .66582 L F
.29304 .67793 m .31215 .66283 L .29667 .66916 L 0 .216 .086 0 k
F
.29798 .67688 m .31215 .66283 L .29304 .67793 L F
.33563 .66193 m .32693 .66556 L .31321 .67828 L 0 0 .996 .139 k
F
.32882 .67108 m .31321 .67828 L .31869 .67615 L F
.3285 .67275 m .32882 .67108 L .32742 .67333 L .001 .221 .151 0 k
F
.28851 .67464 m .2924 .67806 L .27677 .67896 L 0 .996 .996 .79 k
F
.2867 .68671 m .28268 .68867 L .27559 .68812 L .996 .996 .996 .507 k
F
.2867 .68671 m .28609 .68107 L .28268 .68867 L 0 .249 .01 0 k
F
.2867 .68671 m .2859 .68891 L .28268 .68867 L .996 .996 .996 .507 k
F
.2881 .69139 m .2924 .67806 L .27572 .69509 L 0 .216 .086 0 k
F
.2924 .67806 m .28782 .67971 L .27677 .67896 L 0 .996 .996 .79 k
F
.2924 .67806 m .29506 .66982 L .2875 .67969 L 0 .216 .086 0 k
F
.2924 .67806 m .2875 .67969 L .27572 .69509 L F
.2881 .69139 m .29979 .67969 L .29034 .68446 L F
.29222 .69003 m .29979 .67969 L .2881 .69139 L F
.29034 .68446 m .29798 .67688 L .29304 .67793 L F
.29034 .68446 m .29304 .67793 L .2924 .67806 L F
.2924 .67806 m .29481 .68019 L .28782 .67971 L 0 .996 .996 .79 k
F
.30256 .67591 m .31182 .67774 L .30082 .67628 L F
.2924 .67806 m .31182 .67774 L .29481 .68019 L F
.30082 .67628 m .31182 .67774 L .2924 .67806 L F
.2881 .69139 m .3004 .69446 L .29197 .69574 L 0 .996 .996 .551 k
F
.28512 .71997 m .29118 .7108 L .28761 .71116 L 0 .229 .034 0 k
F
.28848 .73119 m .29311 .71922 L .28756 .72076 L 0 .271 0 0 k
F
.28756 .72076 m .29956 .72399 L .28568 .72757 L 0 .996 .996 .429 k
F
.29311 .71922 m .29956 .72399 L .28756 .72076 L F
.28568 .72757 m .30435 .71049 L .28512 .71997 L .002 .296 0 0 k
F
.29724 .72459 m .30435 .71049 L .28568 .72757 L F
.29252 .7438 m .30435 .71049 L .28697 .74495 L F
.28635 .73658 m .28883 .72676 L .28568 .72757 L F
.28697 .74495 m .28883 .72676 L .28635 .73658 L F
.28697 .74495 m .29724 .72459 L .28883 .72676 L F
.28568 .72757 m .30397 .72725 L .28486 .73056 L 0 .996 .996 .429 k
F
.29956 .72399 m .30397 .72725 L .28568 .72757 L F
.28568 .72757 m .28166 .72911 L .2746 .72591 L F
.28568 .72757 m .28512 .71997 L .28166 .72911 L .002 .296 0 0 k
F
.28568 .72757 m .28486 .73056 L .28166 .72911 L 0 .996 .996 .429 k
F
.28486 .73056 m .28706 .73378 L .26569 .73269 L 0 .996 .996 .353 k
F
.28453 .74379 m .28706 .73378 L .26521 .7508 L 0 .246 .005 0 k
F
.28706 .73378 m .27674 .73563 L .2741 .7391 L F
.27919 .7399 m .2741 .7391 L .26521 .7508 L F
.28706 .73378 m .2741 .7391 L .27919 .7399 L F
.28706 .73378 m .27466 .73601 L .26569 .73269 L 0 .996 .996 .353 k
F
.29148 .71626 m .28657 .71737 L .27607 .71442 L 0 .996 .996 .431 k
F
.29148 .71626 m .28717 .71644 L .28657 .71737 L 0 .246 .005 0 k
F
.29148 .71626 m .28657 .71737 L .26521 .7508 L F
.28761 .71116 m .29148 .71626 L .27607 .71442 L 0 .996 .996 .431 k
F
.28486 .73056 m .29062 .7337 L .28706 .73378 L 0 .996 .996 .353 k
F
.28453 .74379 m .29062 .7337 L .28706 .73378 L 0 .246 .005 0 k
F
.29062 .7337 m .2909 .73385 L .28706 .73378 L 0 .996 .996 .353 k
F
.28706 .73378 m .29991 .71557 L .29148 .71626 L 0 .246 .005 0 k
F
.28761 .71116 m .29991 .71557 L .29148 .71626 L 0 .996 .996 .431 k
F
.29118 .7108 m .30165 .71542 L .28761 .71116 L F
.29062 .7337 m .30165 .71542 L .28706 .73378 L 0 .246 .005 0 k
F
.30165 .71542 m .29991 .71557 L .28706 .73378 L F
.30165 .71542 m .3109 .7195 L .29991 .71557 L 0 .996 .996 .431 k
F
.30165 .71542 m .29991 .71557 L .28761 .71116 L F
.30165 .71542 m .31135 .69937 L .29991 .71557 L 0 .246 .005 0 k
F
.29991 .71557 m .30128 .71362 L .29148 .71626 L F
.29991 .71557 m .30072 .71586 L .29148 .71626 L 0 .996 .996 .431 k
F
.28706 .73378 m .29148 .71626 L .27827 .73361 L 0 .246 .005 0 k
F
.29148 .71626 m .29387 .71942 L .28695 .71747 L 0 .996 .996 .431 k
F
.29148 .71626 m .28695 .71747 L .28657 .71737 L F
.28541 .70826 m .29118 .7108 L .28761 .71116 L F
.2917 .71001 m .30214 .6942 L .28761 .71116 L 0 .229 .034 0 k
F
.29148 .71626 m .30865 .70166 L .29421 .70542 L 0 .246 .005 0 k
F
.30865 .70166 m .30614 .70121 L .29421 .70542 L F
.30128 .71362 m .31135 .69937 L .29148 .71626 L F
.28761 .71116 m .30214 .6942 L .29197 .69574 L 0 .229 .034 0 k
F
.33485 .70183 m .32615 .70417 L .32392 .70675 L .001 .21 .222 0 k
F
.32573 .70781 m .31813 .70971 L .31709 .71155 L 0 .238 .09 0 k
F
.32818 .70742 m .32392 .70675 L .31085 .72194 L .001 .21 .222 0 k
F
.33485 .70183 m .32392 .70675 L .32818 .70742 L F
.29197 .69574 m .28707 .69713 L .27318 .71712 L 0 .229 .034 0 k
F
.28761 .71116 m .29197 .69574 L .27591 .71401 L F
.29421 .70542 m .29796 .69997 L .277 .70997 L .002 .205 .126 0 k
F
.29834 .6998 m .29948 .7002 L .297 .69956 L 0 .996 .996 .576 k
F
.29948 .7002 m .29967 .70026 L .29935 .70018 L F
.29948 .7002 m .29935 .70018 L .297 .69956 L F
.29967 .70026 m .29853 .70007 L .297 .69956 L F
.29421 .70542 m .29948 .7002 L .29796 .69997 L .002 .205 .126 0 k
F
.29148 .71626 m .3109 .7195 L .29387 .71942 L 0 .996 .996 .431 k
F
.30072 .71586 m .3109 .7195 L .29148 .71626 L F
.29369 .7273 m .29898 .72151 L .29746 .72113 L 0 .218 .069 0 k
F
.31724 .74464 m .31175 .74527 L .31035 .74442 L 0 .996 .996 .202 k
F
.32741 .741 m .33438 .72603 L .3125 .74519 L .001 .217 .137 0 k
F
.31724 .74464 m .3125 .74519 L .31029 .74712 L F
.32741 .741 m .3125 .74519 L .31724 .74464 L F
.32787 .71843 m .33438 .72603 L .31229 .72026 L 0 .996 .996 .216 k
F
.33438 .72603 m .32567 .72759 L .32366 .73013 L .001 .217 .137 0 k
F
.33438 .72603 m .32366 .73013 L .32829 .73136 L F
.33298 .73267 m .33276 .7327 L .33217 .7321 L 0 .996 .996 .141 k
F
.33298 .73267 m .33217 .7321 L .33236 .73206 L F
.33238 .73205 m .33298 .73267 L .33236 .73206 L F
.32741 .741 m .33836 .72596 L .33438 .72603 L .001 .217 .137 0 k
F
.33387 .75278 m .34863 .73455 L .34153 .73437 L 0 .231 .081 0 k
F
.32829 .73136 m .32366 .73013 L .31029 .74712 L .001 .217 .137 0 k
F
.32684 .76967 m .33784 .75328 L .33387 .75278 L 0 .231 .081 0 k
F
.32684 .76967 m .33128 .75899 L .31115 .77266 L F
.33128 .75899 m .33387 .75278 L .32813 .7578 L F
.33128 .75899 m .32813 .7578 L .31115 .77266 L F
.32734 .74495 m .33387 .75278 L .31175 .74527 L 0 .996 .996 .202 k
F
.33387 .75278 m .32514 .75347 L .31115 .77266 L 0 .231 .081 0 k
F
.32675 .77397 m .3333 .78183 L .31191 .77266 L 0 .996 .996 .198 k
F
.32675 .77397 m .33728 .78294 L .3333 .78183 L F
.32622 .8006 m .33728 .78294 L .3333 .78183 L 0 .249 .039 0 k
F
.33728 .78294 m .33791 .78348 L .3333 .78183 L 0 .996 .996 .198 k
F
.33387 .75278 m .34103 .76137 L .32514 .75347 L 0 .996 .996 .202 k
F
.33387 .75278 m .34912 .76221 L .34018 .76036 L F
.33845 .75376 m .34912 .76221 L .33387 .75278 L F
.3333 .78183 m .34813 .76253 L .34103 .76137 L 0 .249 .039 0 k
F
.34912 .76221 m .34988 .76282 L .34018 .76036 L 0 .996 .996 .202 k
F
.34004 .77773 m .34086 .77942 L .33989 .77777 L 0 .996 .996 .091 k
F
.33728 .78294 m .34988 .76282 L .3333 .78183 L 0 .249 .039 0 k
F
.34988 .76282 m .34813 .76253 L .3333 .78183 L F
.34988 .76282 m .35822 .76943 L .34276 .76166 L 0 .996 .996 .202 k
F
.34988 .76282 m .34276 .76166 L .34018 .76036 L F
.36298 .74718 m .36789 .76075 L .35103 .75118 L 0 .996 .996 .022 k
F
.34988 .76282 m .35856 .74896 L .34813 .76253 L 0 .249 .039 0 k
F
.34813 .76253 m .35002 .76008 L .34103 .76137 L F
.34018 .76036 m .34276 .76166 L .34103 .76137 L 0 .996 .996 .202 k
F
.34276 .76166 m .34335 .76195 L .34103 .76137 L F
.3333 .78183 m .34103 .76137 L .32737 .77971 L 0 .249 .039 0 k
F
.34103 .76137 m .33827 .7615 L .32514 .75347 L 0 .996 .996 .202 k
F
.34103 .76137 m .33874 .7608 L .33827 .7615 L 0 .249 .039 0 k
F
.31063 .80218 m .31051 .80216 L .30904 .80431 L F
.316 .80281 m .31051 .80216 L .30911 .80118 L 0 .996 .996 .201 k
F
.32622 .8006 m .33096 .78803 L .30904 .80431 L 0 .249 .039 0 k
F
.33096 .78803 m .3333 .78183 L .32814 .78662 L F
.33096 .78803 m .32814 .78662 L .30904 .80431 L F
.34103 .76137 m .33827 .7615 L .31051 .80216 L F
.34103 .76137 m .31051 .80216 L .31063 .80218 L F
.3333 .78183 m .32595 .7816 L .30904 .80431 L F
.28715 .78549 m .29186 .77125 L .2863 .77196 L .007 .324 0 0 k
F
.2863 .77196 m .2983 .77827 L .28439 .77976 L 0 .996 .996 .266 k
F
.29186 .77125 m .2983 .77827 L .2863 .77196 L F
.2897 .79242 m .29597 .77852 L .29233 .77891 L .013 .352 0 0 k
F
.2897 .79242 m .29233 .77891 L .28439 .77976 L F
.28557 .80156 m .2897 .79242 L .28439 .77976 L F
.29114 .80132 m .30317 .76258 L .28557 .80156 L F
.28439 .77976 m .3027 .78308 L .28355 .78319 L 0 .996 .996 .266 k
F
.2983 .77827 m .3027 .78308 L .28439 .77976 L F
.29597 .77852 m .30317 .76258 L .28439 .77976 L .013 .352 0 0 k
F
.28639 .81661 m .29114 .80132 L .28557 .80156 L F
.28557 .80156 m .29758 .80923 L .28365 .80952 L 0 .996 .996 .226 k
F
.29114 .80132 m .29758 .80923 L .28557 .80156 L F
.28419 .82075 m .28638 .80947 L .28365 .80952 L .018 .378 0 0 k
F
.28479 .83346 m .28638 .80947 L .28419 .82075 L F
.28479 .83346 m .29525 .80928 L .28638 .80947 L F
.29036 .83373 m .30249 .79255 L .28479 .83346 L F
.28365 .80952 m .30198 .81465 L .28281 .81302 L 0 .996 .996 .226 k
F
.29758 .80923 m .30198 .81465 L .28365 .80952 L F
.28365 .80952 m .30249 .79255 L .28316 .79906 L .018 .378 0 0 k
F
.29525 .80928 m .30249 .79255 L .28365 .80952 L F
.28316 .79906 m .28576 .78667 L .26376 .80419 L .003 .288 0 0 k
F
.28355 .78319 m .28576 .78667 L .26435 .78247 L 0 .996 .996 .271 k
F
.28576 .78667 m .27541 .78699 L .26435 .78247 L F
.28576 .78667 m .27333 .78705 L .27177 .78985 L .003 .288 0 0 k
F
.27898 .79207 m .27177 .78985 L .26376 .80419 L F
.28576 .78667 m .27177 .78985 L .27898 .79207 L F
.2458 .78087 m .25463 .77792 L .2458 .77774 L .032 .34 0 0 k
F
.24578 .80063 m .25266 .78299 L .2458 .78087 L F
.25266 .78299 m .25463 .77792 L .2458 .78087 L F
.24594 .80065 m .24595 .80065 L .24578 .80063 L 0 .996 .996 .457 k
F
.24502 .80445 m .25838 .78521 L .2451 .78127 L .038 .363 0 0 k
F
.25838 .78521 m .26089 .78159 L .24567 .78128 L F
.25838 .78521 m .24567 .78128 L .2451 .78127 L F
.26089 .78159 m .24562 .78114 L .24558 .78115 L F
.24787 .78133 m .24558 .78115 L .2451 .78127 L F
.26089 .78159 m .24558 .78115 L .24787 .78133 L F
.2451 .7811 m .24513 .78111 L .2258 .7792 L 0 .996 .996 .679 k
F
.24502 .80445 m .2451 .78127 L .23616 .80513 L .038 .363 0 0 k
F
.2451 .78127 m .24514 .78112 L .22562 .78513 L .019 .288 0 0 k
F
.24513 .78111 m .24514 .78112 L .2288 .77985 L 0 .996 .996 .679 k
F
.24514 .78112 m .22904 .7799 L .2288 .77985 L F
.24513 .78111 m .2288 .77985 L .2258 .7792 L F
.2451 .7811 m .24517 .78112 L .24513 .78111 L F
.24724 .75016 m .25596 .73064 L .24714 .73148 L .017 .29 0 0 k
F
.24651 .75334 m .26072 .73617 L .24647 .734 L .026 .315 0 0 k
F
.26072 .73617 m .26391 .73231 L .24699 .73395 L F
.26072 .73617 m .24699 .73395 L .24647 .734 L F
.26391 .73231 m .24699 .73383 L .24692 .73385 L F
.24887 .73377 m .24692 .73385 L .24647 .734 L F
.26391 .73231 m .24692 .73385 L .24887 .73377 L F
.24648 .73386 m .24651 .73387 L .22721 .73425 L .148 .996 .996 .507 k
F
.24655 .77414 m .25533 .75298 L .24651 .75334 L .026 .315 0 0 k
F
.25543 .75298 m .25583 .75312 L .24651 .75334 L 0 .996 .996 .742 k
F
.25533 .75298 m .26391 .73231 L .24651 .75334 L .026 .315 0 0 k
F
.24651 .75334 m .23767 .75503 L .22988 .77362 L F
.24651 .75334 m .24582 .7563 L .23767 .75503 L 0 .996 .996 .742 k
F
.24651 .75334 m .2616 .7558 L .24582 .7563 L F
.24672 .77414 m .24673 .77414 L .24655 .77414 L 0 .996 .996 .557 k
F
.2458 .77774 m .25902 .75938 L .24582 .75646 L .032 .34 0 0 k
F
.25902 .75938 m .24648 .75646 L .24582 .75646 L F
.26108 .75653 m .24839 .75635 L .24582 .75646 L F
.2616 .7558 m .24634 .7563 L .24582 .75646 L F
.25463 .77792 m .26327 .75575 L .2458 .77774 L F
.25583 .75312 m .26329 .75575 L .24651 .75334 L 0 .996 .996 .742 k
F
.26329 .75575 m .2616 .7558 L .24651 .75334 L F
.26327 .75575 m .26521 .7508 L .2616 .7558 L .032 .34 0 0 k
F
.26327 .75575 m .2616 .7558 L .2458 .77774 L F
.26329 .75575 m .26505 .75637 L .2616 .7558 L 0 .996 .996 .742 k
F
.2458 .77774 m .26259 .78164 L .2451 .7811 L 0 .996 .996 .557 k
F
.25473 .77792 m .26259 .78164 L .2458 .77774 L F
.26259 .78164 m .24562 .78114 L .2451 .7811 L F
.24514 .78112 m .25185 .75852 L .22904 .7799 L .019 .288 0 0 k
F
.24585 .75631 m .24587 .75632 L .24586 .75632 L 0 .996 .996 .784 k
F
.24589 .75632 m .25841 .76002 L .24585 .75631 L F
.25842 .76002 m .2584 .76002 L .24585 .75631 L F
.2616 .7558 m .24634 .7563 L .24582 .7563 L 0 .996 .996 .742 k
F
.24586 .75632 m .25903 .73672 L .2525 .73569 L .009 .266 0 0 k
F
.24651 .73387 m .24653 .73387 L .24652 .73387 L .148 .996 .996 .507 k
F
.25607 .73063 m .25644 .73071 L .24714 .73148 L .5 .5 .5 1 k
F
.24714 .73148 m .26224 .73246 L .24648 .73386 L F
.26224 .73246 m .24699 .73383 L .24648 .73386 L F
.25644 .73071 m .26569 .73269 L .24714 .73148 L F
.24652 .73387 m .25961 .71585 L .25308 .71523 L 0 .246 0 0 k
F
.24708 .71399 m .24711 .71399 L .24709 .71399 L .5 .5 .5 1 k
F
.26575 .66712 m .24881 .67128 L .24829 .67148 L 0 .229 .012 0 k
F
.26089 .66957 m .26216 .66829 L .25438 .66987 L .02 .179 .077 .005 k
F
.26216 .66829 m .26921 .66115 L .25438 .66987 L F
.24861 .66333 m .26118 .66006 L .24859 .66333 L .487 0 .996 .06 k
F
.26118 .66006 m .26118 .66006 L .24859 .66333 L F
.26375 .65939 m .26374 .65939 L .24855 .66334 L F
.24855 .66334 m .26116 .66007 L .25464 .66055 L F
.24833 .67141 m .26118 .66006 L .25464 .66055 L .074 .116 .139 .031 k
F
.24832 .67141 m .24835 .67141 L .24833 .67141 L .713 0 .996 .053 k
F
.24829 .67148 m .24838 .67141 L .24833 .67141 L .074 .116 .139 .031 k
F
.24838 .67141 m .26118 .66006 L .24833 .67141 L F
.24833 .67141 m .26091 .66957 L .25438 .66987 L .713 0 .996 .053 k
F
.24835 .67141 m .26091 .66957 L .24833 .67141 L F
.24835 .67141 m .26092 .66957 L .24832 .67141 L F
.26092 .66957 m .26247 .66934 L .26091 .66957 L F
.26092 .66957 m .26091 .66957 L .24832 .67141 L F
.24805 .68262 m .26092 .66957 L .24801 .68262 L .02 .179 .077 .005 k
F
.26375 .65939 m .27345 .65687 L .26374 .65939 L .487 0 .996 .06 k
F
.27345 .65687 m .27841 .65558 L .27344 .65687 L F
.27345 .65687 m .27344 .65687 L .26374 .65939 L F
.26092 .66957 m .27345 .65687 L .26089 .66957 L .02 .179 .077 .005 k
F
.27416 .65614 m .27393 .65638 L .26772 .6575 L .5 .5 .5 1 k
F
.28885 .66106 m .27856 .66501 L .26749 .66628 L F
.28739 .65866 m .28662 .65974 L .28338 .66089 L F
.28885 .66106 m .29303 .65183 L .27844 .66379 L .054 .133 .284 .023 k
F
.29131 .65253 m .27393 .65638 L .27416 .65614 L .5 .5 .5 1 k
F
.29119 .65258 m .27393 .65638 L .29131 .65253 L F
.29303 .65183 m .28814 .65381 L .27844 .66379 L .054 .133 .284 .023 k
F
.29373 .65201 m .28965 .65354 L .27393 .65638 L .5 .5 .5 1 k
F
.2891 .65077 m .29373 .65201 L .27809 .65531 L F
.29303 .65183 m .29563 .64611 L .28814 .65381 L .054 .133 .284 .023 k
F
.29373 .65201 m .29119 .65258 L .29131 .65253 L .5 .5 .5 1 k
F
.27345 .65687 m .2785 .65175 L .27344 .65687 L .02 .179 .077 .005 k
F
.26963 .661 m .27009 .66 L .26831 .66156 L .065 .121 .22 .028 k
F
.27345 .65687 m .27344 .65687 L .26089 .66957 L .02 .179 .077 .005 k
F
.26092 .66957 m .26089 .66957 L .24801 .68262 L F
.24801 .68262 m .25438 .66987 L .23466 .68272 L F
.25482 .65429 m .27166 .64922 L .26055 .65038 L .303 0 .996 .074 k
F
.27166 .64922 m .27167 .64922 L .26055 .65038 L F
.25482 .65429 m .25364 .65458 L .24624 .65914 L F
.24871 .65846 m .23429 .66187 L .22939 .66442 L .277 .033 .818 .028 k
F
.24857 .66334 m .25482 .65429 L .23628 .66403 L .2 .028 .28 .036 k
F
.26136 .65368 m .27365 .64901 L .25482 .65429 L .303 0 .996 .074 k
F
.27365 .64901 m .27869 .64455 L .27167 .64922 L .074 .116 .139 .031 k
F
.27365 .64901 m .27862 .64713 L .27167 .64922 L .303 0 .996 .074 k
F
.27365 .64901 m .27167 .64922 L .25482 .65429 L F
.24861 .66333 m .24862 .66332 L .24857 .66334 L .2 .028 .28 .036 k
F
.24862 .66332 m .26348 .65207 L .24857 .66334 L F
.24853 .66335 m .24857 .66334 L .22928 .66799 L .487 0 .996 .06 k
F
.24857 .66334 m .23628 .66403 L .23253 .66693 L .2 .028 .28 .036 k
F
.24857 .66334 m .23414 .66657 L .23286 .66694 L .487 0 .996 .06 k
F
.24857 .66334 m .23286 .66694 L .22928 .66799 L F
.25464 .66055 m .24597 .66253 L .22928 .66799 L F
.24857 .66334 m .23253 .66693 L .22923 .66948 L .2 .028 .28 .036 k
F
.24857 .66334 m .25464 .66055 L .23414 .66657 L .487 0 .996 .06 k
F
.2627 .65872 m .27365 .64901 L .25464 .66055 L .074 .116 .139 .031 k
F
.27365 .64901 m .27167 .64922 L .25464 .66055 L F
.25464 .66055 m .26055 .65038 L .2476 .66108 L F
.25464 .66055 m .27167 .64922 L .26055 .65038 L F
.26118 .66006 m .2627 .65872 L .25464 .66055 L F
.2891 .65077 m .27898 .65388 L .27674 .65587 L .042 0 .996 .13 k
F
.27344 .65687 m .2785 .65175 L .27146 .65703 L .02 .179 .077 .005 k
F
.25464 .66055 m .27146 .65703 L .26034 .65794 L .487 0 .996 .06 k
F
.26034 .65794 m .2785 .65175 L .26131 .65599 L .02 .179 .077 .005 k
F
.26118 .66006 m .26375 .65939 L .26118 .66006 L .487 0 .996 .06 k
F
.26116 .66007 m .27344 .65687 L .25464 .66055 L F
.27344 .65687 m .27841 .65558 L .27146 .65703 L F
.27344 .65687 m .27146 .65703 L .25464 .66055 L F
.25438 .66987 m .27146 .65703 L .26034 .65794 L .02 .179 .077 .005 k
F
.27146 .65703 m .27456 .6547 L .26034 .65794 L F
.27456 .6547 m .2785 .65175 L .26034 .65794 L F
.26034 .65794 m .26131 .65599 L .25908 .65823 L F
.26034 .65794 m .26127 .65751 L .25912 .65822 L .487 0 .996 .06 k
F
.26034 .65794 m .25912 .65822 L .25908 .65823 L F
.26034 .65794 m .27841 .65558 L .26127 .65751 L F
.27146 .65703 m .27841 .65558 L .26034 .65794 L F
.26921 .66115 m .27344 .65687 L .26281 .66353 L .02 .179 .077 .005 k
F
.27344 .65687 m .27146 .65703 L .26281 .66353 L F
.24833 .67141 m .25464 .66055 L .23229 .67468 L .074 .116 .139 .031 k
F
.25438 .66987 m .26034 .65794 L .2457 .67165 L .02 .179 .077 .005 k
F
.25464 .66055 m .2476 .66108 L .24597 .66252 L .074 .116 .139 .031 k
F
.25464 .66055 m .26034 .65794 L .24597 .66252 L .487 0 .996 .06 k
F
.25464 .66055 m .24597 .66252 L .24597 .66253 L F
.24861 .66333 m .24859 .66333 L .24859 .66333 L F
.24861 .66333 m .24859 .66333 L .24855 .66334 L F
.24853 .6634 m .24861 .66333 L .24857 .66334 L .2 .028 .28 .036 k
F
.25464 .66055 m .24597 .66252 L .23229 .67468 L .074 .116 .139 .031 k
F
.26034 .65794 m .25908 .65823 L .24597 .66253 L .487 0 .996 .06 k
F
.26034 .65794 m .25908 .65823 L .2457 .67165 L .02 .179 .077 .005 k
F
.26055 .65038 m .26151 .64872 L .25952 .65048 L .074 .116 .139 .031 k
F
.25482 .65429 m .26055 .65038 L .25364 .65458 L .303 0 .996 .074 k
F
.26055 .65038 m .26038 .65042 L .25364 .65458 L F
.26068 .64581 m .25942 .64614 L .24615 .6564 L .2 .028 .28 .036 k
F
.2536 .6546 m .25364 .65458 L .2455 .65668 L .303 0 .996 .074 k
F
.25364 .65458 m .2462 .65639 L .2455 .65668 L F
.24667 .65627 m .24615 .6564 L .23628 .66403 L .2 .028 .28 .036 k
F
.26068 .64581 m .24615 .6564 L .24667 .65627 L F
.25364 .65458 m .26038 .65042 L .2462 .65639 L .303 0 .996 .074 k
F
.26055 .65038 m .25952 .65048 L .25929 .65069 L .074 .116 .139 .031 k
F
.26038 .65042 m .26149 .64974 L .25929 .65069 L .303 0 .996 .074 k
F
.26038 .65042 m .25929 .65069 L .2455 .65668 L F
.26055 .65038 m .25929 .65069 L .2476 .66108 L .074 .116 .139 .031 k
F
.24791 .6715 m .25415 .66992 L .2353 .674 L .713 0 .996 .053 k
F
.25415 .66992 m .25414 .66992 L .2353 .674 L F
.25415 .66992 m .24596 .67159 L .2353 .674 L F
.24829 .67142 m .24835 .67141 L .24832 .67141 L F
.24829 .67142 m .24833 .67141 L .24791 .6715 L F
.24829 .67142 m .2353 .674 L .22904 .67541 L F
.24833 .67141 m .23229 .67468 L .22898 .67763 L .074 .116 .139 .031 k
F
.24833 .67141 m .26005 .66843 L .24791 .6715 L .713 0 .996 .053 k
F
.26575 .66712 m .26749 .66628 L .26568 .66714 L .307 0 .996 .075 k
F
.2739 .66561 m .27824 .66199 L .26005 .66843 L 0 .224 .032 0 k
F
.26005 .66843 m .26098 .6682 L .26002 .66844 L .713 0 .996 .053 k
F
.25438 .66987 m .26247 .66934 L .25591 .66948 L F
.26091 .66957 m .26247 .66934 L .25438 .66987 L F
.24801 .68262 m .26089 .66957 L .25438 .66987 L .02 .179 .077 .005 k
F
.2637 .67919 m .26724 .67531 L .24848 .6825 L 0 .243 0 0 k
F
.2637 .67919 m .26716 .67831 L .24848 .6825 L .543 0 .996 .061 k
F
.2637 .67919 m .24848 .6825 L .24819 .68261 L 0 .243 0 0 k
F
.27118 .66788 m .2739 .66561 L .26005 .66843 L 0 .224 .032 0 k
F
.26057 .68212 m .26171 .68082 L .25403 .68217 L F
.26247 .66934 m .27316 .66778 L .25591 .66948 L .713 0 .996 .053 k
F
.27316 .66778 m .27824 .66199 L .27118 .66788 L 0 .224 .032 0 k
F
.27316 .66778 m .27811 .66705 L .27009 .66793 L .713 0 .996 .053 k
F
.27316 .66778 m .27009 .66793 L .25591 .66948 L F
.26171 .68082 m .27316 .66778 L .25403 .68217 L 0 .224 .032 0 k
F
.27316 .66778 m .27118 .66788 L .25403 .68217 L F
.24801 .68262 m .26057 .68212 L .25403 .68217 L .996 0 .996 .061 k
F
.24799 .68262 m .24802 .68262 L .24801 .68262 L F
.24796 .6827 m .24805 .68262 L .24801 .68262 L .02 .179 .077 .005 k
F
.24802 .68262 m .24802 .68262 L .24801 .68262 L .996 0 .996 .061 k
F
.24802 .68262 m .26156 .68208 L .24801 .68262 L F
.24796 .6827 m .24801 .68262 L .22863 .68877 L .02 .179 .077 .005 k
F
.24797 .68262 m .24802 .68262 L .24799 .68262 L .996 0 .996 .061 k
F
.24797 .68262 m .24801 .68262 L .24775 .68266 L F
.24801 .68262 m .23196 .68543 L .22863 .68877 L .02 .179 .077 .005 k
F
.24797 .68262 m .2366 .68482 L .22872 .68585 L .996 0 .996 .061 k
F
.24801 .68262 m .23466 .68272 L .23196 .68543 L .02 .179 .077 .005 k
F
.24802 .68262 m .26156 .68208 L .24799 .68262 L .996 0 .996 .061 k
F
.24817 .69617 m .23935 .69897 L .23134 .70104 L .5 .5 .5 1 k
F
.24817 .69617 m .24796 .6827 L .23935 .69897 L 0 .243 0 0 k
F
.24775 .68266 m .25403 .68217 L .2366 .68482 L .996 0 .996 .061 k
F
.24801 .68262 m .25403 .68217 L .24775 .68266 L F
.24839 .71064 m .24817 .69617 L .23194 .71296 L 0 .243 0 0 k
F
.24817 .69617 m .23935 .69897 L .23194 .71296 L F
.24817 .69617 m .24755 .69685 L .23935 .69897 L .5 .5 .5 1 k
F
.24839 .71064 m .25697 .69455 L .24817 .69617 L 0 .243 0 0 k
F
.2484 .71059 m .2486 .71061 L .24839 .71064 L .5 .5 .5 1 k
F
.24844 .7105 m .2489 .71053 L .2484 .71059 L F
.24907 .71054 m .25735 .69448 L .24839 .71064 L 0 .243 0 0 k
F
.25735 .69448 m .25697 .69455 L .24839 .71064 L F
.24817 .69617 m .26329 .69398 L .24755 .69685 L .5 .5 .5 1 k
F
.24839 .71064 m .23046 .71575 L .22793 .71602 L F
.24839 .71064 m .23194 .71296 L .23046 .71575 L 0 .243 0 0 k
F
.2484 .71184 m .24907 .71054 L .24839 .71064 L F
.2486 .71061 m .24861 .71061 L .24839 .71064 L .5 .5 .5 1 k
F
.24839 .71064 m .25663 .71109 L .2477 .71237 L F
.24861 .71061 m .25663 .71109 L .24839 .71064 L F
.2477 .71237 m .26043 .69736 L .24755 .69695 L .006 .265 0 0 k
F
.26263 .69476 m .24946 .69659 L .24755 .69695 L F
.26329 .69398 m .24807 .69676 L .24755 .69695 L F
.26329 .69398 m .24807 .69676 L .24755 .69685 L .5 .5 .5 1 k
F
.25711 .69453 m .26499 .69367 L .24817 .69617 L F
.26461 .70839 m .26716 .7043 L .25308 .70996 L .023 .321 0 0 k
F
.26509 .70469 m .26892 .70375 L .25442 .70823 L .5 .5 .5 1 k
F
.26716 .7043 m .26898 .70137 L .25582 .70807 L .023 .321 0 0 k
F
.25689 .71105 m .26503 .69367 L .2477 .71237 L .006 .265 0 0 k
F
.26499 .69367 m .26675 .69348 L .26329 .69398 L .5 .5 .5 1 k
F
.26499 .69367 m .26329 .69398 L .24817 .69617 L F
.25735 .69448 m .26675 .69348 L .25711 .69453 L F
.26503 .69367 m .26685 .68979 L .26329 .69398 L .006 .265 0 0 k
F
.26503 .69367 m .26329 .69398 L .2477 .71237 L F
.24759 .69685 m .26057 .68212 L .25403 .68217 L 0 .224 .032 0 k
F
.24755 .69695 m .24764 .69685 L .24759 .69685 L F
.24758 .69685 m .24761 .69685 L .24759 .69685 L .5 .5 .5 1 k
F
.24764 .69685 m .26057 .68212 L .24759 .69685 L 0 .224 .032 0 k
F
.24759 .69685 m .26012 .69759 L .25359 .69734 L .5 .5 .5 1 k
F
.24761 .69685 m .26012 .69759 L .24759 .69685 L F
.24709 .71399 m .25962 .71585 L .25308 .71523 L F
.24711 .71399 m .25962 .71585 L .24709 .71399 L F
.24712 .71399 m .25963 .71585 L .24708 .71399 L F
.24652 .73387 m .25906 .73672 L .2525 .73569 L .148 .996 .996 .507 k
F
.24653 .73387 m .25906 .73672 L .24652 .73387 L F
.24654 .73387 m .25906 .73672 L .24651 .73387 L F
.25906 .73672 m .25923 .73676 L .25906 .73672 L F
.25906 .73672 m .25906 .73672 L .24651 .73387 L F
.2459 .75633 m .25906 .73672 L .24586 .75632 L .009 .266 0 0 k
F
.26391 .73231 m .26583 .7277 L .24699 .73383 L .026 .315 0 0 k
F
.26224 .73246 m .26569 .73269 L .24699 .73383 L .5 .5 .5 1 k
F
.25906 .73672 m .27184 .71766 L .25904 .73672 L .009 .266 0 0 k
F
.25906 .73672 m .25904 .73672 L .24586 .75632 L F
.27184 .71766 m .277 .70997 L .27184 .71766 L F
.27184 .71766 m .27184 .71766 L .24586 .75632 L F
.25963 .71585 m .27184 .71766 L .25962 .71585 L .5 .5 .5 1 k
F
.28561 .71826 m .27318 .71712 L .26583 .7277 L 0 .229 .034 0 k
F
.27184 .71766 m .27679 .71839 L .27184 .71766 L .5 .5 .5 1 k
F
.27184 .71766 m .27184 .71766 L .25962 .71585 L F
.25963 .71585 m .25962 .71585 L .24708 .71399 L F
.24656 .73388 m .25963 .71585 L .24652 .73387 L 0 .246 0 0 k
F
.26006 .71525 m .2622 .71256 L .24764 .71404 L .017 .29 0 0 k
F
.2622 .71256 m .2628 .7118 L .2492 .71379 L F
.25663 .71109 m .25697 .71111 L .2477 .71237 L .5 .5 .5 1 k
F
.2477 .71237 m .2628 .7118 L .24705 .71398 L F
.2628 .7118 m .24757 .71392 L .24705 .71398 L F
.2628 .7118 m .26638 .7073 L .24757 .71392 L .017 .29 0 0 k
F
.2628 .7118 m .26626 .71166 L .24757 .71392 L .5 .5 .5 1 k
F
.25963 .71585 m .27235 .69831 L .25961 .71585 L 0 .246 0 0 k
F
.25963 .71585 m .25961 .71585 L .24652 .73387 L F
.27235 .69831 m .27749 .69124 L .27235 .69831 L F
.26061 .71448 m .2606 .71448 L .24652 .73387 L F
.24648 .73386 m .24654 .73387 L .24651 .73387 L .148 .996 .996 .507 k
F
.24714 .73148 m .24705 .7141 L .23895 .73216 L .017 .29 0 0 k
F
.24652 .73387 m .25308 .71523 L .23264 .73167 L 0 .246 0 0 k
F
.24705 .7141 m .24714 .71399 L .24709 .71399 L 0 .233 .002 0 k
F
.24706 .71399 m .25307 .71524 L .24732 .71576 L .5 .5 .5 1 k
F
.26012 .69759 m .26012 .69759 L .24759 .69685 L F
.24714 .71399 m .26014 .69759 L .24709 .71399 L 0 .233 .002 0 k
F
.26014 .69759 m .26012 .69759 L .24709 .71399 L F
.24709 .71399 m .26012 .69759 L .25359 .69734 L F
.24755 .69695 m .24759 .69685 L .22819 .70283 L 0 .224 .032 0 k
F
.24755 .69685 m .24761 .69685 L .24758 .69685 L .5 .5 .5 1 k
F
.24759 .69685 m .25403 .68217 L .23621 .69641 L 0 .224 .032 0 k
F
.24755 .69685 m .24758 .69685 L .2283 .69922 L .5 .5 .5 1 k
F
.24758 .69685 m .24759 .69685 L .23141 .69909 L F
.24759 .69685 m .23315 .69886 L .22819 .70283 L 0 .224 .032 0 k
F
.24711 .71399 m .24711 .71399 L .24709 .71399 L .5 .5 .5 1 k
F
.24705 .7141 m .24709 .71399 L .22766 .71966 L 0 .233 .002 0 k
F
.24705 .71398 m .24712 .71399 L .24708 .71399 L .5 .5 .5 1 k
F
.24705 .71398 m .24708 .71399 L .24706 .71399 L F
.24685 .7126 m .24705 .71398 L .23887 .71485 L F
.2477 .71237 m .24705 .71398 L .24685 .7126 L F
.2477 .71237 m .24755 .69695 L .23954 .71347 L .006 .265 0 0 k
F
.24709 .71399 m .25359 .69734 L .23335 .71269 L 0 .233 .002 0 k
F
.24759 .69685 m .23154 .69909 L .23141 .69909 L .5 .5 .5 1 k
F
.24758 .69685 m .23141 .69909 L .2283 .69922 L F
.25403 .68217 m .24535 .68368 L .2366 .68482 L .996 0 .996 .061 k
F
.25403 .68217 m .24664 .68225 L .24535 .68368 L 0 .224 .032 0 k
F
.25403 .68217 m .24535 .68368 L .22819 .70283 L F
.25403 .68217 m .24575 .68363 L .24535 .68368 L .996 0 .996 .061 k
F
.24759 .69685 m .25359 .69734 L .23154 .69909 L .5 .5 .5 1 k
F
.25359 .69734 m .24491 .69852 L .23154 .69909 L F
.24759 .69685 m .23621 .69641 L .23315 .69886 L 0 .224 .032 0 k
F
.24761 .69685 m .24764 .69685 L .24758 .69685 L .5 .5 .5 1 k
F
.24764 .69685 m .26054 .69761 L .24761 .69685 L F
.26054 .69761 m .26052 .69761 L .24761 .69685 L F
.27331 .69837 m .2733 .69837 L .27235 .69831 L F
.27235 .69831 m .27235 .69831 L .24758 .69685 L F
.27331 .69837 m .27235 .69831 L .27235 .69831 L F
.25961 .71585 m .27235 .69831 L .25308 .71523 L 0 .246 0 0 k
F
.26054 .69761 m .27235 .69831 L .26052 .69761 L .5 .5 .5 1 k
F
.27235 .69831 m .27235 .69831 L .26052 .69761 L F
.26012 .69759 m .27235 .69831 L .26012 .69759 L F
.27235 .69831 m .27235 .69831 L .26012 .69759 L F
.27235 .69831 m .27037 .69823 L .25308 .71523 L 0 .246 0 0 k
F
.27235 .69831 m .27235 .69831 L .2606 .71448 L F
.27235 .69831 m .2606 .71448 L .26061 .71448 L F
.2881 .69139 m .27572 .69509 L .26638 .7073 L 0 .216 .086 0 k
F
.26012 .69759 m .2773 .6986 L .25359 .69734 L .5 .5 .5 1 k
F
.27235 .69831 m .27749 .69124 L .27037 .69823 L 0 .246 0 0 k
F
.26043 .69736 m .26263 .69476 L .2481 .69687 L .006 .265 0 0 k
F
.26043 .69736 m .2481 .69687 L .24755 .69695 L F
.26263 .69476 m .26329 .69398 L .24946 .69659 L F
.26329 .69398 m .26675 .69348 L .24807 .69676 L .5 .5 .5 1 k
F
.26329 .69398 m .26685 .68979 L .24807 .69676 L .006 .265 0 0 k
F
.27279 .68163 m .2779 .67519 L .27081 .68165 L 0 .233 .002 0 k
F
.26014 .69759 m .27279 .68163 L .26012 .69759 L F
.27279 .68163 m .2779 .67519 L .27279 .68163 L F
.27279 .68163 m .27279 .68163 L .26012 .69759 L F
.26156 .68208 m .27279 .68163 L .25492 .68211 L .996 0 .996 .061 k
F
.27279 .68163 m .27023 .68166 L .25492 .68211 L F
.25492 .68211 m .27023 .68166 L .25968 .68176 L F
.25968 .68176 m .2779 .67519 L .26067 .67921 L 0 .233 .002 0 k
F
.26057 .68212 m .26089 .68211 L .25403 .68217 L .996 0 .996 .061 k
F
.25403 .68217 m .26156 .68208 L .25492 .68211 L F
.26089 .68211 m .26156 .68208 L .25403 .68217 L F
.25359 .69734 m .27332 .67937 L .25968 .68176 L 0 .233 .002 0 k
F
.27332 .67937 m .2779 .67519 L .25968 .68176 L F
.25403 .68217 m .25968 .68176 L .24575 .68363 L .996 0 .996 .061 k
F
.24764 .69685 m .24761 .69685 L .24758 .69685 L .5 .5 .5 1 k
F
.25359 .69734 m .25968 .68176 L .24612 .69704 L 0 .233 .002 0 k
F
.25968 .68176 m .26067 .67921 L .25842 .68198 L F
.25968 .68176 m .25842 .68198 L .24612 .69704 L F
.25968 .68176 m .25849 .68197 L .25842 .68198 L .996 0 .996 .061 k
F
.25968 .68176 m .25842 .68198 L .24575 .68363 L F
.25968 .68176 m .2606 .68169 L .25849 .68197 L F
.27279 .68163 m .27774 .68144 L .27023 .68166 L F
.25968 .68176 m .27774 .68144 L .2606 .68169 L F
.27023 .68166 m .27774 .68144 L .25968 .68176 L F
.26012 .69759 m .27279 .68163 L .25359 .69734 L 0 .233 .002 0 k
F
.27279 .68163 m .27081 .68165 L .25359 .69734 L F
.25931 .69756 m .26262 .69444 L .26023 .69495 L 0 .246 0 0 k
F
.25308 .71523 m .27037 .69823 L .25923 .6978 L F
.25359 .69734 m .2773 .6986 L .26015 .69787 L .5 .5 .5 1 k
F
.25923 .6978 m .26262 .69444 L .25931 .69756 L 0 .246 0 0 k
F
.25923 .6978 m .27749 .69124 L .26262 .69444 L F
.27037 .69823 m .27749 .69124 L .25923 .6978 L F
.27235 .69831 m .27331 .69837 L .27235 .69831 L .5 .5 .5 1 k
F
.25359 .69734 m .24612 .69704 L .24491 .69852 L 0 .233 .002 0 k
F
.25359 .69734 m .24491 .69852 L .23335 .71269 L F
.24705 .71398 m .24706 .71399 L .22779 .71541 L .5 .5 .5 1 k
F
.24706 .71399 m .23103 .71553 L .22779 .71541 L F
.24709 .71399 m .23335 .71269 L .23103 .71553 L 0 .233 .002 0 k
F
.24709 .71399 m .23103 .71553 L .22766 .71966 L F
.25308 .71523 m .2444 .71603 L .23264 .73167 L 0 .246 0 0 k
F
.24706 .71399 m .24737 .71614 L .23103 .71553 L .5 .5 .5 1 k
F
.24708 .71399 m .25871 .71641 L .24706 .71399 L F
.2525 .73569 m .26986 .71747 L .25871 .71641 L .009 .266 0 0 k
F
.25334 .71529 m .26971 .71746 L .25871 .71641 L .5 .5 .5 1 k
F
.25999 .7159 m .27184 .71766 L .25334 .71529 L F
.25998 .73531 m .27184 .71766 L .2525 .73569 L .009 .266 0 0 k
F
.27184 .71766 m .26986 .71747 L .2525 .73569 L F
.27184 .71766 m .27679 .71839 L .26971 .71746 L .5 .5 .5 1 k
F
.27184 .71766 m .26971 .71746 L .25334 .71529 L F
.27184 .71766 m .277 .70997 L .26986 .71747 L .009 .266 0 0 k
F
.26986 .71747 m .27211 .71511 L .25871 .71641 L F
.25871 .71641 m .27679 .71839 L .25963 .7166 L .5 .5 .5 1 k
F
.26971 .71746 m .27679 .71839 L .25871 .71641 L F
.25871 .71641 m .25963 .7166 L .25871 .71641 L F
.24647 .734 m .24656 .73388 L .24652 .73387 L 0 .246 0 0 k
F
.24653 .73387 m .24653 .73387 L .24652 .73387 L .148 .996 .996 .507 k
F
.24647 .734 m .24652 .73387 L .22705 .73911 L 0 .246 0 0 k
F
.24651 .73387 m .24652 .73387 L .23024 .73458 L .148 .996 .996 .507 k
F
.24652 .73387 m .23056 .73459 L .23024 .73458 L F
.24651 .73387 m .23024 .73458 L .22721 .73425 L F
.24652 .73387 m .23264 .73167 L .23044 .7346 L 0 .246 0 0 k
F
.24652 .73387 m .23044 .7346 L .22705 .73911 L F
.24651 .75334 m .24647 .734 L .23829 .75353 L .026 .315 0 0 k
F
.24652 .73387 m .2525 .73569 L .23056 .73459 L .148 .996 .996 .507 k
F
.2525 .73569 m .24438 .73602 L .23189 .7531 L .009 .266 0 0 k
F
.2525 .73569 m .24381 .73604 L .23024 .73458 L .148 .996 .996 .507 k
F
.25871 .71641 m .25745 .71651 L .23189 .7531 L .009 .266 0 0 k
F
.2525 .73569 m .24443 .73611 L .24381 .73604 L .148 .996 .996 .507 k
F
.24582 .7563 m .24589 .75632 L .24585 .75631 L 0 .996 .996 .784 k
F
.24651 .75334 m .23829 .75353 L .23767 .75503 L .026 .315 0 0 k
F
.24586 .75632 m .2525 .73569 L .23189 .7531 L .009 .266 0 0 k
F
.2525 .73569 m .25871 .71641 L .24438 .73602 L F
.25871 .71641 m .25871 .71641 L .24706 .71399 L .5 .5 .5 1 k
F
.24732 .71581 m .25963 .7166 L .24737 .71614 L F
.25307 .71524 m .25963 .7166 L .24732 .71581 L F
.25308 .71523 m .25999 .7159 L .25334 .71529 L F
.25962 .71585 m .25999 .7159 L .25308 .71523 L F
.25871 .71641 m .25973 .71326 L .25745 .71651 L .009 .266 0 0 k
F
.25871 .71641 m .277 .70997 L .25973 .71326 L F
.27211 .71511 m .277 .70997 L .25871 .71641 L F
.25308 .71523 m .25923 .6978 L .2444 .71603 L 0 .246 0 0 k
F
.25359 .69734 m .25923 .6978 L .24491 .69852 L .5 .5 .5 1 k
F
.25923 .6978 m .25797 .69797 L .24491 .69852 L F
.25923 .6978 m .25813 .69775 L .2444 .71603 L 0 .246 0 0 k
F
.25923 .6978 m .26015 .69787 L .25797 .69797 L .5 .5 .5 1 k
F
.27331 .69837 m .2773 .6986 L .2733 .69837 L F
.25923 .6978 m .26023 .69495 L .25813 .69775 L 0 .246 0 0 k
F
.24732 .71576 m .25307 .71524 L .24732 .71581 L .5 .5 .5 1 k
F
.25307 .71524 m .25307 .71524 L .24732 .71576 L F
.27235 .69831 m .2773 .6986 L .27235 .69831 L F
.26005 .66843 m .27811 .66705 L .26098 .6682 L .713 0 .996 .053 k
F
.25591 .66948 m .27009 .66793 L .26005 .66843 L F
.27009 .66793 m .27811 .66705 L .26005 .66843 L F
.25403 .68217 m .27118 .66788 L .26005 .66843 L 0 .224 .032 0 k
F
.25403 .68217 m .26005 .66843 L .24664 .68225 L F
.26005 .66843 m .26103 .66619 L .25879 .66869 L F
.26005 .66843 m .26001 .66844 L .24791 .6715 L .713 0 .996 .053 k
F
.26921 .66115 m .26281 .66353 L .25438 .66987 L .02 .179 .077 .005 k
F
.25415 .66992 m .26098 .6682 L .24596 .67159 L .713 0 .996 .053 k
F
.26005 .66843 m .25879 .66869 L .24664 .68225 L 0 .224 .032 0 k
F
.26005 .66843 m .26002 .66844 L .26001 .66844 L .713 0 .996 .053 k
F
.26005 .66843 m .27824 .66199 L .26103 .66619 L 0 .224 .032 0 k
F
.25438 .66987 m .2457 .67165 L .23466 .68272 L .02 .179 .077 .005 k
F
.25415 .66992 m .25415 .66992 L .25414 .66992 L .713 0 .996 .053 k
F
.2525 .73569 m .25923 .73676 L .25257 .73571 L .148 .996 .996 .507 k
F
.25906 .73672 m .25923 .73676 L .2525 .73569 L F
.25903 .73672 m .25998 .73531 L .2525 .73569 L .009 .266 0 0 k
F
.25257 .73571 m .26924 .73918 L .25813 .7374 L .148 .996 .996 .507 k
F
.24514 .78112 m .25841 .76002 L .25185 .75852 L .019 .288 0 0 k
F
.2451 .78127 m .24519 .78112 L .24514 .78112 L F
.24519 .78112 m .25841 .76002 L .24514 .78112 L F
.24514 .78112 m .22904 .7799 L .22562 .78513 L F
.24502 .80445 m .23616 .80513 L .22817 .82647 L .038 .363 0 0 k
F
.24502 .80445 m .24432 .80802 L .23616 .80513 L 0 .996 .996 .457 k
F
.25501 .77793 m .26264 .78164 L .25473 .77792 L 0 .996 .996 .557 k
F
.26264 .78164 m .26259 .78164 L .25473 .77792 L F
.25386 .80523 m .26451 .77637 L .24502 .80445 L .038 .363 0 0 k
F
.2451 .82942 m .2451 .82943 L .24494 .8294 L 0 .996 .996 .393 k
F
.24419 .83322 m .25767 .81323 L .24431 .8082 L .042 .386 0 0 k
F
.25967 .81027 m .24729 .80846 L .24431 .8082 L F
.24431 .8082 m .24436 .80803 L .2248 .81126 L .028 .311 0 0 k
F
.24432 .80802 m .24439 .80804 L .24435 .80803 L 0 .996 .996 .636 k
F
.24502 .80445 m .25995 .80953 L .24432 .80802 L 0 .996 .996 .457 k
F
.25967 .81027 m .26013 .80959 L .24729 .80846 L .042 .386 0 0 k
F
.26013 .80959 m .24483 .80809 L .24431 .8082 L F
.26382 .8283 m .26569 .82467 L .25241 .82902 L .043 .442 0 0 k
F
.25342 .83471 m .26188 .80976 L .24419 .83322 L .042 .386 0 0 k
F
.25425 .80527 m .26188 .80976 L .25398 .80524 L 0 .996 .996 .457 k
F
.26188 .80976 m .26013 .80959 L .24419 .83322 L .042 .386 0 0 k
F
.25395 .80524 m .26359 .81076 L .24502 .80445 L 0 .996 .996 .457 k
F
.26188 .80976 m .26376 .80419 L .26013 .80959 L .042 .386 0 0 k
F
.24617 .80822 m .26359 .81076 L .24492 .8081 L 0 .996 .996 .457 k
F
.25995 .80953 m .26013 .80959 L .24617 .80822 L F
.26013 .80959 m .26359 .81076 L .24617 .80822 L F
.25995 .80953 m .24492 .8081 L .24432 .80802 L F
.24436 .80803 m .25114 .78351 L .23233 .80333 L .028 .311 0 0 k
F
.24432 .80802 m .24435 .80803 L .225 .80487 L 0 .996 .996 .636 k
F
.24435 .80803 m .24436 .80803 L .22798 .80563 L F
.24436 .80803 m .22986 .80593 L .2248 .81126 L .028 .311 0 0 k
F
.25767 .81323 m .24503 .80829 L .24431 .8082 L .042 .386 0 0 k
F
.24436 .80803 m .22825 .8057 L .22798 .80563 L 0 .996 .996 .636 k
F
.24435 .80803 m .22798 .80563 L .225 .80487 L F
.25114 .78351 m .24243 .78281 L .2248 .81126 L .028 .311 0 0 k
F
.25312 .83466 m .25357 .83496 L .24419 .83322 L 0 .996 .996 .393 k
F
.24513 .78111 m .25758 .78547 L .25094 .78343 L 0 .996 .996 .679 k
F
.24517 .78112 m .25758 .78547 L .24513 .78111 L F
.24436 .80803 m .25768 .78551 L .25114 .78351 L .028 .311 0 0 k
F
.25094 .78343 m .25152 .78362 L .25114 .78351 L 0 .996 .996 .679 k
F
.25768 .78551 m .25856 .78402 L .25114 .78351 L .028 .311 0 0 k
F
.25758 .78547 m .2577 .78552 L .25094 .78343 L 0 .996 .996 .679 k
F
.24441 .80804 m .2577 .78552 L .24436 .80803 L .028 .311 0 0 k
F
.2577 .78552 m .25768 .78551 L .24436 .80803 L F
.2577 .78552 m .25152 .78362 L .25094 .78343 L 0 .996 .996 .679 k
F
.26089 .78159 m .26451 .77637 L .24562 .78114 L .038 .363 0 0 k
F
.26259 .78164 m .26435 .78247 L .24562 .78114 L 0 .996 .996 .557 k
F
.27063 .76362 m .27063 .76362 L .24436 .80803 L .028 .311 0 0 k
F
.2577 .78552 m .26994 .78981 L .25152 .78362 L 0 .996 .996 .679 k
F
.26994 .78981 m .26807 .78923 L .25152 .78362 L F
.2577 .78552 m .27063 .76362 L .25768 .78551 L .028 .311 0 0 k
F
.24436 .80803 m .25038 .8104 L .25038 .81041 L 0 .996 .996 .636 k
F
.25039 .8104 m .25692 .81296 L .25038 .81041 L F
.24352 .8368 m .25694 .81297 L .25038 .81041 L .035 .333 0 0 k
F
.24351 .8368 m .24353 .83681 L .24352 .8368 L .996 0 .996 .258 k
F
.24347 .83698 m .24356 .83682 L .24352 .8368 L .035 .333 0 0 k
F
.24356 .83682 m .25694 .81297 L .24352 .8368 L F
.24353 .83681 m .24353 .83681 L .24352 .8368 L .996 0 .996 .258 k
F
.24352 .8368 m .25612 .84211 L .24957 .83896 L F
.24353 .83681 m .25612 .84211 L .24352 .8368 L F
.24347 .83698 m .24352 .8368 L .22393 .83914 L .035 .333 0 0 k
F
.24419 .83322 m .24431 .8082 L .23591 .83168 L .042 .386 0 0 k
F
.24352 .8368 m .25038 .81041 L .23141 .83102 L .035 .333 0 0 k
F
.24348 .83679 m .24355 .83682 L .24351 .8368 L .996 0 .996 .258 k
F
.24348 .83679 m .24351 .8368 L .22414 .83236 L F
.24351 .8368 m .24352 .8368 L .22711 .83319 L F
.24352 .8368 m .22901 .83362 L .22393 .83914 L .035 .333 0 0 k
F
.24352 .8368 m .22739 .83327 L .22711 .83319 L .996 0 .996 .258 k
F
.24431 .8082 m .24441 .80804 L .24436 .80803 L .028 .311 0 0 k
F
.24436 .80803 m .25038 .81041 L .22958 .80603 L 0 .996 .996 .636 k
F
.25038 .81041 m .24228 .80921 L .22958 .80603 L F
.24436 .80803 m .22958 .80603 L .22825 .8057 L F
.24351 .8368 m .22711 .83319 L .22414 .83236 L .996 0 .996 .258 k
F
.25038 .81041 m .24166 .80911 L .22393 .83914 L .035 .333 0 0 k
F
.2433 .86377 m .2569 .84317 L .24347 .83698 L .045 .408 0 0 k
F
.2569 .84317 m .24422 .83714 L .24347 .83698 L F
.2433 .86377 m .23442 .86327 L .22506 .89044 L F
.2426 .86713 m .24264 .86714 L .22323 .86139 L .996 0 .996 .264 k
F
.24268 .86716 m .25614 .84212 L .24264 .86714 L .041 .355 0 0 k
F
.25614 .84212 m .25611 .8421 L .24264 .86714 L F
.24355 .83682 m .25614 .84212 L .24351 .8368 L .996 0 .996 .258 k
F
.25614 .84212 m .25613 .84212 L .24351 .8368 L F
.25676 .84238 m .25674 .84237 L .24351 .8368 L F
.2433 .86377 m .2426 .86713 L .23442 .86327 L 0 .996 .996 .352 k
F
.2433 .86377 m .24347 .83698 L .23442 .86327 L .045 .408 0 0 k
F
.24264 .86714 m .24957 .83896 L .22837 .85904 L .041 .355 0 0 k
F
.24264 .86714 m .25611 .8421 L .24957 .83896 L F
.24264 .86714 m .22837 .85904 L .2265 .86234 L F
.24264 .86714 m .2265 .86234 L .22323 .86139 L .996 0 .996 .264 k
F
.24264 .86714 m .2265 .86234 L .22301 .86849 L .041 .355 0 0 k
F
.24264 .86714 m .22791 .86275 L .2265 .86234 L .996 0 .996 .264 k
F
.25752 .8132 m .2692 .81778 L .25751 .8132 L 0 .996 .996 .636 k
F
.2692 .81778 m .2692 .81778 L .24436 .80803 L F
.25614 .84212 m .26921 .81779 L .25611 .8421 L .041 .355 0 0 k
F
.28281 .81302 m .28502 .81646 L .26359 .81076 L 0 .996 .996 .254 k
F
.28239 .83 m .2886 .81742 L .28502 .81646 L .01 .314 0 0 k
F
.28281 .81302 m .2886 .81742 L .28502 .81646 L 0 .996 .996 .254 k
F
.2886 .81742 m .28905 .81649 L .28502 .81646 L .01 .314 0 0 k
F
.28557 .84999 m .29036 .83373 L .28479 .83346 L .018 .378 0 0 k
F
.28479 .83346 m .29681 .84236 L .28286 .84136 L 0 .996 .996 .2 k
F
.29036 .83373 m .29681 .84236 L .28479 .83346 L F
.28286 .84136 m .30175 .82479 L .28239 .83 L .022 .403 0 0 k
F
.29448 .84219 m .30175 .82479 L .28286 .84136 L F
.28954 .86818 m .30175 .82479 L .28396 .86735 L F
.28335 .85298 m .28544 .84154 L .28286 .84136 L F
.28396 .86735 m .28544 .84154 L .28335 .85298 L F
.28396 .86735 m .29448 .84219 L .28544 .84154 L F
.28286 .84136 m .30122 .84827 L .28202 .84482 L 0 .996 .996 .2 k
F
.29681 .84236 m .30122 .84827 L .28286 .84136 L F
.28286 .84136 m .27882 .84172 L .27177 .83491 L F
.28286 .84136 m .28239 .83 L .27882 .84172 L .022 .403 0 0 k
F
.28286 .84136 m .28202 .84482 L .27882 .84172 L 0 .996 .996 .2 k
F
.28202 .84482 m .28424 .84809 L .26277 .84097 L 0 .996 .996 .248 k
F
.28157 .86274 m .28424 .84809 L .26211 .86546 L .017 .34 0 0 k
F
.28424 .84809 m .27388 .84659 L .26211 .86546 L F
.28424 .84809 m .27179 .84629 L .26277 .84097 L 0 .996 .996 .248 k
F
.28239 .83 m .28502 .81646 L .26296 .83399 L .01 .314 0 0 k
F
.28502 .81646 m .27258 .81579 L .26359 .81076 L 0 .996 .996 .254 k
F
.28365 .80952 m .27961 .81022 L .27257 .80407 L 0 .996 .996 .226 k
F
.28365 .80952 m .28316 .79906 L .27961 .81022 L .018 .378 0 0 k
F
.28785 .75693 m .29252 .7438 L .28697 .74495 L .002 .296 0 0 k
F
.2863 .77196 m .29664 .7502 L .28507 .75236 L .007 .324 0 0 k
F
.28697 .74495 m .29896 .74977 L .28507 .75236 L 0 .996 .996 .329 k
F
.29252 .7438 m .29896 .74977 L .28697 .74495 L F
.29186 .77125 m .30379 .73514 L .2863 .77196 L .007 .324 0 0 k
F
.28507 .75236 m .30337 .75386 L .28424 .75562 L 0 .996 .996 .329 k
F
.29896 .74977 m .30337 .75386 L .28507 .75236 L F
.28439 .77976 m .30317 .76258 L .28387 .77024 L .013 .352 0 0 k
F
.28316 .79906 m .28933 .78726 L .28576 .78667 L .003 .288 0 0 k
F
.28576 .78667 m .29808 .79433 L .28963 .79279 L 0 .996 .996 .271 k
F
.28502 .81646 m .29945 .79458 L .28963 .79279 L .01 .314 0 0 k
F
.29808 .79433 m .29901 .79491 L .28963 .79279 L 0 .996 .996 .271 k
F
.28933 .78726 m .29983 .79465 L .28576 .78667 L F
.28905 .81649 m .29983 .79465 L .28502 .81646 L .01 .314 0 0 k
F
.29983 .79465 m .29945 .79458 L .28502 .81646 L F
.29983 .79465 m .30911 .80118 L .29808 .79433 L 0 .996 .996 .271 k
F
.29983 .79465 m .29808 .79433 L .28576 .78667 L F
.29983 .79465 m .3011 .79208 L .29945 .79458 L .01 .314 0 0 k
F
.29945 .79458 m .3011 .79208 L .28963 .79279 L F
.28355 .78319 m .28933 .78726 L .28576 .78667 L 0 .996 .996 .271 k
F
.28933 .78726 m .2898 .78635 L .28576 .78667 L .003 .288 0 0 k
F
.28424 .75562 m .29 .75926 L .28644 .75902 L 0 .996 .996 .303 k
F
.28507 .75236 m .30379 .73514 L .28453 .74379 L .007 .324 0 0 k
F
.29664 .7502 m .30379 .73514 L .28507 .75236 L F
.28644 .75902 m .29936 .7394 L .29092 .73942 L 0 .265 0 0 k
F
.29 .75926 m .3011 .73939 L .28644 .75902 L F
.2909 .73385 m .3011 .73939 L .28706 .73378 L 0 .996 .996 .353 k
F
.3011 .73939 m .29936 .7394 L .28706 .73378 L F
.3011 .73939 m .31085 .72194 L .29936 .7394 L 0 .265 0 0 k
F
.3011 .73939 m .29936 .7394 L .28644 .75902 L F
.3011 .73939 m .31035 .74442 L .29936 .7394 L 0 .996 .996 .353 k
F
.29092 .73942 m .31035 .74442 L .29331 .74292 L F
.28706 .73378 m .29936 .7394 L .29092 .73942 L F
.29936 .7394 m .31035 .74442 L .29092 .73942 L F
.29092 .73942 m .31085 .72194 L .29369 .7273 L 0 .265 0 0 k
F
.29936 .7394 m .31085 .72194 L .29092 .73942 L F
.28387 .77024 m .29 .75926 L .28644 .75902 L F
.29 .75926 m .2903 .75945 L .28644 .75902 L 0 .996 .996 .303 k
F
.28644 .75902 m .30049 .76588 L .2903 .76501 L F
.2903 .75945 m .30049 .76588 L .28644 .75902 L F
.28482 .76609 m .28644 .75902 L .27233 .76322 L 0 .265 0 0 k
F
.28706 .73378 m .29092 .73942 L .27466 .73601 L 0 .996 .996 .353 k
F
.28507 .75236 m .28104 .75365 L .274 .74931 L 0 .996 .996 .329 k
F
.28507 .75236 m .28453 .74379 L .28104 .75365 L .007 .324 0 0 k
F
.28507 .75236 m .28424 .75562 L .28104 .75365 L 0 .996 .996 .329 k
F
.28424 .75562 m .28644 .75902 L .26505 .75637 L 0 .996 .996 .303 k
F
.28644 .75902 m .27402 .76038 L .27233 .76322 L 0 .265 0 0 k
F
.28576 .78667 m .29207 .76516 L .2903 .76501 L .003 .288 0 0 k
F
.28644 .75902 m .2903 .76501 L .27402 .76038 L 0 .996 .996 .303 k
F
.28576 .78667 m .30895 .74928 L .29618 .75117 L .003 .288 0 0 k
F
.27644 .78741 m .27435 .78757 L .26435 .78247 L 0 .996 .996 .271 k
F
.28439 .77976 m .28035 .78077 L .27332 .77544 L 0 .996 .996 .266 k
F
.28439 .77976 m .28387 .77024 L .28035 .78077 L .013 .352 0 0 k
F
.28439 .77976 m .28355 .78319 L .28035 .78077 L 0 .996 .996 .266 k
F
.28576 .78667 m .2903 .76501 L .27333 .78705 L .003 .288 0 0 k
F
.2903 .76501 m .28539 .76546 L .27402 .76038 L 0 .996 .996 .303 k
F
.2903 .76501 m .29311 .75162 L .28539 .76546 L .003 .288 0 0 k
F
.28387 .77024 m .28482 .76609 L .26451 .77637 L 0 .265 0 0 k
F
.2903 .76501 m .28539 .76546 L .27333 .78705 L .003 .288 0 0 k
F
.2903 .76501 m .28579 .76564 L .28539 .76546 L 0 .996 .996 .303 k
F
.2903 .76501 m .2927 .76872 L .28579 .76564 L F
.28644 .75902 m .27402 .76038 L .26505 .75637 L F
.28644 .75902 m .27554 .75783 L .27402 .76038 L 0 .265 0 0 k
F
.28644 .75902 m .29092 .73942 L .27554 .75783 L F
.29092 .73942 m .28601 .74021 L .27554 .75783 L F
.29092 .73942 m .29331 .74292 L .28601 .74021 L 0 .996 .996 .353 k
F
.29092 .73942 m .28601 .74021 L .27466 .73601 L F
.29092 .73942 m .29369 .7273 L .28601 .74021 L 0 .265 0 0 k
F
.2898 .78635 m .31029 .74712 L .28576 .78667 L .003 .288 0 0 k
F
.28963 .79279 m .28471 .79285 L .27435 .78757 L 0 .996 .996 .271 k
F
.28963 .79279 m .27435 .78757 L .27644 .78741 L F
.28576 .78667 m .28963 .79279 L .27541 .78699 L F
.28963 .79279 m .29247 .77817 L .28526 .79181 L .01 .314 0 0 k
F
.28963 .79279 m .28526 .79181 L .28471 .79285 L F
.28963 .79279 m .30911 .80118 L .29203 .79659 L 0 .996 .996 .271 k
F
.29901 .79491 m .30911 .80118 L .28963 .79279 L F
.2903 .76501 m .30975 .77173 L .2927 .76872 L 0 .996 .996 .303 k
F
.30049 .76588 m .30975 .77173 L .2903 .76501 L F
.2903 .76501 m .29618 .75117 L .29085 .7624 L .003 .288 0 0 k
F
.29207 .76516 m .29618 .75117 L .2903 .76501 L F
.29085 .7624 m .29618 .75117 L .29311 .75162 L F
.30895 .74928 m .30616 .7482 L .29311 .75162 L F
.29311 .75162 m .29691 .74474 L .27585 .7548 L 0 .229 .025 0 k
F
.29607 .74431 m .29736 .7449 L .29691 .74474 L 0 .996 .996 .496 k
F
.29311 .75162 m .29843 .7453 L .29691 .74474 L 0 .229 .025 0 k
F
.29736 .7449 m .29743 .74494 L .29691 .74474 L 0 .996 .996 .496 k
F
.29331 .74292 m .29749 .74486 L .29607 .74431 L F
.29749 .74486 m .31266 .75192 L .29607 .74431 L F
.33438 .72603 m .32567 .72759 L .31229 .72026 L 0 .996 .996 .216 k
F
.29898 .72151 m .31341 .72742 L .29746 .72113 L 0 .996 .996 .521 k
F
.31341 .72742 m .31346 .72744 L .3125 .72718 L F
.31346 .72744 m .31258 .72721 L .3125 .72718 L F
.31341 .72742 m .3125 .72718 L .29746 .72113 L F
.29843 .7453 m .31346 .72744 L .29691 .74474 L 0 .229 .025 0 k
F
.29387 .71942 m .29898 .72151 L .29746 .72113 L 0 .996 .996 .521 k
F
.29746 .72113 m .31394 .70516 L .30784 .70419 L 0 .218 .069 0 k
F
.2994 .72105 m .31394 .70516 L .29746 .72113 L F
.31415 .70524 m .32811 .71003 L .31356 .70514 L 0 .996 .996 .576 k
F
.32811 .71003 m .3309 .71099 L .328 .71001 L F
.32811 .71003 m .328 .71001 L .31356 .70514 L F
.32787 .71843 m .31229 .72026 L .31778 .71907 L 0 .996 .996 .216 k
F
.31346 .72744 m .32811 .71003 L .31258 .72721 L 0 .229 .025 0 k
F
.32811 .71003 m .32795 .71 L .31258 .72721 L F
.29387 .71942 m .29746 .72113 L .27679 .71839 L 0 .996 .996 .521 k
F
.29746 .72113 m .28814 .72116 L .27645 .73122 L 0 .218 .069 0 k
F
.29746 .72113 m .28615 .72117 L .27679 .71839 L 0 .996 .996 .521 k
F
.29118 .7108 m .2917 .71001 L .28761 .71116 L 0 .229 .034 0 k
F
.29148 .71626 m .29421 .70542 L .28717 .71644 L 0 .246 .005 0 k
F
.29796 .69997 m .28665 .70083 L .277 .70997 L .002 .205 .126 0 k
F
.30784 .70419 m .3022 .70452 L .28665 .70083 L 0 .996 .996 .576 k
F
.28864 .70068 m .28665 .70083 L .2773 .6986 L F
.30784 .70419 m .28665 .70083 L .28864 .70068 L F
.29438 .69844 m .30784 .70419 L .2773 .6986 L F
.29796 .69997 m .28913 .69848 L .28665 .70083 L .002 .205 .126 0 k
F
.30784 .70419 m .30331 .70336 L .3022 .70452 L 0 .218 .069 0 k
F
.30784 .70419 m .3022 .70452 L .27645 .73122 L F
.29746 .72113 m .30784 .70419 L .28814 .72116 L F
.29746 .72113 m .31258 .72721 L .30735 .72584 L 0 .996 .996 .521 k
F
.32342 .71276 m .32628 .71044 L .31885 .70932 L 0 .229 .025 0 k
F
.32628 .71044 m .3225 .70947 L .31666 .70899 L F
.32701 .70984 m .31939 .70854 L .31906 .70859 L F
.3225 .70947 m .31906 .70859 L .31666 .70899 L F
.32701 .70984 m .31906 .70859 L .3225 .70947 L F
.30463 .70438 m .31668 .70796 L .3022 .70452 L 0 .996 .996 .576 k
F
.31668 .70796 m .31728 .70814 L .30241 .70417 L .996 0 .996 .178 k
F
.30784 .70419 m .328 .71001 L .31668 .70796 L 0 .996 .996 .576 k
F
.3141 .70533 m .328 .71001 L .30784 .70419 L F
.328 .71001 m .31939 .70854 L .31668 .70796 L F
.31258 .72721 m .33098 .70661 L .30735 .72584 L 0 .229 .025 0 k
F
.33438 .72603 m .34908 .709 L .34199 .70971 L .001 .217 .137 0 k
F
.33485 .70183 m .35055 .70865 L .34183 .70953 L 0 .996 .996 .239 k
F
.33936 .70159 m .35055 .70865 L .33485 .70183 L F
.33836 .72596 m .35083 .70882 L .33438 .72603 L .001 .217 .137 0 k
F
.35055 .70865 m .35083 .70882 L .34183 .70953 L 0 .996 .996 .239 k
F
.35083 .70882 m .34235 .70967 L .34183 .70953 L F
.35083 .70882 m .35942 .69701 L .34908 .709 L .001 .217 .137 0 k
F
.35083 .70882 m .34908 .709 L .33438 .72603 L F
.35083 .70882 m .35914 .71406 L .34235 .70967 L 0 .996 .996 .239 k
F
.33438 .72603 m .34199 .70971 L .32731 .7255 L .001 .217 .137 0 k
F
.33485 .70183 m .34199 .70971 L .32615 .70417 L 0 .996 .996 .239 k
F
.34199 .70971 m .33924 .71035 L .32615 .70417 L F
.34199 .70971 m .34524 .70272 L .33924 .71035 L .001 .217 .137 0 k
F
.34199 .70971 m .33924 .71035 L .32731 .7255 L F
.34199 .70971 m .34505 .71309 L .33924 .71035 L 0 .996 .996 .239 k
F
.33438 .72603 m .34984 .7342 L .34099 .73374 L 0 .996 .996 .216 k
F
.33893 .72637 m .34984 .7342 L .33438 .72603 L F
.34984 .7342 m .35038 .73459 L .34099 .73374 L F
.33784 .75328 m .35038 .73459 L .33387 .75278 L 0 .231 .081 0 k
F
.35038 .73459 m .34863 .73455 L .33387 .75278 L F
.35038 .73459 m .3587 .74057 L .34269 .7344 L 0 .996 .996 .216 k
F
.35038 .73459 m .34269 .7344 L .34099 .73374 L F
.36837 .73005 m .36245 .73242 L .35153 .72222 L 0 .996 .996 .033 k
F
.35038 .73459 m .35901 .72173 L .34863 .73455 L 0 .231 .081 0 k
F
.34153 .73437 m .35901 .72173 L .34481 .72649 L F
.34863 .73455 m .35901 .72173 L .34153 .73437 L F
.36347 .71664 m .37432 .72803 L .36837 .73005 L 0 .996 .996 .033 k
F
.37432 .72803 m .37526 .72908 L .36837 .73005 L F
.36409 .7165 m .37432 .72803 L .36347 .71664 L F
.36837 .73005 m .38052 .71481 L .37315 .71485 L .001 .234 .228 0 k
F
.38052 .71481 m .37491 .7142 L .37315 .71485 L F
.38361 .71094 m .37739 .71285 L .37315 .71485 L F
.39727 .71251 m .4 .69857 L .38807 .7201 L 0 .238 .996 .004 k
F
.4049 .71627 m .39621 .72195 L .38713 .71141 L 0 .922 .996 0 k
F
.4049 .71627 m .39858 .71859 L .39621 .72195 L 0 .066 .996 .107 k
F
.4049 .71627 m .39621 .72195 L .38681 .73533 L F
.40103 .70688 m .4049 .71627 L .38713 .71141 L 0 .922 .996 0 k
F
.40959 .73782 m .41561 .73041 L .41175 .73288 L 0 .166 .996 .023 k
F
.40452 .74941 m .41157 .73733 L .40959 .73782 L F
.41157 .73733 m .41561 .73041 L .40959 .73782 L F
.39682 .74841 m .3996 .73157 L .38761 .75433 L .002 .279 .428 0 k
F
.40064 .74 m .40452 .74941 L .38672 .74198 L 0 .895 .996 0 k
F
.40452 .74941 m .39582 .7533 L .38637 .76798 L 0 .166 .996 .023 k
F
.40021 .77589 m .40467 .78332 L .40309 .78272 L 0 .868 .996 .01 k
F
.40411 .78515 m .40949 .77101 L .39768 .78329 L 0 .209 .996 .003 k
F
.40949 .77101 m .4079 .77042 L .39768 .78329 L F
.41139 .76603 m .40718 .76741 L .39768 .78329 L F
.37362 .79353 m .37507 .79556 L .36689 .79252 L 0 .996 .996 .019 k
F
.37507 .79556 m .36868 .79414 L .36689 .79252 L F
.36737 .79385 m .37225 .77432 L .36244 .79275 L 0 .271 .101 0 k
F
.36737 .79385 m .38004 .7778 L .37225 .77432 L F
.38004 .7778 m .37416 .77423 L .37225 .77432 L F
.38321 .77378 m .37745 .77352 L .37225 .77432 L F
.37403 .7941 m .38424 .77247 L .36737 .79385 L F
.38424 .77247 m .37463 .77325 L .37225 .77432 L F
.37276 .77338 m .3729 .77353 L .37263 .7733 L 0 .996 .996 .177 k
F
.3729 .77353 m .3856 .78678 L .37279 .77346 L F
.3729 .77353 m .37279 .77346 L .37263 .7733 L F
.37225 .77432 m .37275 .77344 L .35807 .77847 L .002 .221 .43 0 k
F
.37263 .7733 m .37278 .77345 L .37275 .77344 L 0 .996 .996 .177 k
F
.37227 .77287 m .37276 .77338 L .37263 .7733 L F
.37227 .77287 m .37263 .7733 L .35822 .76943 L F
.36789 .76075 m .37976 .7448 L .37272 .74336 L .001 .25 .15 0 k
F
.37976 .7448 m .37453 .74296 L .37272 .74336 L F
.38247 .74117 m .37726 .74188 L .37272 .74336 L F
.38344 .73985 m .37509 .74201 L .37272 .74336 L F
.37501 .72779 m .3847 .73953 L .37432 .72803 L 0 .996 .996 .033 k
F
.3847 .73953 m .38457 .73956 L .37432 .72803 L F
.37354 .75985 m .38451 .73957 L .36789 .76075 L .001 .25 .15 0 k
F
.37526 .72908 m .38457 .73956 L .36837 .73005 L 0 .996 .996 .033 k
F
.38457 .73956 m .38344 .73985 L .36837 .73005 L F
.38451 .73957 m .38681 .73533 L .38344 .73985 L .001 .25 .15 0 k
F
.38451 .73957 m .38344 .73985 L .36789 .76075 L F
.38457 .73956 m .38672 .74198 L .38344 .73985 L 0 .996 .996 .033 k
F
.37321 .74249 m .37336 .74263 L .37309 .74245 L 0 .996 .996 .164 k
F
.37336 .74263 m .38616 .75529 L .37325 .7426 L F
.37336 .74263 m .37325 .7426 L .37309 .74245 L F
.36298 .74718 m .35319 .74763 L .35103 .75118 L .001 .234 .228 0 k
F
.37272 .74336 m .37321 .74259 L .35856 .74896 L 0 .133 .996 .033 k
F
.37309 .74245 m .37324 .74259 L .37321 .74259 L 0 .996 .996 .164 k
F
.37274 .74202 m .37321 .74249 L .37309 .74245 L F
.37501 .72779 m .38511 .70921 L .37401 .72813 L .001 .234 .228 0 k
F
.37583 .67263 m .38549 .6818 L .37518 .67306 L 0 .996 .996 .085 k
F
.38549 .6818 m .38537 .68187 L .37518 .67306 L F
.3652 .7159 m .38549 .6818 L .36347 .71664 L .002 .228 .458 0 k
F
.38549 .6818 m .38531 .68191 L .36347 .71664 L F
.37518 .67306 m .38537 .68187 L .3692 .67695 L 0 .996 .996 .085 k
F
.37445 .69919 m .38531 .68191 L .36881 .70203 L .002 .228 .458 0 k
F
.38531 .68191 m .38424 .68251 L .36881 .70203 L F
.38537 .68187 m .38751 .68372 L .38424 .68251 L 0 .996 .996 .085 k
F
.38537 .68187 m .38424 .68251 L .3692 .67695 L F
.38531 .68191 m .38758 .67829 L .38424 .68251 L .002 .228 .458 0 k
F
.38549 .6818 m .38758 .67829 L .38531 .68191 L F
.3692 .67695 m .38424 .68251 L .37356 .68796 L 0 .996 .996 .085 k
F
.36881 .70203 m .38025 .68756 L .37354 .68906 L .002 .228 .458 0 k
F
.38025 .68756 m .3752 .68819 L .37354 .68906 L F
.38296 .68413 m .37724 .6868 L .37354 .68906 L F
.38424 .68251 m .3759 .68725 L .37354 .68906 L F
.40121 .69244 m .40525 .68605 L .38721 .70534 L 0 0 .996 .169 k
F
.40036 .66875 m .39742 .67179 L .38849 .6889 L 0 .209 .996 .002 k
F
.40139 .67681 m .40525 .68605 L .38751 .68372 L 0 .955 .996 0 k
F
.40525 .68605 m .39829 .69191 L .38751 .68372 L F
.40525 .68605 m .39657 .69335 L .38721 .70534 L 0 0 .996 .169 k
F
.4 .69857 m .41325 .67796 L .40121 .69244 L 0 .238 .996 .004 k
F
.41325 .67796 m .41512 .67505 L .41238 .67847 L F
.41325 .67796 m .41238 .67847 L .40121 .69244 L F
.40412 .68334 m .40579 .68541 L .40525 .68605 L 0 .955 .996 0 k
F
.40121 .69244 m .40681 .68419 L .40525 .68605 L 0 0 .996 .169 k
F
.40579 .68541 m .40593 .68559 L .40525 .68605 L 0 .955 .996 0 k
F
.40954 .68676 m .41512 .67505 L .4 .69857 L 0 .238 .996 .004 k
F
.42863 .68737 m .4287 .68777 L .41487 .69925 L 0 .692 .996 0 k
F
.42863 .68796 m .4287 .68777 L .41477 .70888 L 0 .091 .996 .15 k
F
.4287 .68777 m .41731 .70394 L .41477 .70888 L F
.4287 .68777 m .4195 .70817 L .41731 .70394 L 0 .692 .996 0 k
F
.4287 .68777 m .41731 .70394 L .41487 .69925 L F
.42863 .68737 m .42875 .68767 L .4287 .68777 L F
.4287 .68777 m .43321 .67632 L .41731 .70394 L 0 .091 .996 .15 k
F
.43321 .67632 m .42641 .68622 L .41731 .70394 L F
.43321 .67632 m .42773 .68855 L .42641 .68622 L 0 .723 .996 0 k
F
.43321 .67632 m .42641 .68622 L .41841 .67203 L F
.43349 .64343 m .44423 .65072 L .43731 .6659 L 0 .761 .996 0 k
F
.42908 .65128 m .43684 .63482 L .42903 .65141 L .5 .5 .5 1 k
F
.43684 .63482 m .43681 .63489 L .42903 .65141 L F
.43684 .63482 m .44424 .6507 L .43682 .63488 L 0 .761 .996 0 k
F
.44424 .6507 m .44423 .65072 L .43682 .63488 L F
.43731 .6659 m .44099 .65753 L .43882 .66207 L 0 .091 .996 .15 k
F
.44099 .65753 m .44744 .64286 L .43882 .66207 L F
.45928 .73042 m .46716 .75781 L .46454 .76005 L 0 .579 .996 0 k
F
.46454 .76005 m .46821 .74755 L .46146 .76268 L 0 .135 .996 .159 k
F
.46821 .74755 m .46752 .74797 L .46146 .76268 L F
.46293 .72512 m .46543 .71497 L .46018 .72825 L 0 .293 .996 .001 k
F
.46543 .71497 m .46722 .70774 L .46157 .72382 L F
.46722 .70774 m .469 .70964 L .46192 .72215 L 0 .588 .996 0 k
F
.46476 .71556 m .46745 .71105 L .46484 .71601 L 0 .591 .996 0 k
F
.46722 .70774 m .46192 .72215 L .45879 .72768 L 0 .588 .996 0 k
F
.4594 .72982 m .4665 .70743 L .45932 .73022 L .5 .5 .5 1 k
F
.4665 .70743 m .46648 .70749 L .45932 .73022 L F
.46771 .70361 m .46762 .70399 L .46644 .70771 L F
.46648 .70749 m .46644 .70771 L .45932 .73022 L F
.46771 .70361 m .46644 .70771 L .46648 .70749 L F
.45964 .68449 m .45972 .68474 L .45957 .68498 L 0 .591 .996 0 k
F
.45972 .68474 m .4665 .70743 L .4596 .68507 L F
.45972 .68474 m .4596 .68507 L .45957 .68498 L F
.45779 .69774 m .45902 .68628 L .45424 .7039 L 0 .233 .996 .047 k
F
.45902 .68628 m .45953 .68527 L .44869 .71168 L .5 .5 .5 1 k
F
.4665 .70743 m .46644 .7077 L .45935 .68428 L 0 .591 .996 0 k
F
.46722 .70774 m .46905 .70032 L .46192 .72215 L 0 .293 .996 .001 k
F
.4665 .70743 m .46748 .71072 L .46644 .7077 L 0 .591 .996 0 k
F
.46748 .71072 m .4674 .71086 L .46644 .7077 L F
.47331 .73021 m .47328 .7303 L .46644 .7077 L F
.46644 .7077 m .46745 .71105 L .46476 .71556 L F
.46952 .74309 m .4681 .74536 L .46144 .72902 L F
.45932 .73021 m .45935 .7303 L .45928 .73042 L 0 .579 .996 0 k
F
.45928 .73042 m .46757 .70417 L .46476 .71556 L .5 .5 .5 1 k
F
.4594 .72982 m .45932 .73022 L .45911 .73087 L F
.45925 .7293 m .4594 .72982 L .45911 .72946 L 0 .579 .996 0 k
F
.4594 .72982 m .45932 .73021 L .45911 .72946 L F
.48055 .64745 m .47373 .67981 L .46905 .70032 L .5 .5 .5 1 k
F
.45932 .73022 m .47345 .68554 L .45928 .73042 L F
.48247 .69315 m .47916 .70605 L .47373 .67981 L 0 .498 .996 0 k
F
.47345 .68554 m .47345 .68557 L .45928 .73042 L .5 .5 .5 1 k
F
.47345 .68557 m .47344 .6856 L .45928 .73042 L F
.47209 .69159 m .47404 .69409 L .47028 .7011 L 0 .611 .996 0 k
F
.47348 .68541 m .4778 .69892 L .47209 .69159 L F
.4697 .70218 m .47209 .69159 L .46988 .70323 L F
.48036 .70671 m .48065 .71328 L .47996 .70991 L 0 .48 .996 0 k
F
.48079 .7644 m .48231 .75057 L .47746 .76824 L 0 .235 .996 .109 k
F
.48065 .71328 m .48231 .75057 L .47996 .70991 L 0 .48 .996 0 k
F
.48231 .75057 m .48209 .75123 L .47996 .70991 L F
.48231 .75057 m .47898 .76056 L .47746 .76824 L 0 .235 .996 .109 k
F
.47996 .70991 m .48385 .78545 L .47567 .74369 L 0 .48 .996 0 k
F
.48231 .75057 m .48399 .73525 L .47898 .76056 L 0 .235 .996 .109 k
F
.48231 .75057 m .48385 .78545 L .48209 .75123 L 0 .48 .996 0 k
F
.48247 .69315 m .48401 .7295 L .47916 .70605 L 0 .498 .996 0 k
F
.48567 .66727 m .48971 .69819 L .48504 .67233 L F
.48055 .64745 m .48637 .67968 L .48247 .69315 L F
.48208 .63986 m .48567 .66727 L .48055 .64745 L F
.48567 .66727 m .48504 .67233 L .48055 .64745 L F
.48055 .64745 m .48263 .63976 L .47618 .6691 L .5 .5 .5 1 k
F
.48263 .63976 m .48984 .63708 L .48415 .67713 L 0 .519 .996 0 k
F
.48713 .61776 m .48984 .63708 L .48263 .63976 L F
.48162 .63637 m .48208 .63986 L .48055 .64745 L 0 .498 .996 0 k
F
.48582 .60838 m .48713 .61776 L .48263 .63976 L 0 .519 .996 0 k
F
.48984 .63708 m .49045 .64142 L .48651 .66373 L F
.48247 .69315 m .48971 .69819 L .48401 .7295 L 0 .498 .996 0 k
F
.48637 .67968 m .48971 .69819 L .48247 .69315 L F
.49851 .74145 m .49487 .75183 L .49444 .76234 L 0 .284 .996 .001 k
F
.49579 .75201 m .50007 .75233 L .49784 .76517 L 0 .531 .996 0 k
F
.48957 .76357 m .49019 .76855 L .48947 .76404 L 0 .48 .996 0 k
F
.49891 .78897 m .49564 .80255 L .49846 .79344 L 0 .28 .996 .001 k
F
.49846 .79344 m .49862 .83348 L .4993 .8333 L F
.5012 .79663 m .49846 .79344 L .4993 .83746 L .515 .682 .026 .016 k
F
.49846 .79344 m .49862 .83348 L .4993 .83746 L F
.49609 .79263 m .49798 .80044 L .49572 .80183 L 0 .479 .996 .038 k
F
.49798 .80044 m .50002 .80885 L .49572 .80183 L F
.48741 .88863 m .48927 .90482 L .48717 .89016 L 0 .464 .996 0 k
F
.47 .98309 m .46991 .98379 L .47323 .99691 L .43 .656 .007 .004 k
F
.47452 1.02086 m .47938 .98245 L .46964 1.00125 L .777 .824 .054 .104 k
F
.4818 1.00457 m .4804 1.0077 L .48238 .97806 L .5 .5 .5 1 k
F
.48016 1.06179 m .4801 1.06206 L .48629 1.03079 L F
.48209 1.05199 m .48203 1.05229 L .48385 1.04218 L F
.48541 1.03321 m .4848 1.03693 L .48192 1.04676 L F
.48192 1.04676 m .48484 1.02271 L .47892 1.03665 L .996 .996 0 .29 k
F
.48573 1.03196 m .48484 1.02271 L .48192 1.04676 L F
.48217 1.05163 m .4818 1.00457 L .47452 1.02086 L .777 .824 .054 .104 k
F
.48238 .97806 m .4795 1.02116 L .47452 1.02086 L .5 .5 .5 1 k
F
.4818 1.00457 m .47938 .98245 L .47452 1.02086 L .777 .824 .054 .104 k
F
.47973 .90689 m .48428 .94238 L .48175 .94181 L 0 .47 .996 0 k
F
.47808 1.00259 m .48057 .98079 L .4795 .97904 L 0 .325 .996 .001 k
F
.48462 1.03923 m .48209 1.05199 L .48385 1.04218 L .5 .5 .5 1 k
F
.48462 1.03923 m .48385 1.04218 L .4848 1.03693 L F
.48527 1.03647 m .4818 1.00457 L .48217 1.05163 L .777 .824 .054 .104 k
F
.4818 1.00457 m .47925 1.02494 L .4804 1.0077 L .5 .5 .5 1 k
F
.4795 .97904 m .48409 1.01641 L .48155 1.00986 L 0 .423 .996 .034 k
F
.48217 1.05163 m .47452 1.02086 L .48029 1.06034 L .777 .824 .054 .104 k
F
.47782 1.0799 m .48034 1.05748 L .47927 1.05275 L 0 .327 .996 .001 k
F
.48597 1.09797 m .48463 1.10485 L .48577 1.09842 L .5 .5 .5 1 k
F
.47927 1.05275 m .48389 1.09163 L .48134 1.07892 L 0 .413 .996 .068 k
F
.48196 1.12679 m .47426 1.09158 L .48179 1.12642 L .847 .913 .023 .165 k
F
.48187 1.12692 m .47991 1.11786 L .47967 1.13038 L F
.47991 1.11786 m .47424 1.09167 L .47845 1.1217 L F
.47991 1.11786 m .47845 1.1217 L .47967 1.13038 L F
.48066 1.12895 m .47967 1.13038 L .47969 1.13056 L F
.48187 1.12692 m .47967 1.13038 L .48066 1.12895 L F
.47424 1.09167 m .47423 1.09172 L .47969 1.13056 L F
.47419 1.09145 m .47266 1.0888 L .47969 1.13056 L F
.47757 1.15783 m .4801 1.13503 L .47903 1.12722 L 0 .336 .996 0 k
F
.48446 1.16745 m .48449 1.15906 L .48261 1.15846 L .5 .5 .5 1 k
F
.48856 1.20407 m .4875 1.20102 L .48673 1.2055 L .996 .996 0 .301 k
F
.48856 1.20407 m .48752 1.2068 L .48673 1.2055 L .5 .5 .5 1 k
F
.47373 1.23548 m .47961 1.19982 L .47986 1.20016 L 0 .996 .996 .711 k
F
.48174 1.20275 m .47373 1.23548 L .47986 1.20016 L F
.47373 1.23548 m .47862 1.22291 L .46877 1.208 L .5 .5 .5 1 k
F
.47894 1.227 m .47862 1.22291 L .47373 1.23548 L F
.47286 1.1595 m .47239 1.1579 L .47948 1.19964 L .949 .996 0 .276 k
F
.47286 1.1595 m .47948 1.19964 L .47952 1.1997 L F
.47358 1.1635 m .47353 1.16351 L .47952 1.1997 L F
.47358 1.1635 m .47952 1.1997 L .47954 1.19972 L F
.48024 1.20068 m .47358 1.1635 L .47954 1.19972 L F
.4788 1.20164 m .48436 1.17229 L .48114 1.14824 L 0 .403 .996 .002 k
F
.47987 1.21256 m .48041 1.20771 L .4788 1.20164 L F
.48041 1.20771 m .48436 1.17229 L .4788 1.20164 L F
.48551 1.18292 m .48852 1.20883 L .48357 1.17077 L 0 .402 .996 .117 k
F
.48094 1.21703 m .48862 1.20962 L .48279 1.17173 L .001 .472 .593 0 k
F
.4788 1.20164 m .48348 1.24237 L .48094 1.21703 L .5 .5 .5 1 k
F
.48416 1.24911 m .48568 1.23571 L .48094 1.21703 L .001 .472 .593 0 k
F
.48568 1.23571 m .48862 1.20962 L .48094 1.21703 L F
.47987 1.21256 m .48567 1.26198 L .4788 1.20164 L .5 .5 .5 1 k
F
.48567 1.26198 m .4875 1.27748 L .48519 1.2574 L F
.48567 1.26198 m .48519 1.2574 L .4788 1.20164 L F
.4875 1.27748 m .4873 1.27548 L .4788 1.20164 L F
.47745 1.19199 m .47987 1.21256 L .4788 1.20164 L F
.47731 1.2355 m .47987 1.21256 L .4788 1.20164 L 0 .403 .996 .002 k
F
.48506 1.30255 m .4841 1.31109 L .48121 1.29253 L .5 .5 .5 1 k
F
.48518 1.30286 m .48414 1.29668 L .48121 1.29253 L F
.48152 1.27866 m .48086 1.32566 L .47347 1.30706 L 0 .996 .286 .547 k
F
.47944 1.32209 m .47858 1.30751 L .47347 1.30706 L .5 .5 .5 1 k
F
.47347 1.30706 m .47836 1.30391 L .46848 1.27743 L F
.47858 1.30751 m .47836 1.30391 L .47347 1.30706 L F
.48152 1.27866 m .47723 1.29381 L .47927 1.26858 L 0 .996 .286 .547 k
F
.47578 1.27864 m .4722 1.26768 L .4751 1.28231 L .5 .5 .5 1 k
F
.47432 1.2822 m .47259 1.28492 L .47424 1.28224 L F
.47399 1.16337 m .46886 1.18697 L .47335 1.16357 L .171 .996 .996 .507 k
F
.4763 1.18143 m .47249 1.19177 L .47545 1.18043 L .5 .5 .5 1 k
F
.47399 1.16337 m .47874 1.18569 L .46886 1.18697 L .171 .996 .996 .507 k
F
.47745 1.19199 m .4788 1.20164 L .46707 1.14637 L .5 .5 .5 1 k
F
.47731 1.2355 m .4788 1.20164 L .46683 1.20057 L 0 .403 .996 .002 k
F
.4788 1.20164 m .47181 1.17158 L .46707 1.14637 L .5 .5 .5 1 k
F
.47903 1.12722 m .48368 1.16724 L .48114 1.14824 L 0 .402 .996 .117 k
F
.47771 1.11407 m .4801 1.13503 L .47903 1.12722 L F
.48587 1.16649 m .48445 1.1737 L .48539 1.16681 L .5 .5 .5 1 k
F
.48539 1.16681 m .48445 1.1737 L .48413 1.16767 L F
.4801 1.13503 m .48585 1.18532 L .47903 1.12722 L 0 .402 .996 .117 k
F
.48585 1.18532 m .48927 1.21526 L .48511 1.17952 L F
.48585 1.18532 m .48511 1.17952 L .47903 1.12722 L F
.47902 1.18053 m .47874 1.18569 L .47399 1.16337 L .171 .996 .996 .507 k
F
.47424 1.09167 m .46915 1.11736 L .47361 1.09444 L .5 .5 .5 1 k
F
.47426 1.09158 m .46915 1.11736 L .47424 1.09167 L F
.47426 1.09158 m .479 1.10475 L .46915 1.11736 L F
.4717 1.08026 m .46744 1.08232 L .47163 1.08056 L .792 .623 .022 .013 k
F
.47771 1.11407 m .47903 1.12722 L .46736 1.08015 L 0 .402 .996 .117 k
F
.47286 1.1595 m .46906 1.13831 L .47239 1.1579 L .949 .996 0 .276 k
F
.47757 1.15783 m .47903 1.12722 L .46712 1.1348 L 0 .336 .996 0 k
F
.47903 1.12722 m .47206 1.10593 L .46736 1.08015 L 0 .402 .996 .117 k
F
.47903 1.12722 m .48456 1.09501 L .48134 1.07892 L 0 .336 .996 0 k
F
.48065 1.13014 m .48456 1.09501 L .47903 1.12722 L F
.48034 1.05748 m .48603 1.10803 L .47927 1.05275 L 0 .413 .996 .068 k
F
.48114 1.14824 m .48826 1.12974 L .48297 1.10656 L 0 .403 .996 .002 k
F
.48603 1.10803 m .48879 1.1326 L .48529 1.10347 L 0 .413 .996 .068 k
F
.48879 1.1326 m .48869 1.13204 L .48529 1.10347 L F
.48826 1.12974 m .48539 1.11407 L .48297 1.10656 L 0 .403 .996 .002 k
F
.48134 1.07892 m .48522 1.10738 L .48299 1.09965 L 0 .413 .996 .068 k
F
.48522 1.10738 m .48386 1.10464 L .48299 1.09965 L F
.48826 1.12974 m .48539 1.11407 L .48508 1.11222 L F
.48602 1.11697 m .48508 1.11222 L .48299 1.09965 L F
.48826 1.12974 m .48508 1.11222 L .48602 1.11697 L F
.47942 1.10055 m .479 1.10475 L .47426 1.09158 L .5 .5 .5 1 k
F
.47903 1.12722 m .48134 1.07892 L .47206 1.10593 L 0 .336 .996 0 k
F
.47797 1.03638 m .48034 1.05748 L .47927 1.05275 L 0 .413 .996 .068 k
F
.47452 1.02086 m .47293 1.02076 L .47387 1.02631 L .777 .824 .054 .104 k
F
.47452 1.02086 m .46944 1.0485 L .47387 1.02631 L .5 .5 .5 1 k
F
.47452 1.02086 m .47925 1.02494 L .46944 1.0485 L F
.47797 1.03638 m .47927 1.05275 L .46766 1.01408 L 0 .413 .996 .068 k
F
.47477 .95196 m .4795 .9471 L .46973 .98113 L .5 .5 .5 1 k
F
.47822 .95978 m .4795 .97904 L .46794 .94886 L 0 .423 .996 .034 k
F
.46069 .97662 m .462 .98365 L .45623 .97249 L 0 .505 .996 0 k
F
.45623 .97249 m .46264 .99582 L .45731 .99465 L F
.45589 1.03309 m .46583 1.00743 L .45728 .9997 L .001 .44 .324 0 k
F
.46264 .99582 m .46583 1.00743 L .45868 .99723 L 0 .505 .996 0 k
F
.46583 1.00743 m .46047 1.00058 L .45868 .99723 L F
.46667 1.00933 m .46678 1.00863 L .46665 1.0093 L .001 .44 .324 0 k
F
.462 .98365 m .4666 1.00841 L .45623 .97249 L 0 .505 .996 0 k
F
.46036 1.04147 m .4666 1.00841 L .45589 1.03309 L .001 .44 .324 0 k
F
.4666 1.00841 m .46583 1.00743 L .45589 1.03309 L F
.4666 1.00841 m .46766 1.01408 L .46583 1.00743 L 0 .505 .996 0 k
F
.4666 1.00841 m .46583 1.00743 L .45623 .97249 L F
.4666 1.00841 m .46771 1.00258 L .46583 1.00743 L .001 .44 .324 0 k
F
.46583 1.00743 m .46771 1.00258 L .46047 1.00058 L F
.46583 1.00743 m .46047 1.00058 L .45728 .9997 L F
.46583 1.00743 m .46766 1.01408 L .46047 1.00058 L 0 .505 .996 0 k
F
.46264 .99582 m .45868 .99723 L .45731 .99465 L F
.45781 .99754 m .46384 .97296 L .45763 .9976 L 0 .268 .996 .001 k
F
.47411 .96496 m .47122 .96721 L .46794 .94886 L 0 .423 .996 .034 k
F
.45817 .9397 m .46246 .92277 L .45813 .93961 L 0 .268 .996 .001 k
F
.46246 .92277 m .46662 .9064 L .46244 .92273 L F
.46246 .92277 m .46244 .92273 L .45813 .93961 L F
.46662 .9064 m .46658 .90643 L .45813 .93961 L F
.47268 .88252 m .47266 .88252 L .45813 .93961 L F
.45813 .93961 m .46545 .91085 L .46381 .90921 L F
.45824 .93987 m .46374 .91807 L .45817 .9397 L F
.46374 .91807 m .46359 .91832 L .45817 .9397 L F
.45843 .88399 m .46381 .90921 L .4533 .89202 L 0 .525 .996 .064 k
F
.45796 .93888 m .45813 .93961 L .44967 .93266 L 0 .528 .996 .109 k
F
.45813 .93961 m .45023 .93425 L .44967 .93266 L F
.45796 .93888 m .44967 .93266 L .44726 .92585 L F
.46381 .90921 m .45968 .9081 L .4504 .93437 L 0 .268 .996 .001 k
F
.45131 .93499 m .4504 .93437 L .44714 .94359 L F
.46381 .90921 m .4504 .93437 L .45131 .93499 L F
.45812 .9394 m .45824 .93987 L .45796 .93888 L 0 .528 .996 .109 k
F
.45824 .93987 m .45817 .9397 L .45796 .93888 L F
.45796 .93888 m .45817 .9397 L .45813 .93961 L F
.45762 .93748 m .45812 .9394 L .45796 .93888 L F
.4576 .94244 m .46381 .90921 L .44714 .94359 L 0 .268 .996 .001 k
F
.46381 .90921 m .45894 .9079 L .4533 .89202 L 0 .525 .996 .064 k
F
.46726 .88004 m .46823 .8852 L .46642 .88041 L 0 .526 .996 0 k
F
.46736 .88 m .46823 .8852 L .46726 .88004 L F
.46642 .88041 m .46823 .8852 L .46108 .88274 L F
.46892 .88194 m .46749 .88201 L .46148 .9002 L 0 .268 .996 .001 k
F
.4623 .90067 m .46148 .9002 L .44714 .94359 L F
.46892 .88194 m .46148 .9002 L .4623 .90067 L F
.43622 .83583 m .43621 .83584 L .42713 .86511 L 0 .292 .996 .004 k
F
.43143 .88684 m .42458 .88618 L .41566 .8659 L 0 .638 .996 0 k
F
.42717 .86511 m .43479 .88817 L .42713 .86511 L F
.42717 .86511 m .42713 .86511 L .4271 .86522 L 0 .292 .996 .004 k
F
.42712 .8651 m .43477 .88816 L .43143 .88684 L 0 .638 .996 0 k
F
.42713 .86511 m .43477 .88816 L .42712 .8651 L F
.43479 .87241 m .43815 .86441 L .42758 .86546 L .001 .411 .205 0 k
F
.438 .86182 m .44085 .86742 L .42779 .8649 L 0 .612 .996 0 k
F
.43795 .85378 m .43956 .86135 L .43776 .85398 L F
.43941 .86139 m .44095 .85401 L .42779 .8649 L .001 .411 .205 0 k
F
.43143 .88684 m .43575 .86099 L .42458 .88618 L .001 .329 .462 0 k
F
.4299 .85021 m .43183 .83985 L .42623 .84768 L 0 .292 .996 .004 k
F
.42712 .8651 m .43517 .83922 L .43183 .83985 L F
.42714 .86504 m .42717 .86511 L .4271 .865 L 0 .638 .996 0 k
F
.42717 .86511 m .42713 .86511 L .4271 .865 L F
.42713 .86511 m .43517 .83922 L .42712 .8651 L 0 .292 .996 .004 k
F
.43183 .83985 m .43575 .86099 L .42642 .84479 L 0 .638 .996 0 k
F
.43575 .86099 m .43378 .86117 L .42642 .84479 L F
.43479 .88817 m .44271 .86148 L .43477 .88816 L .001 .329 .462 0 k
F
.44271 .86148 m .4427 .86148 L .43477 .88816 L F
.43956 .86135 m .44095 .85401 L .43941 .86139 L .001 .411 .205 0 k
F
.43519 .83921 m .44271 .86148 L .43516 .83922 L 0 .638 .996 0 k
F
.44271 .86148 m .4427 .86148 L .43516 .83922 L F
.43956 .86135 m .44085 .86742 L .43942 .86139 L 0 .612 .996 0 k
F
.43477 .88816 m .4427 .86148 L .43143 .88684 L .001 .329 .462 0 k
F
.43516 .83922 m .4427 .86148 L .43183 .83985 L 0 .638 .996 0 k
F
.4427 .86148 m .44124 .86138 L .43183 .83985 L F
.4427 .86148 m .4478 .84432 L .44124 .86138 L .001 .329 .462 0 k
F
.4427 .86148 m .44124 .86138 L .43143 .88684 L F
.4427 .86148 m .44759 .87592 L .44124 .86138 L 0 .638 .996 0 k
F
.44271 .86148 m .44759 .87592 L .4427 .86148 L F
.43183 .83985 m .44124 .86138 L .43575 .86099 L F
.43575 .86099 m .4478 .84432 L .43734 .85151 L .001 .329 .462 0 k
F
.43143 .88684 m .44124 .86138 L .43575 .86099 L F
.44124 .86138 m .4478 .84432 L .43575 .86099 L F
.44271 .86148 m .4478 .84432 L .4427 .86148 L F
.44124 .86138 m .44328 .86606 L .43575 .86099 L 0 .638 .996 0 k
F
.43575 .86099 m .44759 .87592 L .4372 .8688 L F
.44328 .86606 m .44759 .87592 L .43575 .86099 L F
.43575 .86099 m .43734 .85151 L .43423 .85996 L .001 .329 .462 0 k
F
.43575 .86099 m .43423 .85996 L .43378 .86117 L F
.43575 .86099 m .43378 .86117 L .42458 .88618 L F
.43575 .86099 m .4372 .8688 L .43378 .86117 L 0 .638 .996 0 k
F
.43479 .88817 m .44235 .91102 L .43477 .88816 L F
.43395 .926 m .43681 .91889 L .42714 .91599 L .001 .434 .166 0 k
F
.43681 .91889 m .43757 .917 L .42892 .91607 L F
.43757 .917 m .44044 .92351 L .42734 .91548 L 0 .592 .996 0 k
F
.43914 .91723 m .44044 .92351 L .4389 .9172 L F
.43542 .93518 m .44235 .91102 L .43539 .93518 L .002 .344 .275 0 k
F
.44235 .91102 m .44234 .91102 L .43539 .93518 L F
.44235 .91102 m .44726 .92585 L .44234 .91102 L 0 .638 .996 0 k
F
.44235 .91102 m .44234 .91102 L .43477 .88816 L F
.44235 .91102 m .44748 .89319 L .44234 .91102 L .002 .344 .275 0 k
F
.43477 .88816 m .44234 .91102 L .43143 .88684 L 0 .638 .996 0 k
F
.44234 .91102 m .44088 .91012 L .43143 .88684 L F
.43436 .93875 m .43435 .93874 L .42667 .91535 L 0 .642 .996 0 k
F
.42667 .91535 m .43435 .93874 L .43102 .93539 L F
.43436 .93875 m .44234 .91102 L .43102 .93539 L .002 .344 .275 0 k
F
.44234 .91102 m .44748 .89319 L .44088 .91012 L F
.44234 .91102 m .44088 .91012 L .43102 .93539 L F
.43757 .917 m .44054 .90962 L .42734 .91548 L .001 .434 .166 0 k
F
.43102 .93539 m .44088 .91012 L .43539 .90674 L .002 .344 .275 0 k
F
.43539 .90674 m .44726 .92585 L .43685 .91409 L 0 .638 .996 0 k
F
.43143 .88684 m .44088 .91012 L .43539 .90674 L F
.44088 .91012 m .44726 .92585 L .43539 .90674 L F
.44234 .91102 m .44726 .92585 L .44088 .91012 L F
.43539 .90674 m .44748 .89319 L .43699 .89624 L .002 .344 .275 0 k
F
.44088 .91012 m .44748 .89319 L .43539 .90674 L F
.43699 .89624 m .44322 .88173 L .44254 .88031 L 0 .219 .996 .002 k
F
.44254 .88031 m .45276 .90224 L .45074 .89799 L 0 .795 .996 .168 k
F
.44916 .90294 m .453 .90274 L .45074 .89799 L 0 .239 .996 .003 k
F
.43143 .88684 m .43539 .90674 L .42458 .88618 L 0 .638 .996 0 k
F
.43501 .95374 m .43303 .95259 L .42415 .93224 L 0 .642 .996 0 k
F
.42432 .93231 m .42415 .93224 L .42326 .9302 L F
.43501 .95374 m .42415 .93224 L .42432 .93231 L F
.42667 .91535 m .43008 .93103 L .41948 .91707 L F
.43102 .93539 m .43539 .90674 L .42415 .93224 L .002 .344 .275 0 k
F
.43539 .90674 m .43341 .90627 L .42415 .93224 L F
.43539 .90674 m .43685 .91409 L .43341 .90627 L 0 .638 .996 0 k
F
.43539 .90674 m .43341 .90627 L .42458 .88618 L F
.43539 .90674 m .43699 .89624 L .43341 .90627 L .002 .344 .275 0 k
F
.43699 .89624 m .43875 .89118 L .42644 .89671 L 0 .219 .996 .002 k
F
.4372 .8688 m .44322 .88173 L .44254 .88031 L 0 .795 .996 .168 k
F
.4372 .8688 m .44254 .88031 L .42676 .86072 L F
.44254 .88031 m .43657 .87725 L .4345 .88123 L 0 .219 .996 .002 k
F
.44254 .88031 m .44018 .88065 L .43859 .87829 L 0 .795 .996 .168 k
F
.44254 .88031 m .43859 .87829 L .42676 .86072 L F
.43875 .89118 m .44254 .88031 L .4345 .88123 L 0 .219 .996 .002 k
F
.44828 .89268 m .44441 .89048 L .4353 .87512 L 0 .795 .996 .168 k
F
.43661 .87535 m .4353 .87512 L .42676 .86072 L F
.44828 .89268 m .4353 .87512 L .43661 .87535 L F
.45946 .81829 m .45762 .81708 L .4478 .84432 L 0 .18 .996 .095 k
F
.43183 .83985 m .42499 .84159 L .41851 .82718 L 0 .638 .996 0 k
F
.43611 .81693 m .43414 .81775 L .42499 .84159 L 0 .292 .996 .004 k
F
.42574 .8414 m .42499 .84159 L .4185 .85848 L F
.43611 .81693 m .42499 .84159 L .42574 .8414 L F
.43183 .83985 m .42642 .84479 L .42499 .84159 L 0 .638 .996 0 k
F
.43183 .83985 m .43611 .81693 L .42574 .8414 L 0 .292 .996 .004 k
F
.43754 .82508 m .44285 .83729 L .42712 .82064 L 0 .737 .996 .119 k
F
.43734 .85151 m .44354 .83776 L .44285 .83729 L 0 .147 .996 .062 k
F
.43754 .82508 m .44354 .83776 L .44285 .83729 L 0 .737 .996 .119 k
F
.44354 .83776 m .44424 .83619 L .44285 .83729 L 0 .147 .996 .062 k
F
.44285 .83729 m .45211 .85589 L .44898 .85138 L 0 .737 .996 .119 k
F
.44354 .83776 m .45211 .85589 L .44285 .83729 L F
.43859 .84827 m .44285 .83729 L .4365 .84443 L 0 .147 .996 .062 k
F
.44285 .83729 m .43689 .83686 L .42681 .85533 L F
.44285 .83729 m .44898 .85138 L .44036 .83926 L 0 .737 .996 .119 k
F
.44898 .85138 m .44551 .85118 L .43582 .83508 L F
.43715 .83475 m .43582 .83508 L .42712 .82064 L F
.44898 .85138 m .43582 .83508 L .43715 .83475 L F
.43039 .83321 m .43089 .83388 L .42856 .82986 L .5 .5 .5 1 k
F
.44285 .83729 m .43875 .83699 L .42712 .82064 L 0 .737 .996 .119 k
F
.43611 .81693 m .43754 .82508 L .43414 .81775 L 0 .649 .996 0 k
F
.44442 .79686 m .45267 .81382 L .44367 .7964 L 0 .71 .996 .084 k
F
.45267 .81382 m .45215 .81348 L .44169 .79257 L F
.44315 .79609 m .45305 .8156 L .45126 .81561 L F
.45267 .81382 m .45353 .8156 L .45215 .81348 L F
.43611 .81693 m .44792 .82771 L .43754 .82508 L 0 .649 .996 0 k
F
.4436 .81869 m .44792 .82771 L .43611 .81693 L F
.44305 .81382 m .44792 .82771 L .44304 .81383 L F
.44424 .83619 m .45041 .82252 L .44285 .83729 L 0 .147 .996 .062 k
F
.45041 .82252 m .45353 .8156 L .45023 .82231 L F
.45041 .82252 m .45023 .82231 L .44285 .83729 L F
.45353 .8156 m .45305 .8156 L .44285 .83729 L F
.44285 .83729 m .45305 .8156 L .45126 .81561 L F
.44285 .83729 m .45126 .81561 L .43689 .83686 L F
.43221 .79488 m .43611 .81693 L .42538 .7989 L 0 .649 .996 0 k
F
.43611 .81693 m .43414 .81775 L .42538 .7989 L F
.43767 .80853 m .43837 .80694 L .42717 .81549 L 0 .101 .996 .115 k
F
.43837 .80694 m .44315 .79609 L .43632 .80438 L F
.43837 .80694 m .43632 .80438 L .42717 .81549 L F
.44158 .81448 m .4436 .81869 L .43611 .81693 L 0 .649 .996 0 k
F
.43089 .83388 m .42995 .83176 L .42856 .82986 L .5 .5 .5 1 k
F
.43017 .83226 m .43067 .83154 L .42978 .83139 L 0 .191 .996 .003 k
F
.44315 .79609 m .43719 .79816 L .42717 .81549 L 0 .101 .996 .115 k
F
.45126 .81561 m .44825 .81603 L .43719 .79816 L 0 .71 .996 .084 k
F
.43843 .79773 m .43719 .79816 L .42747 .78245 L F
.45126 .81561 m .43719 .79816 L .43843 .79773 L F
.43787 .78338 m .45126 .81561 L .42747 .78245 L F
.44315 .79609 m .43962 .79396 L .43719 .79816 L 0 .101 .996 .115 k
F
.43221 .79488 m .42702 .79484 L .42538 .7989 L 0 .236 .996 .002 k
F
.41101 .80152 m .42517 .81832 L .41665 .81491 L 0 .868 .996 .01 k
F
.39806 .82096 m .39633 .82057 L .38539 .83998 L .002 .257 .445 0 k
F
.40367 .82316 m .4106 .83899 L .39495 .82302 L 0 .811 .996 .078 k
F
.39821 .84654 m .41318 .86027 L .39926 .85457 L 0 .738 .996 0 k
F
.41424 .84687 m .41546 .84838 L .40798 .85014 L 0 .996 .647 .002 k
F
.40789 .84911 m .40982 .85714 L .40777 .84914 L 0 .715 .996 0 k
F
.40774 .84671 m .41318 .86027 L .39821 .84654 L 0 .738 .996 0 k
F
.39926 .85457 m .40321 .86307 L .38528 .84799 L 0 .828 .996 .102 k
F
.39967 .87259 m .40034 .87433 L .39529 .87172 L 0 .721 .996 0 k
F
.39899 .87678 m .40476 .86424 L .40321 .86307 L .002 .267 .242 0 k
F
.39926 .85457 m .40476 .86424 L .40321 .86307 L 0 .828 .996 .102 k
F
.40476 .86424 m .40534 .86297 L .40321 .86307 L .002 .267 .242 0 k
F
.40321 .86307 m .41382 .88016 L .40855 .87459 L 0 .828 .996 .102 k
F
.40476 .86424 m .41382 .88016 L .40321 .86307 L F
.39529 .87172 m .38754 .86772 L .38603 .87178 L .001 .342 .131 0 k
F
.39529 .87172 m .3977 .88897 L .38745 .87177 L 0 .721 .996 0 k
F
.40013 .87308 m .40321 .86307 L .39639 .86886 L .002 .267 .242 0 k
F
.40321 .86307 m .39448 .86073 L .38487 .87865 L F
.40321 .86307 m .39448 .86073 L .38528 .84799 L 0 .828 .996 .102 k
F
.4106 .83899 m .40638 .83853 L .40534 .84046 L .002 .267 .242 0 k
F
.40578 .84668 m .4077 .84211 L .39821 .84654 L .001 .342 .131 0 k
F
.39821 .84654 m .39926 .85457 L .39566 .84773 L 0 .738 .996 0 k
F
.40787 .84268 m .40534 .84046 L .39448 .86073 L .002 .267 .242 0 k
F
.4106 .83899 m .40534 .84046 L .40787 .84268 L F
.38494 .82015 m .38527 .82051 L .3816 .81729 L 0 .996 .996 .202 k
F
.38527 .82051 m .38281 .81854 L .3816 .81729 L F
.39384 .80859 m .39369 .80564 L .39282 .80918 L .001 .408 .112 0 k
F
.3718 .84149 m .37189 .84134 L .37164 .84147 L .001 .236 .144 0 k
F
.37189 .84134 m .39837 .80011 L .37176 .8413 L F
.37189 .84134 m .37176 .8413 L .37164 .84147 L F
.37125 .84076 m .37184 .84142 L .37173 .84129 L .5 .5 .5 1 k
F
.36126 .85339 m .36683 .82902 L .35139 .85211 L 0 .295 .063 0 k
F
.37125 .84076 m .37173 .84129 L .35716 .83306 L .5 .5 .5 1 k
F
.39837 .80011 m .39835 .80009 L .37164 .84147 L .001 .236 .144 0 k
F
.36625 .86594 m .38199 .8446 L .37123 .84238 L 0 .32 .035 0 k
F
.38199 .8446 m .37361 .84198 L .37123 .84238 L F
.37173 .84129 m .38426 .85517 L .38086 .85133 L .5 .5 .5 1 k
F
.37184 .84142 m .38426 .85517 L .37173 .84129 L F
.37164 .84147 m .37175 .84131 L .37173 .84129 L .001 .236 .144 0 k
F
.38479 .85575 m .38595 .85386 L .38191 .85248 L 0 .254 .093 0 k
F
.3964 .83256 m .39796 .83425 L .39466 .83102 L 0 .996 .996 .202 k
F
.38595 .85386 m .39796 .83425 L .38191 .85248 L 0 .254 .093 0 k
F
.39796 .83425 m .39671 .83321 L .38191 .85248 L F
.39796 .83425 m .40574 .84268 L .39686 .83334 L 0 .996 .996 .202 k
F
.39796 .83425 m .39686 .83334 L .39466 .83102 L F
.4106 .83899 m .40638 .83853 L .39495 .82302 L 0 .811 .996 .078 k
F
.37969 .82402 m .3852 .82046 L .38238 .8182 L .001 .236 .144 0 k
F
.37173 .84129 m .3815 .82618 L .37969 .82402 L F
.3815 .82618 m .3852 .82046 L .37969 .82402 L F
.37175 .84131 m .3852 .82046 L .37173 .84129 L F
.3816 .81729 m .38238 .8182 L .37559 .81595 L 0 .996 .996 .202 k
F
.38199 .8446 m .38528 .84799 L .37361 .84198 L 0 .996 .996 .028 k
F
.38311 .84495 m .38528 .84799 L .38223 .84468 L F
.38324 .84499 m .38528 .84799 L .38311 .84495 L F
.38191 .85248 m .39671 .83321 L .39184 .82917 L 0 .254 .093 0 k
F
.38238 .8182 m .39671 .83321 L .39184 .82917 L 0 .996 .996 .202 k
F
.38285 .8186 m .39872 .8353 L .38238 .8182 L F
.39872 .8353 m .40574 .84268 L .39856 .83515 L F
.39872 .8353 m .39856 .83515 L .38238 .8182 L F
.37123 .84238 m .37173 .84129 L .35699 .84313 L .001 .236 .144 0 k
F
.37173 .84129 m .36147 .8369 L .35716 .83306 L .5 .5 .5 1 k
F
.36683 .82902 m .37125 .84076 L .36089 .82889 L 0 .996 .996 .028 k
F
.37173 .84129 m .38238 .8182 L .36277 .83746 L .001 .236 .144 0 k
F
.37173 .84129 m .36277 .83746 L .35699 .84313 L F
.37237 .80653 m .37227 .80646 L .37217 .8066 L .001 .223 .221 0 k
F
.37217 .8066 m .37227 .80646 L .37225 .80645 L F
.37175 .80743 m .37233 .80658 L .37217 .8066 L F
.36683 .82902 m .37175 .80743 L .36187 .82695 L 0 .295 .063 0 k
F
.37214 .80632 m .37225 .80645 L .36308 .80417 L 0 .996 .996 .202 k
F
.37175 .80743 m .37225 .80645 L .35754 .80996 L .001 .223 .221 0 k
F
.37225 .80645 m .362 .8041 L .35754 .80996 L F
.37225 .80645 m .3816 .81729 L .36346 .80444 L 0 .996 .996 .202 k
F
.37225 .80645 m .36346 .80444 L .36308 .80417 L F
.37227 .80646 m .38684 .78515 L .37225 .80645 L .001 .223 .221 0 k
F
.38684 .78515 m .38683 .78515 L .37225 .80645 L F
.39874 .76775 m .39873 .76775 L .37225 .80645 L F
.38284 .78552 m .39722 .79948 L .39226 .79679 L 0 .996 .996 .177 k
F
.38235 .78493 m .38313 .7857 L .38284 .78552 L F
.38313 .7857 m .39722 .79948 L .38284 .78552 L F
.37227 .80643 m .37237 .80653 L .37214 .80632 L 0 .996 .996 .202 k
F
.37214 .80632 m .37228 .80647 L .37225 .80645 L F
.37178 .80589 m .37227 .80643 L .37214 .80632 L F
.37178 .80589 m .37214 .80632 L .3577 .80036 L F
.37214 .80632 m .36308 .80417 L .3577 .80036 L F
.3816 .81729 m .37559 .81595 L .3577 .80036 L F
.37986 .7914 m .38284 .78552 L .378 .78983 L .001 .223 .221 0 k
F
.37275 .77344 m .3625 .77302 L .35807 .77847 L .002 .221 .43 0 k
F
.38284 .78552 m .37664 .78487 L .3625 .77302 L 0 .996 .996 .177 k
F
.3638 .77307 m .3625 .77302 L .35822 .76943 L F
.38284 .78552 m .3625 .77302 L .3638 .77307 L F
.37225 .77432 m .37286 .77349 L .37275 .77344 L .002 .221 .43 0 k
F
.37263 .7733 m .38284 .78552 L .36351 .77289 L 0 .996 .996 .177 k
F
.37263 .7733 m .36351 .77289 L .35822 .76943 L F
.37275 .77344 m .36549 .76935 L .3625 .77302 L .002 .221 .43 0 k
F
.38284 .78552 m .37829 .78271 L .37664 .78487 L .001 .223 .221 0 k
F
.38284 .78552 m .37664 .78487 L .362 .8041 L F
.38284 .78552 m .37794 .78597 L .37664 .78487 L 0 .996 .996 .177 k
F
.38321 .77378 m .38424 .77247 L .37745 .77352 L 0 .271 .101 0 k
F
.37454 .7597 m .38627 .77515 L .37383 .75981 L 0 .996 .996 .022 k
F
.38004 .7778 m .38321 .77378 L .37416 .77423 L 0 .271 .101 0 k
F
.36789 .76075 m .38627 .77515 L .37227 .77287 L 0 .996 .996 .022 k
F
.36857 .76078 m .38627 .77515 L .36789 .76075 L F
.37275 .77344 m .38608 .75527 L .38326 .75475 L .002 .221 .43 0 k
F
.36789 .76075 m .36197 .76235 L .36068 .76462 L .001 .25 .15 0 k
F
.36789 .76075 m .36068 .76462 L .36404 .76531 L F
.36789 .76075 m .37227 .77287 L .36197 .76235 L 0 .996 .996 .022 k
F
.37275 .77344 m .37996 .76062 L .36549 .76935 L .002 .221 .43 0 k
F
.37996 .76062 m .38326 .75475 L .37781 .75923 L F
.37996 .76062 m .37781 .75923 L .36549 .76935 L F
.37321 .74259 m .36297 .74396 L .35856 .74896 L 0 .133 .996 .033 k
F
.36789 .76075 m .37272 .74336 L .36297 .76057 L .001 .25 .15 0 k
F
.38326 .75475 m .37707 .75513 L .36297 .74396 L 0 .996 .996 .164 k
F
.36303 .74395 m .36297 .74396 L .36283 .74385 L F
.38326 .75475 m .36297 .74396 L .36303 .74395 L F
.37272 .74336 m .37333 .7426 L .37321 .74259 L 0 .133 .996 .033 k
F
.37309 .74245 m .38326 .75475 L .36283 .74385 L 0 .996 .996 .164 k
F
.37274 .74202 m .37309 .74245 L .3587 .74057 L F
.37309 .74245 m .36283 .74385 L .3587 .74057 L F
.37321 .74259 m .36604 .74048 L .36297 .74396 L 0 .133 .996 .033 k
F
.38326 .75475 m .37875 .75306 L .37707 .75513 L .002 .221 .43 0 k
F
.38326 .75475 m .37707 .75513 L .36549 .76935 L F
.37275 .77344 m .3856 .78678 L .38235 .78493 L 0 .996 .996 .177 k
F
.37278 .77345 m .3856 .78678 L .37275 .77344 L F
.38311 .78565 m .38305 .78562 L .38235 .78493 L F
.38411 .77249 m .38627 .77515 L .38309 .77257 L 0 .996 .996 .022 k
F
.38284 .78552 m .39265 .7661 L .37829 .78271 L .001 .223 .221 0 k
F
.37321 .74259 m .38616 .75529 L .38326 .75475 L 0 .996 .996 .164 k
F
.37324 .74259 m .38616 .75529 L .37321 .74259 L F
.40452 .74941 m .39582 .7533 L .38672 .74198 L 0 .895 .996 0 k
F
.3996 .73157 m .40064 .74 L .39705 .73433 L 0 .834 .996 0 k
F
.37286 .77349 m .39914 .73752 L .37275 .77344 L .002 .221 .43 0 k
F
.39914 .73752 m .3991 .73752 L .37275 .77344 L F
.38511 .70921 m .38493 .70929 L .37401 .72813 L .001 .234 .228 0 k
F
.36837 .73005 m .38344 .73985 L .37274 .74202 L 0 .996 .996 .033 k
F
.38344 .73985 m .37509 .74201 L .37274 .74202 L F
.37321 .74259 m .38648 .72595 L .38366 .72619 L 0 .133 .996 .033 k
F
.37333 .7426 m .38655 .72594 L .37321 .74259 L F
.38655 .72594 m .38648 .72595 L .37321 .74259 L F
.38366 .72619 m .39858 .73751 L .39302 .7374 L 0 .996 .996 .161 k
F
.3865 .72595 m .39911 .73752 L .38366 .72619 L F
.38608 .75527 m .3991 .73752 L .38326 .75475 L .002 .221 .43 0 k
F
.3991 .73752 m .39789 .73749 L .38326 .75475 L F
.39911 .73752 m .40158 .73978 L .39858 .73751 L 0 .996 .996 .161 k
F
.39911 .73752 m .39858 .73751 L .38366 .72619 L F
.39829 .73674 m .39914 .73752 L .39826 .73674 L F
.39914 .73752 m .39911 .73752 L .39826 .73674 L F
.40959 .73782 m .41175 .73288 L .40789 .73765 L 0 .166 .996 .023 k
F
.4049 .71627 m .41175 .73288 L .39621 .72195 L 0 .922 .996 0 k
F
.41175 .73288 m .40754 .7351 L .39814 .7497 L 0 .166 .996 .023 k
F
.4049 .71627 m .41643 .72968 L .41155 .73241 L 0 .922 .996 0 k
F
.40549 .71576 m .41643 .72968 L .4049 .71627 L F
.41643 .72968 m .41653 .72982 L .41155 .73241 L F
.40608 .74861 m .41653 .72982 L .40452 .74941 L 0 .166 .996 .023 k
F
.41653 .72982 m .41566 .73038 L .40452 .74941 L F
.41653 .72982 m .41195 .73275 L .41155 .73241 L 0 .922 .996 0 k
F
.4329 .71274 m .42609 .72085 L .4195 .70817 L 0 .692 .996 0 k
F
.42678 .71137 m .42667 .71146 L .40452 .74941 L 0 .166 .996 .023 k
F
.40452 .74941 m .41577 .76395 L .41076 .76451 L 0 .895 .996 0 k
F
.40509 .74912 m .41577 .76395 L .40452 .74941 L F
.40411 .78515 m .41525 .76486 L .41139 .76603 L 0 .209 .996 .003 k
F
.40566 .78497 m .41617 .76458 L .40411 .78515 L F
.41577 .76395 m .41617 .76458 L .41076 .76451 L 0 .895 .996 0 k
F
.41617 .76458 m .41349 .76539 L .41076 .76451 L F
.41653 .72982 m .42648 .74457 L .41195 .73275 L 0 .922 .996 0 k
F
.42648 .74457 m .42587 .74484 L .41195 .73275 L F
.4163 .74176 m .41658 .73934 L .41615 .74192 L 0 .477 .103 0 k
F
.41175 .73288 m .42404 .74332 L .41735 .74648 L 0 .922 .996 0 k
F
.42404 .74332 m .42173 .74564 L .41735 .74648 L F
.42585 .74486 m .42224 .74649 L .41735 .74648 L F
.45879 .72768 m .45911 .72946 L .44851 .73831 L 0 .579 .996 0 k
F
.43257 .75238 m .44222 .72801 L .43676 .73563 L 0 .234 .996 .004 k
F
.4359 .74818 m .44368 .72597 L .43257 .75238 L F
.43622 .70696 m .44368 .72598 L .4329 .71274 L 0 .692 .996 0 k
F
.44368 .72598 m .44222 .72801 L .4329 .71274 L F
.44368 .72597 m .44869 .71168 L .44222 .72801 L 0 .234 .996 .004 k
F
.44368 .72597 m .44222 .72801 L .43257 .75238 L F
.44368 .72598 m .44851 .73831 L .44222 .72801 L 0 .692 .996 0 k
F
.43676 .73563 m .44851 .73831 L .43818 .74409 L F
.4329 .71274 m .44222 .72801 L .43676 .73563 L F
.44222 .72801 m .44851 .73831 L .43676 .73563 L F
.44222 .72801 m .44453 .72219 L .43676 .73563 L 0 .234 .996 .004 k
F
.44145 .72634 m .4481 .71318 L .43829 .72948 L F
.44453 .72219 m .4481 .71318 L .43676 .73563 L F
.4437 .72073 m .45382 .73632 L .45133 .73991 L 0 .782 .996 0 k
F
.4481 .71318 m .44765 .71346 L .43829 .72948 L 0 .234 .996 .004 k
F
.43829 .72948 m .44439 .71867 L .4437 .72073 L .5 .5 .5 1 k
F
.44311 .71629 m .45382 .73632 L .44216 .71688 L 0 .782 .996 0 k
F
.4481 .71318 m .44869 .71168 L .44765 .71346 L 0 .234 .996 .004 k
F
.46815 .7052 m .469 .70964 L .46806 .70545 L 0 .588 .996 0 k
F
.46815 .7052 m .46905 .70032 L .46798 .70566 L 0 .293 .996 .001 k
F
.46476 .71556 m .47497 .6813 L .4697 .70218 L .5 .5 .5 1 k
F
.46757 .70417 m .4779 .67149 L .46476 .71556 L F
.48055 .64745 m .48515 .61494 L .48263 .63976 L F
.48263 .63976 m .47933 .65534 L .47618 .6691 L F
.47586 .65664 m .47469 .67172 L .47543 .6684 L 0 .303 .996 .001 k
F
.47586 .65664 m .47096 .68847 L .47469 .67172 L F
.48055 .64745 m .47373 .67981 L .46923 .65805 L 0 .498 .996 0 k
F
.48055 .64745 m .47618 .6691 L .47373 .67981 L .5 .5 .5 1 k
F
.48996 .58074 m .49057 .58471 L .48664 .61224 L 0 .614 .996 0 k
F
.48162 .63637 m .49058 .57659 L .48055 .64745 L .5 .5 .5 1 k
F
.47935 .61897 m .48162 .63637 L .48055 .64745 L 0 .498 .996 0 k
F
.47603 .611 m .48073 .55973 L .47116 .64243 L 0 .306 .996 .001 k
F
.48263 .63976 m .47933 .65534 L .47392 .63095 L 0 .519 .996 0 k
F
.47943 .59401 m .47981 .59365 L .46927 .64945 L .5 .5 .5 1 k
F
.47981 .59365 m .48072 .59279 L .47892 .6017 L F
.47981 .59365 m .47892 .6017 L .46927 .64945 L F
.47115 .67215 m .47795 .65666 L .47157 .67463 L 0 .637 .996 0 k
F
.48072 .59279 m .47392 .63095 L .46927 .64945 L .5 .5 .5 1 k
F
.46986 .6646 m .47408 .64556 L .47283 .65688 L 0 .637 .996 0 k
F
.46986 .6646 m .47283 .65688 L .47115 .67215 L F
.46771 .70361 m .4779 .67149 L .46762 .70399 L .5 .5 .5 1 k
F
.46901 .69628 m .46847 .69828 L .46958 .69382 L F
.46958 .69382 m .46847 .69828 L .46753 .70175 L F
.4693 .69511 m .46901 .69363 L .46753 .70175 L .096 .731 .006 .005 k
F
.46496 .6744 m .4697 .70218 L .46388 .67711 L 0 .611 .996 0 k
F
.45779 .69774 m .46553 .70595 L .45879 .72768 L 0 .588 .996 0 k
F
.46553 .70595 m .46172 .72075 L .45879 .72768 L F
.45935 .68428 m .46644 .7077 L .46476 .71556 L 0 .591 .996 0 k
F
.45779 .69774 m .45424 .7039 L .45318 .70781 L 0 .233 .996 .047 k
F
.45629 .71177 m .45779 .69774 L .44899 .72328 L F
.45779 .69774 m .45318 .70781 L .44899 .72328 L F
.45779 .69774 m .45879 .72768 L .45318 .70781 L 0 .588 .996 0 k
F
.45667 .69249 m .46476 .71556 L .45216 .70625 L 0 .591 .996 0 k
F
.45953 .68527 m .45168 .70508 L .44869 .71168 L .5 .5 .5 1 k
F
.45902 .68628 m .45964 .68449 L .45953 .68527 L F
.45935 .68428 m .45953 .68527 L .45667 .69249 L 0 .591 .996 0 k
F
.45953 .68527 m .46476 .71556 L .45667 .69249 L F
.45935 .68428 m .45216 .70625 L .44878 .69796 L F
.45953 .68527 m .45487 .69804 L .45168 .70508 L .5 .5 .5 1 k
F
.46081 .72628 m .46476 .71556 L .45838 .72976 L F
.45879 .72768 m .45925 .7293 L .45911 .72946 L 0 .579 .996 0 k
F
.46476 .71556 m .45993 .7253 L .45457 .73825 L .5 .5 .5 1 k
F
.46476 .71556 m .46194 .727 L .46055 .72405 L 0 .591 .996 0 k
F
.46476 .71556 m .46055 .72405 L .45216 .70625 L F
.45911 .72946 m .45932 .73021 L .45928 .73042 L 0 .579 .996 0 k
F
.45928 .73042 m .46081 .72628 L .45457 .73825 L .5 .5 .5 1 k
F
.46081 .72628 m .45838 .72976 L .45457 .73825 L F
.46194 .727 m .46144 .72902 L .45216 .70625 L 0 .591 .996 0 k
F
.46476 .71556 m .4617 .721 L .45993 .7253 L .5 .5 .5 1 k
F
.46476 .71556 m .46952 .74309 L .46194 .727 L 0 .591 .996 0 k
F
.45382 .73632 m .45401 .73666 L .45133 .73991 L 0 .782 .996 0 k
F
.44194 .75341 m .45346 .77521 L .4515 .77712 L 0 .747 .996 .021 k
F
.44343 .75711 m .45353 .73756 L .45173 .74092 L 0 .021 .996 .18 k
F
.45401 .73666 m .45193 .74056 L .45133 .73991 L 0 .782 .996 0 k
F
.44412 .75584 m .45401 .73666 L .44343 .75711 L 0 .021 .996 .18 k
F
.45401 .73666 m .45356 .73751 L .44343 .75711 L F
.46373 .71781 m .46366 .71794 L .45512 .73447 L F
.45519 .73435 m .45512 .73447 L .44343 .75711 L F
.46373 .71781 m .45512 .73447 L .45519 .73435 L F
.4329 .71274 m .43676 .73563 L .42744 .72345 L 0 .692 .996 0 k
F
.43676 .73563 m .43479 .73758 L .42744 .72345 L F
.43829 .72948 m .4437 .72073 L .43212 .73563 L .5 .5 .5 1 k
F
.4287 .68777 m .43622 .70696 L .4329 .71274 L 0 .692 .996 0 k
F
.43321 .67632 m .43705 .69915 L .42773 .68855 L 0 .723 .996 0 k
F
.4329 .71274 m .43705 .69915 L .42609 .72085 L 0 .15 .996 .083 k
F
.43705 .69915 m .43509 .70161 L .42773 .68855 L 0 .723 .996 0 k
F
.43705 .69915 m .43857 .69416 L .43509 .70161 L 0 .15 .996 .083 k
F
.43705 .69915 m .43509 .70161 L .42609 .72085 L F
.43705 .69915 m .43548 .7023 L .43509 .70161 L 0 .723 .996 0 k
F
.4329 .71274 m .42744 .72345 L .42609 .72085 L 0 .692 .996 0 k
F
.4437 .72073 m .43899 .72595 L .42809 .71315 L 0 .782 .996 0 k
F
.4437 .72073 m .43775 .72732 L .43212 .73563 L .5 .5 .5 1 k
F
.43676 .73563 m .44145 .72634 L .43829 .72948 L 0 .234 .996 .004 k
F
.43818 .74409 m .44293 .75349 L .44194 .75341 L 0 .747 .996 .021 k
F
.43257 .75238 m .43676 .73563 L .42667 .7577 L 0 .234 .996 .004 k
F
.44343 .75711 m .43872 .76061 L .42779 .74651 L 0 .747 .996 .021 k
F
.44343 .75711 m .43748 .76153 L .42751 .77757 L 0 .021 .996 .18 k
F
.44337 .76851 m .44543 .76226 L .44259 .76924 L 0 .236 .996 .002 k
F
.44339 .7685 m .44822 .7817 L .44337 .76852 L 0 .667 .996 0 k
F
.4515 .77712 m .4485 .77861 L .43684 .76053 L 0 .747 .996 .021 k
F
.43792 .75959 m .43684 .76053 L .42779 .74651 L F
.4515 .77712 m .43684 .76053 L .43792 .75959 L F
.43818 .74409 m .44343 .75711 L .42779 .74651 L F
.45173 .74092 m .44873 .74343 L .42809 .71315 L 0 .782 .996 0 k
F
.4437 .72073 m .45173 .74092 L .43899 .72595 L F
.43829 .72948 m .43212 .73563 L .42783 .74195 L .5 .5 .5 1 k
F
.43676 .73563 m .43818 .74409 L .43519 .73834 L 0 .692 .996 0 k
F
.43654 .66907 m .44397 .68659 L .43321 .67632 L 0 .723 .996 0 k
F
.44397 .68659 m .44251 .68924 L .43321 .67632 L F
.43623 .70695 m .44895 .67349 L .4329 .71274 L 0 .15 .996 .083 k
F
.44397 .68659 m .44878 .69796 L .44251 .68924 L 0 .723 .996 0 k
F
.43705 .69915 m .44131 .69007 L .43857 .69416 L 0 .15 .996 .083 k
F
.4329 .71274 m .44251 .68924 L .43705 .69915 L F
.44251 .68924 m .44802 .67576 L .43705 .69915 L F
.4538 .70236 m .45512 .70437 L .45194 .70737 L 0 .791 .996 0 k
F
.45512 .70437 m .46242 .71553 L .45194 .70737 L F
.4437 .72073 m .45374 .70253 L .45194 .70737 L .5 .5 .5 1 k
F
.43846 .70759 m .4437 .72073 L .42809 .71315 L 0 .782 .996 0 k
F
.44439 .71867 m .45422 .70123 L .4437 .72073 L .5 .5 .5 1 k
F
.45396 .70194 m .46242 .71553 L .4538 .70236 L 0 .791 .996 0 k
F
.45422 .70123 m .45374 .70253 L .4437 .72073 L .5 .5 .5 1 k
F
.44131 .69007 m .44802 .67576 L .43857 .69416 L 0 .15 .996 .083 k
F
.44802 .67576 m .44738 .67662 L .43857 .69416 L F
.45904 .68246 m .45935 .68428 L .44878 .69796 L 0 .591 .996 0 k
F
.44606 .6811 m .44605 .68112 L .44397 .6866 L 0 .15 .996 .083 k
F
.44606 .6811 m .44397 .6866 L .44397 .68659 L F
.44398 .68658 m .44606 .6811 L .44397 .68659 L F
.44326 .68212 m .44463 .68451 L .44236 .68333 L 0 .791 .996 0 k
F
.44463 .68451 m .46242 .71553 L .44419 .68627 L F
.43857 .69416 m .44463 .68451 L .44394 .68728 L .5 .5 .5 1 k
F
.44463 .68451 m .44419 .68627 L .44236 .68333 L 0 .791 .996 0 k
F
.44398 .68658 m .44878 .69796 L .44397 .68659 L 0 .723 .996 0 k
F
.44439 .68659 m .45396 .70194 L .44394 .68728 L 0 .791 .996 0 k
F
.44236 .68333 m .44439 .68659 L .44394 .68728 L F
.46296 .67601 m .46533 .66601 L .46037 .68196 L 0 .233 .996 .047 k
F
.45953 .68527 m .46661 .66476 L .46496 .6744 L .5 .5 .5 1 k
F
.46655 .67016 m .47334 .68498 L .47209 .69159 L 0 .611 .996 0 k
F
.46603 .66814 m .46672 .66973 L .46655 .67016 L F
.46672 .66973 m .47334 .68498 L .46655 .67016 L F
.46663 .66465 m .47334 .68498 L .46603 .66814 L F
.46414 .67822 m .464 .67886 L .4637 .67754 L F
.45953 .68527 m .46496 .6744 L .45487 .69804 L .5 .5 .5 1 k
F
.46496 .6744 m .46014 .68643 L .45487 .69804 L F
.47364 .6443 m .47408 .64556 L .46986 .6646 L 0 .637 .996 0 k
F
.48263 .63976 m .47392 .63095 L .47525 .6235 L 0 .519 .996 0 k
F
.45964 .68449 m .4667 .66423 L .45953 .68527 L .5 .5 .5 1 k
F
.46533 .66601 m .46745 .65711 L .46143 .67793 L 0 .233 .996 .047 k
F
.46745 .65711 m .46923 .65805 L .46216 .67498 L 0 .75 .996 0 k
F
.4667 .66423 m .46661 .66476 L .45953 .68527 L .5 .5 .5 1 k
F
.46745 .65711 m .46216 .67498 L .45904 .68246 L 0 .75 .996 0 k
F
.46745 .65711 m .46927 .64945 L .46216 .67498 L 0 .233 .996 .047 k
F
.45982 .64357 m .47334 .68498 L .45975 .64383 L 0 .611 .996 0 k
F
.46295 .63103 m .46022 .64057 L .45925 .64448 L 0 .196 .996 .105 k
F
.45971 .64237 m .45987 .64288 L .45958 .64282 L 0 .611 .996 0 k
F
.45987 .64288 m .47334 .68498 L .4598 .64348 L F
.45987 .64288 m .4598 .64348 L .45958 .64282 L F
.46838 .65396 m .46923 .65805 L .46829 .65427 L 0 .75 .996 0 k
F
.4667 .66423 m .47588 .63787 L .46661 .66476 L .5 .5 .5 1 k
F
.47588 .63787 m .47804 .63169 L .47585 .63802 L F
.47588 .63787 m .47585 .63802 L .46661 .66476 L F
.45975 .64383 m .4668 .62554 L .46515 .63692 L F
.45925 .64448 m .45987 .64288 L .45975 .64383 L F
.46689 .62491 m .46782 .62757 L .46515 .63692 L 0 .637 .996 0 k
F
.46782 .62757 m .47364 .6443 L .46515 .63692 L F
.45975 .64383 m .46603 .66814 L .46496 .6744 L 0 .611 .996 0 k
F
.46388 .67711 m .4637 .67754 L .45764 .65025 L F
.45975 .64383 m .46663 .66465 L .46603 .66814 L F
.45975 .64383 m .46496 .6744 L .45764 .65025 L F
.46496 .6744 m .46388 .67711 L .45764 .65025 L F
.46811 .70649 m .4697 .70218 L .46737 .70767 L .5 .5 .5 1 k
F
.45659 .66146 m .45805 .65212 L .44932 .67814 L 0 .196 .996 .105 k
F
.45805 .65212 m .45345 .66414 L .44932 .67814 L F
.45805 .65212 m .45904 .68246 L .45345 .66414 L 0 .75 .996 0 k
F
.46637 .69114 m .46666 .68922 L .46602 .69158 L 0 .409 .996 .003 k
F
.45764 .65025 m .46934 .70292 L .45266 .6693 L 0 .611 .996 0 k
F
.46934 .70292 m .46942 .70328 L .46929 .70302 L F
.46934 .70292 m .46929 .70302 L .45266 .6693 L F
.4697 .70218 m .46829 .70508 L .4617 .721 L .5 .5 .5 1 k
F
.4697 .70218 m .46942 .70328 L .464 .67886 L 0 .611 .996 0 k
F
.45949 .68397 m .45964 .68449 L .45935 .68428 L 0 .591 .996 0 k
F
.45964 .68449 m .45957 .68498 L .45935 .68428 L F
.4665 .70743 m .46771 .70361 L .46648 .70749 L .5 .5 .5 1 k
F
.45904 .68246 m .45949 .68397 L .45935 .68428 L 0 .591 .996 0 k
F
.46942 .70328 m .46872 .70607 L .45266 .6693 L 0 .611 .996 0 k
F
.4697 .70218 m .46876 .70392 L .46829 .70508 L .5 .5 .5 1 k
F
.45975 .64383 m .46515 .63692 L .45516 .66122 L F
.46603 .66814 m .46655 .67016 L .46496 .6744 L 0 .611 .996 0 k
F
.47096 .68847 m .47003 .69218 L .46958 .69382 L .5 .5 .5 1 k
F
.46655 .67016 m .47209 .69159 L .46496 .6744 L 0 .611 .996 0 k
F
.46986 .6646 m .46888 .66897 L .46845 .66808 L 0 .637 .996 0 k
F
.47003 .69218 m .4693 .69511 L .46958 .69382 L .5 .5 .5 1 k
F
.4693 .69511 m .46901 .69628 L .46914 .69572 L F
.4693 .69511 m .46914 .69572 L .46958 .69382 L F
.46496 .6744 m .47209 .69159 L .4697 .70218 L 0 .611 .996 0 k
F
.46414 .67822 m .4637 .67754 L .46388 .67711 L F
.46986 .6646 m .46845 .66808 L .46681 .6717 L .5 .5 .5 1 k
F
.46716 .67069 m .46681 .6717 L .46193 .68247 L F
.46986 .6646 m .46681 .6717 L .46716 .67069 L F
.46986 .6646 m .46193 .68247 L .46209 .68204 L F
.46496 .6744 m .46986 .6646 L .46209 .68204 L F
.46496 .6744 m .46209 .68204 L .46014 .68643 L F
.45442 .66893 m .46303 .68268 L .45415 .66985 L 0 .813 .996 0 k
F
.46303 .68268 m .46296 .68288 L .45412 .66996 L F
.44463 .68451 m .45442 .66893 L .44394 .68728 L .5 .5 .5 1 k
F
.45442 .66893 m .45394 .67058 L .44394 .68728 L F
.44744 .64286 m .44704 .64369 L .43882 .66207 L 0 .091 .996 .15 k
F
.44277 .65392 m .44918 .63891 L .43731 .6659 L F
.45925 .64448 m .45764 .65025 L .44895 .67349 L .5 .5 .5 1 k
F
.45958 .64282 m .45764 .65025 L .44903 .66099 L 0 .611 .996 0 k
F
.45764 .65025 m .45266 .6693 L .45192 .66762 L F
.45764 .65025 m .45192 .66762 L .44895 .67349 L .5 .5 .5 1 k
F
.45764 .65025 m .45192 .66762 L .44903 .66099 L 0 .611 .996 0 k
F
.45764 .65025 m .45387 .66378 L .45192 .66762 L .5 .5 .5 1 k
F
.43321 .67632 m .44277 .65392 L .43731 .6659 L 0 .091 .996 .15 k
F
.43654 .66907 m .44918 .63891 L .43321 .67632 L F
.44105 .66467 m .44233 .66933 L .44091 .66493 L 0 .857 .996 0 k
F
.44105 .66467 m .4424 .659 L .44082 .66511 L 0 .259 .996 .001 k
F
.43731 .6659 m .44903 .66099 L .43873 .6742 L 0 .761 .996 0 k
F
.44423 .65072 m .44903 .66099 L .43731 .6659 L F
.45415 .66985 m .45412 .66996 L .44441 .65579 L 0 .813 .996 0 k
F
.45415 .66985 m .44441 .65579 L .44442 .65577 L F
.43882 .66207 m .44485 .65365 L .44416 .65706 L .5 .5 .5 1 k
F
.44424 .6507 m .44903 .66099 L .44423 .65072 L 0 .761 .996 0 k
F
.44337 .65128 m .45442 .66893 L .44253 .65303 L 0 .813 .996 0 k
F
.45442 .66893 m .45415 .66985 L .44253 .65303 L F
.46496 .6744 m .46742 .66591 L .46829 .66774 L .5 .5 .5 1 k
F
.4685 .66217 m .4736 .64453 L .46986 .6646 L F
.46661 .66476 m .46779 .66135 L .46496 .6744 L F
.46779 .66135 m .4736 .64453 L .46496 .6744 L F
.46986 .6646 m .46033 .65101 L .46106 .64887 L 0 .637 .996 0 k
F
.46515 .63692 m .46033 .65101 L .45516 .66122 L .5 .5 .5 1 k
F
.45987 .64288 m .46814 .62171 L .45975 .64383 L F
.46814 .62171 m .468 .62242 L .45975 .64383 L F
.45764 .65025 m .45975 .64383 L .45387 .66378 L F
.45925 .64448 m .45975 .64383 L .45764 .65025 L F
.45958 .64282 m .45975 .64383 L .45764 .65025 L 0 .611 .996 0 k
F
.46766 .6107 m .46239 .63171 L .45927 .641 L 0 .915 .897 0 k
F
.45958 .64282 m .45982 .64357 L .45975 .64383 L 0 .611 .996 0 k
F
.45975 .64383 m .45516 .66122 L .45387 .66378 L .5 .5 .5 1 k
F
.45927 .641 m .45971 .64237 L .45958 .64282 L 0 .611 .996 0 k
F
.46515 .63692 m .46235 .65116 L .45231 .63321 L 0 .637 .996 0 k
F
.4627 .59056 m .46386 .59401 L .45829 .61062 L 0 .915 .897 0 k
F
.45946 .60674 m .45996 .60646 L .45878 .61001 L .5 .5 .5 1 k
F
.45829 .61062 m .46241 .59261 L .45946 .60674 L F
.4627 .59056 m .46862 .56546 L .45829 .61062 L F
.45946 .60674 m .45878 .61001 L .44918 .63891 L F
.46241 .59261 m .46302 .58995 L .45946 .60674 L F
.46302 .58995 m .46532 .57986 L .46068 .60116 L F
.46302 .58995 m .46068 .60116 L .45946 .60674 L F
.4635 .62727 m .46363 .62802 L .46239 .63171 L 0 .915 .897 0 k
F
.46766 .6107 m .46363 .62802 L .4635 .62727 L F
.46766 .6107 m .46944 .61071 L .46363 .62802 L F
.46766 .6107 m .46948 .60289 L .46239 .63171 L 0 .196 .996 .105 k
F
.45996 .60646 m .46689 .62491 L .46515 .63692 L 0 .637 .996 0 k
F
.46003 .60611 m .46689 .62491 L .45996 .60646 L F
.45991 .60487 m .46008 .60536 L .45978 .60544 L F
.46008 .60536 m .46689 .62491 L .46 .60604 L F
.46008 .60536 m .46 .60604 L .45978 .60544 L F
.48177 .56071 m .48073 .55973 L .47603 .611 L 0 .306 .996 .001 k
F
.47943 .59401 m .4818 .57969 L .48072 .59279 L .5 .5 .5 1 k
F
.4818 .57969 m .48224 .58286 L .48072 .59279 L 0 .519 .996 0 k
F
.48224 .58286 m .48582 .60838 L .48072 .59279 L F
.48072 .59279 m .48582 .60838 L .48263 .63976 L F
.48072 .59279 m .48263 .63976 L .47723 .62787 L F
.48072 .59279 m .47723 .62787 L .46944 .61071 L F
.48263 .63976 m .48549 .61706 L .48427 .6337 L .5 .5 .5 1 k
F
.48549 .61706 m .48716 .60375 L .48493 .6269 L F
.48549 .61706 m .48493 .6269 L .48427 .6337 L F
.48716 .60375 m .48945 .58558 L .48545 .62271 L F
.48716 .60375 m .48545 .62271 L .48427 .6337 L F
.48515 .61494 m .49058 .57659 L .48263 .63976 L F
.48277 .59085 m .48996 .58074 L .48428 .6288 L 0 .614 .996 0 k
F
.4818 .57969 m .48237 .57621 L .48072 .59279 L .5 .5 .5 1 k
F
.48596 .5545 m .48725 .56297 L .48277 .59085 L 0 .614 .996 0 k
F
.49167 .55399 m .48961 .5647 L .48872 .57312 L 0 .303 .996 .001 k
F
.48725 .56297 m .48996 .58074 L .48277 .59085 L 0 .614 .996 0 k
F
.48945 .58558 m .48664 .61224 L .48427 .6337 L .5 .5 .5 1 k
F
.48996 .58074 m .48664 .61224 L .48428 .6288 L 0 .614 .996 0 k
F
.48945 .58558 m .49058 .57659 L .48664 .61224 L .5 .5 .5 1 k
F
.50133 .63714 m .49941 .64301 L .49862 .65089 L .001 .412 .213 0 k
F
.50132 .65002 m .49941 .64301 L .49862 .65089 L .209 .718 .008 .005 k
F
.49941 .64301 m .49907 .64407 L .49862 .65089 L .001 .412 .213 0 k
F
.49157 .60435 m .49061 .60994 L .49012 .61373 L 0 .244 .996 .062 k
F
.48737 .65601 m .48933 .64118 L .48553 .6714 L .5 .5 .5 1 k
F
.48567 .66727 m .49047 .63255 L .48247 .69315 L F
.48984 .63708 m .48847 .64804 L .48836 .64753 L 0 .519 .996 0 k
F
.48933 .64118 m .48651 .66373 L .48414 .68249 L .5 .5 .5 1 k
F
.48847 .64804 m .48651 .66373 L .48836 .64753 L 0 .519 .996 0 k
F
.48737 .65601 m .48553 .6714 L .48414 .68249 L .5 .5 .5 1 k
F
.48836 .64753 m .48651 .66373 L .48415 .67713 L 0 .519 .996 0 k
F
.48933 .64118 m .49047 .63255 L .48651 .66373 L .5 .5 .5 1 k
F
.48957 .76357 m .49021 .75839 L .48906 .76597 L 0 .265 .996 .057 k
F
.48231 .75057 m .48906 .76597 L .48385 .78545 L 0 .48 .996 0 k
F
.48906 .76597 m .48623 .77912 L .48385 .78545 L F
.48906 .76597 m .49021 .75839 L .48623 .77912 L 0 .265 .996 .057 k
F
.48971 .69819 m .48638 .71951 L .48401 .7295 L 0 .498 .996 0 k
F
.4855 .73069 m .49034 .69332 L .48483 .73485 L 0 .235 .996 .109 k
F
.48231 .75057 m .48564 .72693 L .48399 .73525 L F
.48564 .72693 m .48961 .69883 L .48467 .73083 L F
.48564 .72693 m .48467 .73083 L .48399 .73525 L F
.48961 .69883 m .48638 .71951 L .48535 .72628 L F
.48566 .72443 m .48535 .72628 L .48399 .73525 L F
.48961 .69883 m .48535 .72628 L .48566 .72443 L F
.48401 .7295 m .4844 .73193 L .47765 .74473 L 0 .479 .996 .038 k
F
.48399 .73525 m .48462 .73255 L .48466 .73356 L .5 .5 .5 1 k
F
.48447 .78863 m .49042 .76129 L .4845 .78903 L F
.49042 .76129 m .49042 .76137 L .4845 .78903 L F
.48927 .90482 m .48917 .90491 L .48717 .89016 L 0 .464 .996 0 k
F
.4808 .90576 m .48495 .94253 L .47973 .90689 L 0 .47 .996 0 k
F
.48057 .98079 m .48476 1.01815 L .4795 .97904 L 0 .423 .996 .034 k
F
.48603 1.10803 m .48529 1.10347 L .47927 1.05275 L 0 .413 .996 .068 k
F
.48826 1.07934 m .48776 1.08009 L .48747 1.08181 L 0 .194 .996 .002 k
F
.49064 1.08566 m .48486 1.06246 L .48467 1.09035 L .777 .824 .054 .104 k
F
.48486 1.06246 m .48385 1.07764 L .48467 1.09035 L F
.48575 1.06333 m .48843 1.05384 L .4842 1.0437 L 0 .336 .996 0 k
F
.47927 1.05275 m .48476 1.01815 L .48155 1.00986 L 0 .327 .996 .001 k
F
.48089 1.05261 m .48476 1.01815 L .47927 1.05275 L F
.48476 1.01815 m .48658 1.03443 L .48409 1.01641 L 0 .423 .996 .034 k
F
.48658 1.03443 m .48895 1.05557 L .48636 1.03474 L F
.48658 1.03443 m .48636 1.03474 L .48409 1.01641 L F
.48895 1.05557 m .48885 1.05523 L .48864 1.05351 L F
.48873 1.05378 m .48864 1.05351 L .48409 1.01641 L F
.48895 1.05557 m .48864 1.05351 L .48873 1.05378 L F
.48476 1.01815 m .48409 1.01641 L .4795 .97904 L F
.47927 1.05275 m .47232 1.04011 L .46766 1.01408 L 0 .413 .996 .068 k
F
.4795 1.02116 m .47925 1.02494 L .47452 1.02086 L .5 .5 .5 1 k
F
.47927 1.05275 m .48155 1.00986 L .47232 1.04011 L 0 .327 .996 .001 k
F
.48495 .94253 m .48428 .94238 L .47973 .90689 L 0 .47 .996 0 k
F
.4795 .97904 m .47746 .97781 L .47267 .98996 L 0 .325 .996 .001 k
F
.4732 .99162 m .47267 .98996 L .46771 1.00258 L F
.4795 .97904 m .47267 .98996 L .4732 .99162 L F
.45824 .93987 m .46424 .96308 L .45817 .9397 L 0 .528 .996 .109 k
F
.47452 1.02086 m .46964 1.00125 L .47293 1.02076 L .777 .824 .054 .104 k
F
.47808 1.00259 m .4795 .97904 L .46771 1.00258 L 0 .325 .996 .001 k
F
.4795 .97904 m .47258 .97486 L .47122 .96721 L 0 .423 .996 .034 k
F
.4795 .97904 m .47122 .96721 L .47411 .96496 L F
.47822 .95978 m .48057 .98079 L .4795 .97904 L F
.47996 .97145 m .47408 .96633 L .46771 1.00258 L 0 .325 .996 .001 k
F
.46384 .97296 m .46528 .96709 L .4637 .97307 L 0 .268 .996 .001 k
F
.4652 .98555 m .46788 .95483 L .4629 .98467 L .001 .51 .241 0 k
F
.46528 .96709 m .47249 .93768 L .46522 .96694 L 0 .268 .996 .001 k
F
.46528 .96709 m .46522 .96694 L .4637 .97307 L F
.46424 .96308 m .46528 .96709 L .46412 .9627 L 0 .528 .996 .109 k
F
.46528 .96709 m .46522 .96693 L .46412 .9627 L F
.47249 .93768 m .47246 .93764 L .46635 .96237 L 0 .268 .996 .001 k
F
.45813 .93961 m .46521 .96691 L .46355 .96257 L 0 .528 .996 .109 k
F
.46522 .96694 m .46522 .96693 L .4637 .97307 L 0 .268 .996 .001 k
F
.46554 .91094 m .47249 .93768 L .46434 .90974 L 0 .525 .996 .064 k
F
.47249 .93768 m .47192 .93684 L .46434 .90974 L F
.45817 .9397 m .46522 .96693 L .45813 .93961 L 0 .528 .996 .109 k
F
.46522 .96693 m .46629 .97106 L .46521 .96691 L F
.46522 .96693 m .46521 .96691 L .45813 .93961 L F
.45789 .99657 m .46522 .96693 L .45781 .99653 L 0 .268 .996 .001 k
F
.46522 .96693 m .47246 .93764 L .46519 .96687 L F
.46522 .96693 m .46519 .96687 L .45781 .99653 L F
.47833 .92673 m .47973 .90689 L .47274 .92517 L 0 .337 .996 0 k
F
.47833 .92673 m .47274 .92517 L .47507 .93016 L F
.47973 .90689 m .48175 .94181 L .47509 .92346 L 0 .47 .996 0 k
F
.47996 .97145 m .48175 .94181 L .47408 .96633 L 0 .325 .996 .001 k
F
.47941 .93639 m .47948 .94442 L .47477 .95196 L .5 .5 .5 1 k
F
.48175 .94181 m .47838 .94183 L .47753 .94667 L 0 .325 .996 .001 k
F
.47948 .94442 m .4795 .9471 L .47477 .95196 L .5 .5 .5 1 k
F
.47906 .95038 m .47753 .94667 L .47408 .96633 L 0 .325 .996 .001 k
F
.48175 .94181 m .47753 .94667 L .47906 .95038 L F
.46434 .90974 m .46869 .92528 L .46381 .90921 L 0 .525 .996 .064 k
F
.47246 .93764 m .47245 .93762 L .45781 .99653 L 0 .268 .996 .001 k
F
.47249 .93768 m .46635 .96237 L .46636 .96236 L F
.46869 .92528 m .47192 .93684 L .46788 .92332 L 0 .525 .996 .064 k
F
.47192 .93684 m .47166 .93646 L .46788 .92332 L F
.46381 .90921 m .47166 .93646 L .4687 .93211 L F
.47973 .90689 m .47509 .92346 L .47283 .91086 L 0 .47 .996 0 k
F
.4687 .93211 m .47704 .91911 L .47055 .92118 L 0 .268 .996 .001 k
F
.46424 .96308 m .46412 .9627 L .45817 .9397 L 0 .528 .996 .109 k
F
.46707 .94352 m .46799 .93759 L .4669 .94345 L .001 .427 .491 0 k
F
.46707 .94352 m .46794 .94886 L .46698 .94348 L 0 .513 .996 0 k
F
.46168 .97362 m .47245 .93762 L .4687 .93211 L 0 .268 .996 .001 k
F
.4627 .97688 m .47245 .93762 L .46168 .97362 L F
.45623 .97249 m .4576 .94244 L .45262 .9655 L .001 .427 .491 0 k
F
.45781 .99653 m .46355 .96257 L .4529 .97605 L 0 .268 .996 .001 k
F
.46194 .95574 m .46355 .96257 L .45599 .95055 L 0 .528 .996 .109 k
F
.46355 .96257 m .45866 .95813 L .45599 .95055 L F
.45824 .93987 m .45817 .9397 L .45795 .94056 L 0 .268 .996 .001 k
F
.45795 .94056 m .45817 .9397 L .45813 .93961 L F
.4576 .94244 m .45813 .94032 L .45795 .94056 L F
.45672 .94652 m .4572 .94354 L .45639 .94635 L 0 .417 .985 .001 k
F
.45813 .93961 m .46194 .95574 L .45023 .93425 L 0 .528 .996 .109 k
F
.46194 .95574 m .45599 .95055 L .45023 .93425 L F
.46355 .96257 m .46039 .95275 L .45866 .95813 L 0 .268 .996 .001 k
F
.46355 .96257 m .45866 .95813 L .4529 .97605 L F
.46355 .96257 m .46032 .9628 L .45866 .95813 L 0 .528 .996 .109 k
F
.46355 .96257 m .46848 .9834 L .46032 .9628 L F
.46751 1.00384 m .46771 1.00258 L .46741 1.00417 L .001 .44 .324 0 k
F
.46751 1.00384 m .46741 1.00417 L .4666 1.00841 L F
.46678 1.00863 m .46751 1.00384 L .4666 1.00841 L F
.46329 1.01685 m .47143 .99178 L .46848 .9834 L 0 .322 .996 .003 k
F
.46528 .96709 m .47227 .99413 L .46522 .96693 L 0 .528 .996 .109 k
F
.47227 .99413 m .47224 .99405 L .46522 .96693 L F
.46495 1.02399 m .46607 1.01938 L .46329 1.01685 L 0 .322 .996 .003 k
F
.46678 1.00863 m .46766 1.01408 L .4666 1.00841 L 0 .505 .996 0 k
F
.46607 1.01938 m .47224 .99405 L .46329 1.01685 L 0 .322 .996 .003 k
F
.46384 .97296 m .4637 .97307 L .45763 .9976 L 0 .268 .996 .001 k
F
.45802 .99739 m .46361 1.01887 L .45789 .99683 L .5 .5 .5 1 k
F
.46361 1.01887 m .46348 1.01833 L .45789 .99683 L F
.45782 .9966 m .45802 .99739 L .45764 .9959 L F
.45802 .99739 m .45789 .99683 L .45764 .9959 L F
.45763 .9976 m .44912 .98781 L .4468 .99503 L 0 .268 .996 .001 k
F
.45781 .99653 m .46495 1.02399 L .46329 1.01685 L .5 .5 .5 1 k
F
.45785 .99671 m .46495 1.02399 L .45781 .99653 L F
.45763 .9976 m .45785 .99671 L .45781 .99653 L 0 .268 .996 .001 k
F
.45728 .9997 m .45781 .99754 L .45763 .9976 L F
.45589 1.03309 m .45728 .9997 L .45226 1.02325 L .001 .44 .324 0 k
F
.45781 .99653 m .46329 1.01685 L .45278 .99345 L .5 .5 .5 1 k
F
.47796 1.07729 m .47927 1.05275 L .47374 1.06011 L 0 .327 .996 .001 k
F
.47927 1.05275 m .47232 1.04011 L .46742 1.06855 L F
.46361 1.01887 m .46501 1.02424 L .46348 1.01833 L .5 .5 .5 1 k
F
.4795 .97904 m .47487 .98774 L .47258 .97486 L 0 .423 .996 .034 k
F
.46501 1.02424 m .47227 .99413 L .46495 1.02399 L 0 .322 .996 .003 k
F
.47227 .99413 m .47685 .97511 L .47224 .99405 L F
.47227 .99413 m .47224 .99405 L .46495 1.02399 L F
.46629 .97106 m .47224 .99405 L .46355 .96257 L 0 .528 .996 .109 k
F
.47224 .99405 m .47143 .99178 L .46329 1.01685 L 0 .322 .996 .003 k
F
.47224 .99405 m .47673 1.01139 L .47143 .99178 L 0 .528 .996 .109 k
F
.47224 .99405 m .47143 .99178 L .46355 .96257 L F
.48155 1.00986 m .47817 1.00623 L .47232 1.04011 L 0 .327 .996 .001 k
F
.46825 1.03527 m .47666 1.03199 L .47013 1.02229 L .001 .377 .501 0 k
F
.46682 1.04038 m .46754 1.03205 L .46632 1.03895 L .001 .527 .203 0 k
F
.46501 1.02424 m .47204 1.05127 L .46495 1.02399 L .5 .5 .5 1 k
F
.47204 1.05127 m .47201 1.05115 L .46495 1.02399 L F
.47927 1.05275 m .47465 1.05313 L .47232 1.04011 L 0 .413 .996 .068 k
F
.47121 1.04776 m .47346 1.04123 L .46825 1.03527 L .001 .377 .501 0 k
F
.47346 1.04123 m .47666 1.03199 L .46825 1.03527 L F
.47426 1.09158 m .46936 1.06914 L .47424 1.09167 L .847 .913 .023 .165 k
F
.4718 1.08048 m .4717 1.08026 L .47173 1.0808 L .792 .623 .022 .013 k
F
.47419 1.09145 m .46936 1.06914 L .47266 1.0888 L .847 .913 .023 .165 k
F
.47782 1.0799 m .47796 1.07729 L .46742 1.06855 L 0 .327 .996 .001 k
F
.47796 1.07729 m .47374 1.06011 L .46742 1.06855 L F
.472 1.05109 m .47666 1.03199 L .47121 1.04776 L .001 .377 .501 0 k
F
.46495 1.02399 m .47201 1.05115 L .46329 1.01685 L .5 .5 .5 1 k
F
.47201 1.05115 m .47666 1.03199 L .472 1.05109 L .001 .377 .501 0 k
F
.46275 1.05169 m .46648 1.07468 L .46225 1.05033 L 0 .506 .996 0 k
F
.46365 1.13088 m .46523 1.13801 L .45666 1.11058 L 0 .521 .996 0 k
F
.46523 1.13801 m .45984 1.1215 L .45666 1.11058 L F
.45719 1.11251 m .4573 1.11289 L .45701 1.11144 L .5 .5 .5 1 k
F
.4605 1.10824 m .46186 1.11616 L .45554 1.09415 L 0 .521 .996 0 k
F
.45589 1.03309 m .46576 1.072 L .45699 1.05256 L 0 .506 .996 0 k
F
.46576 1.072 m .46638 1.07447 L .46294 1.06645 L F
.46576 1.072 m .46294 1.06645 L .45699 1.05256 L F
.45696 1.05765 m .45731 1.05535 L .44645 1.04694 L 0 .322 .996 .003 k
F
.46501 1.02424 m .46495 1.02399 L .46348 1.01833 L .5 .5 .5 1 k
F
.46142 1.04346 m .46444 1.02378 L .46036 1.04147 L .001 .44 .324 0 k
F
.46444 1.02378 m .4641 1.02239 L .46036 1.04147 L F
.46174 1.02683 m .46495 1.02399 L .46329 1.01685 L 0 .322 .996 .003 k
F
.45764 .9959 m .45781 .99653 L .44914 .98324 L .5 .5 .5 1 k
F
.45781 .99653 m .4499 .98537 L .44912 .98781 L 0 .268 .996 .001 k
F
.45781 .99653 m .45278 .99345 L .44914 .98324 L .5 .5 .5 1 k
F
.45731 .99465 m .45782 .9966 L .45764 .9959 L F
.45731 .99465 m .45764 .9959 L .44692 .97699 L F
.45764 .9959 m .44914 .98324 L .44692 .97699 L F
.45781 .99653 m .4529 .97605 L .4499 .98537 L 0 .268 .996 .001 k
F
.45225 .94679 m .45376 .94339 L .45046 .94104 L .001 .293 .461 0 k
F
.45397 .90497 m .45962 .91702 L .45746 .9125 L 0 .795 .996 .168 k
F
.45962 .91702 m .45914 .91606 L .45746 .9125 L F
.46202 .92216 m .46041 .91875 L .45746 .9125 L F
.46381 .90921 m .46056 .91248 L .45894 .9079 L 0 .525 .996 .064 k
F
.46381 .90921 m .46892 .88194 L .45968 .9081 L 0 .268 .996 .001 k
F
.45376 .94339 m .46263 .92344 L .45046 .94104 L .001 .293 .461 0 k
F
.46263 .92344 m .46236 .92286 L .45046 .94104 L F
.4565 .91026 m .4627 .92359 L .45397 .90497 L 0 .795 .996 .168 k
F
.4627 .92359 m .46202 .92216 L .45397 .90497 L F
.4429 .92714 m .44358 .92548 L .44222 .92472 L 0 .239 .996 .003 k
F
.44222 .92472 m .45272 .94832 L .45046 .94104 L .5 .5 .5 1 k
F
.43685 .91409 m .4429 .92714 L .44222 .92472 L F
.4429 .92714 m .45272 .94832 L .44222 .92472 L F
.43663 .94227 m .4429 .92714 L .44222 .92472 L 0 .239 .996 .003 k
F
.46381 .90921 m .4687 .93211 L .46056 .91248 L 0 .525 .996 .064 k
F
.46355 .96257 m .4687 .93211 L .46039 .95275 L 0 .268 .996 .001 k
F
.4687 .93211 m .46727 .93138 L .46039 .95275 L F
.4687 .93211 m .47047 .9404 L .46727 .93138 L 0 .525 .996 .064 k
F
.4687 .93211 m .46727 .93138 L .46056 .91248 L F
.4687 .93211 m .47055 .92118 L .46727 .93138 L 0 .268 .996 .001 k
F
.44198 .96194 m .44387 .96771 L .44197 .96194 L 0 .642 .996 0 k
F
.44387 .96771 m .44692 .97699 L .44387 .96771 L F
.4387 .97476 m .44011 .96694 L .43846 .97461 L .001 .457 .138 0 k
F
.43397 .99051 m .44199 .96195 L .43394 .99047 L .001 .365 .194 0 k
F
.44199 .96195 m .44198 .96194 L .43394 .99047 L F
.44197 .96194 m .44197 .96193 L .43435 .93874 L 0 .642 .996 0 k
F
.43436 .93875 m .44198 .96194 L .43435 .93874 L F
.44198 .96194 m .44197 .96194 L .43435 .93874 L F
.43395 .99048 m .43394 .99047 L .42622 .96703 L 0 .586 .996 .065 k
F
.43688 .97314 m .43713 .97379 L .43108 .9699 L 0 .575 .996 0 k
F
.43713 .97379 m .44011 .96694 L .42688 .9675 L .001 .457 .138 0 k
F
.43496 .98685 m .44198 .96194 L .43061 .98501 L .001 .365 .194 0 k
F
.44198 .96194 m .44051 .96021 L .43061 .98501 L F
.43435 .93874 m .44692 .97699 L .43102 .93539 L 0 .642 .996 0 k
F
.43439 .93877 m .44692 .97699 L .43436 .93875 L F
.44198 .96194 m .44714 .94359 L .44051 .96021 L .001 .365 .194 0 k
F
.43061 .98501 m .44051 .96021 L .43501 .95374 L F
.43501 .95374 m .44692 .97699 L .43649 .96051 L 0 .642 .996 0 k
F
.43102 .93539 m .44051 .96021 L .43501 .95374 L F
.44051 .96021 m .44692 .97699 L .43501 .95374 L F
.44387 .96771 m .44387 .96771 L .44197 .96193 L F
.44387 .96771 m .44197 .96193 L .44197 .96194 L F
.43501 .95374 m .44714 .94359 L .43663 .94227 L .001 .365 .194 0 k
F
.44051 .96021 m .44714 .94359 L .43501 .95374 L F
.44256 .9735 m .44324 .97183 L .44189 .97007 L .001 .293 .461 0 k
F
.45068 .90747 m .453 .90274 L .44916 .90294 L 0 .239 .996 .003 k
F
.44358 .92548 m .453 .90274 L .44222 .92472 L F
.44322 .88173 m .4565 .91026 L .44254 .88031 L 0 .795 .996 .168 k
F
.45074 .89799 m .4565 .91026 L .45397 .90497 L F
.45746 .9125 m .45865 .91395 L .45223 .90138 L .996 .71 0 .222 k
F
.44828 .89268 m .45074 .89799 L .44441 .89048 L 0 .795 .996 .168 k
F
.43685 .91409 m .44222 .92472 L .42639 .90227 L .5 .5 .5 1 k
F
.43439 .93877 m .43542 .93518 L .43438 .93877 L .002 .344 .275 0 k
F
.43102 .93539 m .43501 .95374 L .42598 .93563 L 0 .642 .996 0 k
F
.43102 .93539 m .42598 .93563 L .42432 .93231 L F
.43886 .93525 m .44222 .92472 L .43682 .92956 L 0 .239 .996 .003 k
F
.44222 .92472 m .43624 .91892 L .42639 .90227 L .5 .5 .5 1 k
F
.44222 .92472 m .45074 .89799 L .43748 .92013 L 0 .239 .996 .003 k
F
.44222 .92472 m .43748 .92013 L .42606 .9392 L F
.45074 .89799 m .44772 .89606 L .43811 .91519 L F
.4395 .91676 m .43811 .91519 L .42606 .9392 L F
.45074 .89799 m .43811 .91519 L .4395 .91676 L F
.40321 .86307 m .41018 .8781 L .39639 .86338 L 0 .828 .996 .102 k
F
.38426 .85517 m .38479 .85575 L .38086 .85133 L .5 .5 .5 1 k
F
.41018 .8781 m .40595 .87663 L .40506 .87837 L .001 .286 .164 0 k
F
.40273 .90448 m .39571 .90075 L .38476 .88695 L 0 .882 .996 .133 k
F
.40528 .89137 m .40718 .88681 L .3977 .88897 L 0 .368 .099 0 k
F
.3977 .88897 m .39876 .89659 L .39515 .88955 L 0 .721 .996 0 k
F
.40794 .88161 m .40506 .87837 L .39558 .89674 L .001 .286 .164 0 k
F
.39453 .90012 m .39399 .89983 L .39215 .90339 L F
.39571 .90075 m .39399 .89983 L .38476 .88695 L 0 .882 .996 .133 k
F
.40794 .88161 m .39215 .90339 L .39315 .90477 L .001 .286 .164 0 k
F
.39997 .91425 m .40273 .90448 L .39642 .90931 L F
.39474 .91672 m .3883 .91152 L .38688 .91492 L 0 .368 .099 0 k
F
.39474 .91672 m .39716 .93276 L .38546 .9146 L 0 .712 .996 0 k
F
.39195 .9428 m .376 .94104 L .38229 .94352 L 0 .368 .099 0 k
F
.39716 .93276 m .39419 .93184 L .38635 .9543 L 0 .394 .073 0 k
F
.39716 .93276 m .39824 .93985 L .39419 .93184 L 0 .712 .996 0 k
F
.39716 .93276 m .39419 .93184 L .38546 .9146 L F
.39716 .93276 m .39465 .9305 L .39419 .93184 L 0 .394 .073 0 k
F
.40273 .90448 m .39571 .90075 L .38433 .91857 L .001 .286 .164 0 k
F
.39416 .96292 m .38487 .95855 L .38375 .96175 L 0 .394 .073 0 k
F
.39416 .96292 m .38375 .96175 L .39005 .96831 L F
.39134 .99129 m .39416 .96292 L .37621 .98641 L F
.39125 .99797 m .37536 .98585 L .37623 .98642 L 0 .703 .996 .009 k
F
.39134 .99129 m .37621 .98641 L .38165 .98997 L 0 .394 .073 0 k
F
.39662 .97746 m .39364 .97585 L .38574 .99889 L 0 .419 .051 0 k
F
.39662 .97746 m .39407 .97671 L .39364 .97585 L 0 .715 .996 0 k
F
.39662 .97746 m .39364 .97585 L .37603 .94111 L F
.39358 1.00985 m .39662 .97746 L .38574 .99889 L 0 .419 .051 0 k
F
.39416 .96292 m .39662 .97746 L .38629 .95922 L 0 .715 .996 0 k
F
.39925 .96854 m .40619 .98654 L .39587 .96481 L F
.39662 .97746 m .39796 .96325 L .39364 .97585 L 0 .419 .051 0 k
F
.39416 .96292 m .38635 .9543 L .38487 .95855 L 0 .394 .073 0 k
F
.39824 .93985 m .40224 .94698 L .38421 .92708 L 0 .996 .996 .178 k
F
.39796 .96325 m .39978 .95631 L .38378 .95934 L .001 .309 .118 0 k
F
.39978 .95631 m .40224 .94698 L .39644 .95086 L F
.39978 .95631 m .39644 .95086 L .38378 .95934 L F
.40224 .94698 m .39521 .94133 L .38378 .95934 L F
.40224 .94698 m .39349 .93994 L .38421 .92708 L 0 .996 .996 .178 k
F
.39716 .93276 m .39848 .91952 L .39465 .9305 L 0 .394 .073 0 k
F
.40975 .91843 m .40551 .91592 L .38378 .95934 L .001 .309 .118 0 k
F
.40224 .94698 m .40841 .95798 L .39349 .93994 L 0 .996 .996 .178 k
F
.40422 .98468 m .40609 .98025 L .39662 .97746 L 0 .419 .051 0 k
F
.40619 .98654 m .41208 .9661 L .40422 .98468 L F
.39662 .97746 m .41171 1.00086 L .39771 .98389 L 0 .715 .996 0 k
F
.40476 .98519 m .41171 1.00086 L .39662 .97746 L F
.39662 .97746 m .41208 .9661 L .39796 .96325 L 0 .419 .051 0 k
F
.40609 .98025 m .41208 .9661 L .39662 .97746 L F
.40174 .99011 m .41317 .96619 L .40931 .95958 L 0 .334 .081 0 k
F
.4125 .96496 m .41409 .96776 L .40712 .95568 L 0 .996 .996 .178 k
F
.40619 .98654 m .41171 1.00086 L .40476 .98519 L 0 .715 .996 0 k
F
.40329 .99352 m .40384 .99221 L .40174 .99011 L 0 .334 .081 0 k
F
.40384 .99221 m .41409 .96776 L .40174 .99011 L F
.39771 .98389 m .4028 .99267 L .40096 .98891 L .5 .5 .5 1 k
F
.4028 .99267 m .40382 .99445 L .40096 .98891 L F
.40382 .99445 m .40236 .99139 L .40096 .98891 L F
.41183 1.00826 m .4106 1.00579 L .40096 .98891 L F
.39743 1.00751 m .40174 .99011 L .38322 1.00052 L 0 .334 .081 0 k
F
.41409 .96776 m .41107 .9626 L .40712 .95568 L 0 .996 .996 .178 k
F
.40841 .95798 m .40931 .95958 L .40445 .95514 L F
.40931 .95958 m .40506 .95599 L .3951 .97629 L 0 .334 .081 0 k
F
.40931 .95958 m .40601 .9573 L .40506 .95599 L 0 .996 .996 .178 k
F
.40931 .95958 m .40506 .95599 L .40445 .95514 L F
.39662 .97746 m .39771 .98389 L .39407 .97671 L 0 .715 .996 0 k
F
.40174 .99011 m .40931 .95958 L .3951 .97629 L 0 .334 .081 0 k
F
.40841 .95798 m .40445 .95514 L .39349 .93994 L 0 .996 .996 .178 k
F
.40931 .95958 m .41544 .93483 L .40506 .95599 L 0 .334 .081 0 k
F
.39771 .98389 m .40174 .99011 L .38366 .96797 L .5 .5 .5 1 k
F
.40096 .98891 m .4021 .99089 L .40174 .99011 L F
.40174 .99011 m .39298 .98062 L .38322 1.00052 L 0 .334 .081 0 k
F
.40174 .99011 m .39504 .98342 L .39298 .98062 L .5 .5 .5 1 k
F
.40174 .99011 m .39298 .98062 L .38366 .96797 L F
.40174 .99011 m .3951 .97629 L .39298 .98062 L 0 .334 .081 0 k
F
.40382 .99445 m .41183 1.00826 L .40236 .99139 L .5 .5 .5 1 k
F
.43018 1.03516 m .42328 1.02679 L .42234 1.02952 L .001 .389 .15 0 k
F
.41409 .96776 m .41386 .96738 L .40174 .99011 L 0 .334 .081 0 k
F
.41567 .96399 m .41458 .96323 L .40174 .99011 L F
.41409 .96776 m .4217 .98118 L .41107 .9626 L 0 .996 .996 .178 k
F
.4217 .98118 m .42119 .98031 L .41107 .9626 L F
.42428 .98572 m .42388 .98504 L .41107 .9626 L F
.42482 .9005 m .42506 .89993 L .4248 .90048 L .001 .309 .118 0 k
F
.42506 .89993 m .42494 .89982 L .42201 .90592 L F
.42207 .9061 m .42201 .90592 L .40224 .94698 L F
.42506 .89993 m .42201 .90592 L .42207 .9061 L F
.42517 .81832 m .42156 .81759 L .41665 .81491 L 0 .868 .996 .01 k
F
.4227 .8252 m .42581 .81845 L .41936 .81915 L .002 .267 .242 0 k
F
.42581 .81845 m .42156 .81759 L .41661 .81945 L F
.41194 .80157 m .42712 .82064 L .41101 .80152 L 0 .868 .996 .01 k
F
.41512 .80069 m .41716 .80409 L .41001 .79914 L F
.41716 .80409 m .42712 .82064 L .41234 .80207 L F
.41716 .80409 m .41234 .80207 L .41001 .79914 L F
.40411 .78515 m .41101 .80152 L .3954 .78709 L F
.41101 .80152 m .40679 .802 L .3954 .78709 L F
.40411 .78515 m .41512 .80069 L .41001 .79914 L F
.40467 .78508 m .41512 .80069 L .40411 .78515 L F
.41101 .80152 m .41697 .78394 L .40782 .80018 L .002 .257 .445 0 k
F
.41101 .80152 m .40782 .80018 L .40679 .802 L F
.41817 .81681 m .4312 .79801 L .43009 .79666 L 0 .083 .996 .08 k
F
.41841 .81681 m .4312 .79801 L .41817 .81681 L F
.43009 .79666 m .44339 .81382 L .44087 .8107 L 0 .996 .996 .212 k
F
.43022 .79682 m .44339 .81382 L .43009 .79666 L F
.41661 .81945 m .41825 .81704 L .41817 .81681 L 0 .083 .996 .08 k
F
.41825 .81704 m .41841 .81681 L .41817 .81681 L F
.41799 .8167 m .41825 .81704 L .41781 .81636 L .5 .5 .5 1 k
F
.41825 .81704 m .43039 .83321 L .41819 .81687 L F
.41825 .81704 m .41819 .81687 L .41781 .81636 L F
.41817 .81681 m .43039 .83321 L .42856 .82986 L F
.41781 .81636 m .41822 .81691 L .41817 .81681 L F
.41822 .81691 m .43039 .83321 L .41817 .81681 L F
.41661 .81945 m .41817 .81681 L .40599 .82114 L 0 .083 .996 .08 k
F
.42649 .80275 m .43009 .79666 L .42563 .80119 L F
.44361 .81409 m .44339 .81382 L .42926 .79558 L 0 .996 .996 .212 k
F
.42926 .79558 m .43022 .79682 L .43009 .79666 L F
.41578 .79253 m .41601 .79444 L .41563 .79265 L 0 .996 .611 .002 k
F
.41578 .79253 m .41606 .78997 L .41569 .79261 L 0 .501 .088 0 k
F
.41617 .76458 m .41525 .76486 L .40411 .78515 L 0 .209 .996 .003 k
F
.41701 .77963 m .41815 .78111 L .4065 .7754 L 0 .996 .996 .212 k
F
.41101 .80152 m .42473 .7816 L .41697 .78394 L .002 .257 .445 0 k
F
.42473 .7816 m .42302 .78148 L .41697 .78394 L F
.42552 .78046 m .42191 .78095 L .41697 .78394 L F
.41697 .78394 m .4186 .7817 L .41852 .7816 L 0 .019 .996 .126 k
F
.41751 .7667 m .42615 .78037 L .41227 .76613 L 0 .895 .996 0 k
F
.42615 .78037 m .4256 .78045 L .41227 .76613 L F
.41579 .8018 m .42615 .78037 L .41101 .80152 L .002 .257 .445 0 k
F
.42615 .78037 m .42552 .78046 L .41101 .80152 L F
.412 .76584 m .42747 .78245 L .41139 .76603 L 0 .895 .996 0 k
F
.42615 .78037 m .42751 .77757 L .42552 .78046 L .002 .257 .445 0 k
F
.41139 .76603 m .42552 .78046 L .41701 .77963 L 0 .895 .996 0 k
F
.42473 .7816 m .42552 .78046 L .42302 .78148 L .002 .257 .445 0 k
F
.42552 .78046 m .42747 .78245 L .42191 .78095 L 0 .895 .996 0 k
F
.42552 .78046 m .42191 .78095 L .41701 .77963 L F
.41815 .78111 m .41852 .7816 L .41143 .78061 L 0 .996 .996 .212 k
F
.41697 .78394 m .41852 .7816 L .40636 .78766 L 0 .019 .996 .126 k
F
.41852 .7816 m .41189 .78109 L .40636 .78766 L F
.41852 .7816 m .43009 .79666 L .412 .7811 L 0 .996 .996 .212 k
F
.41852 .7816 m .412 .7811 L .41143 .78061 L F
.43009 .79666 m .42584 .79582 L .41143 .78061 L F
.41815 .78111 m .41143 .78061 L .4065 .7754 L F
.41701 .77963 m .4186 .7817 L .41852 .7816 L F
.41617 .76458 m .42648 .74457 L .41525 .76486 L 0 .209 .996 .003 k
F
.42648 .74457 m .42636 .74462 L .41525 .76486 L F
.41751 .7667 m .41227 .76613 L .41076 .76451 L 0 .895 .996 0 k
F
.41076 .76451 m .412 .76584 L .41139 .76603 L F
.41139 .76603 m .42221 .75056 L .41731 .7505 L 0 .209 .996 .003 k
F
.42221 .75056 m .42001 .74903 L .41731 .7505 L F
.42528 .74617 m .4231 .74674 L .41731 .7505 L F
.41863 .74808 m .41893 .74845 L .41846 .74796 L 0 .996 .996 .169 k
F
.41676 .76211 m .42636 .74462 L .41139 .76603 L 0 .209 .996 .003 k
F
.42636 .74462 m .42224 .74649 L .41731 .7505 L F
.41893 .74845 m .43149 .76405 L .41887 .74847 L 0 .996 .996 .169 k
F
.41893 .74845 m .41887 .74847 L .41846 .74796 L F
.41888 .74851 m .41893 .74845 L .41861 .74879 L 0 0 .996 .183 k
F
.43149 .76405 m .43148 .76405 L .41891 .74851 L 0 .996 .996 .169 k
F
.41891 .74851 m .41891 .74851 L .41846 .74796 L F
.43149 .76405 m .41891 .74851 L .41891 .74851 L F
.40452 .74941 m .41139 .76603 L .39582 .7533 L 0 .895 .996 0 k
F
.41731 .7505 m .41885 .74847 L .40672 .75607 L 0 0 .996 .183 k
F
.43255 .76537 m .43244 .76529 L .43143 .76403 L 0 .996 .996 .169 k
F
.43148 .76405 m .43143 .76403 L .41846 .74796 L F
.43255 .76537 m .43143 .76403 L .43148 .76405 L F
.42912 .76729 m .43149 .76405 L .42651 .76957 L 0 .019 .996 .126 k
F
.43149 .76405 m .43083 .76388 L .42651 .76957 L F
.42651 .76957 m .43083 .76388 L .43037 .76376 L F
.41852 .7816 m .43094 .79769 L .42926 .79558 L 0 .996 .996 .212 k
F
.4186 .7817 m .43094 .79769 L .41852 .7816 L F
.43787 .78338 m .44273 .79337 L .44169 .79257 L 0 .71 .996 .084 k
F
.43644 .77502 m .44822 .7817 L .43787 .78338 L 0 .667 .996 0 k
F
.43644 .77502 m .43787 .78338 L .43488 .77724 L F
.38684 .78515 m .39874 .76775 L .38683 .78515 L .001 .223 .221 0 k
F
.38565 .78687 m .39873 .76775 L .38284 .78552 L F
.39766 .76666 m .39877 .76776 L .39112 .76426 L 0 .996 .996 .164 k
F
.39877 .76776 m .39428 .76654 L .39112 .76426 L F
.41139 .76603 m .40718 .76741 L .39582 .7533 L 0 .895 .996 0 k
F
.39873 .76775 m .40672 .75607 L .39752 .76742 L .001 .223 .221 0 k
F
.39873 .76775 m .39752 .76742 L .38284 .78552 L F
.38326 .75475 m .39766 .76666 L .39112 .76426 L 0 .996 .996 .164 k
F
.38704 .75616 m .39766 .76666 L .38326 .75475 L F
.39112 .76426 m .39428 .76654 L .39265 .7661 L F
.39265 .7661 m .40672 .75607 L .39608 .75933 L .001 .223 .221 0 k
F
.38284 .78552 m .39976 .76466 L .39265 .7661 L F
.39976 .76466 m .40672 .75607 L .39265 .7661 L F
.39265 .7661 m .39092 .7661 L .37829 .78271 L F
.39265 .7661 m .39594 .77008 L .39127 .76638 L 0 .996 .996 .164 k
F
.39265 .7661 m .39127 .76638 L .39092 .7661 L F
.38573 .78691 m .40672 .75607 L .38566 .78688 L .001 .223 .221 0 k
F
.39877 .76776 m .4065 .7754 L .39428 .76654 L 0 .996 .996 .164 k
F
.40581 .77867 m .40662 .77781 L .40546 .77737 L 0 .111 .996 .064 k
F
.44191 .76988 m .44822 .7817 L .43644 .77502 L 0 .667 .996 0 k
F
.41885 .74847 m .44382 .77939 L .44111 .77802 L 0 .996 .996 .169 k
F
.43009 .79666 m .44327 .77911 L .44111 .77802 L 0 .083 .996 .08 k
F
.43094 .79769 m .43229 .79943 L .42926 .79558 L 0 .996 .996 .212 k
F
.4312 .79801 m .44386 .77941 L .43009 .79666 L 0 .083 .996 .08 k
F
.43255 .76537 m .44386 .77941 L .43244 .76529 L 0 .996 .996 .169 k
F
.44386 .77941 m .44383 .7794 L .43244 .76529 L F
.44386 .77941 m .44327 .77911 L .43009 .79666 L 0 .083 .996 .08 k
F
.41887 .74847 m .44245 .77769 L .41885 .74847 L 0 .996 .996 .169 k
F
.44273 .79337 m .44442 .79686 L .44169 .79257 L 0 .71 .996 .084 k
F
.44442 .79686 m .44367 .7964 L .44169 .79257 L F
.44315 .79609 m .4491 .78257 L .43962 .79396 L 0 .101 .996 .115 k
F
.4491 .78257 m .44815 .78187 L .43962 .79396 L F
.4515 .77712 m .4485 .77861 L .43962 .79396 L F
.44315 .79609 m .45378 .7749 L .4515 .77712 L F
.44384 .79566 m .45378 .7749 L .44315 .79609 L F
.44245 .77769 m .45161 .78904 L .44243 .77768 L 0 .996 .996 .169 k
F
.44245 .77769 m .44243 .77768 L .41885 .74847 L F
.4491 .78257 m .4515 .77712 L .44815 .78187 L 0 .101 .996 .115 k
F
.44343 .75711 m .4515 .77712 L .43872 .76061 L 0 .747 .996 .021 k
F
.44412 .75584 m .45323 .77384 L .44371 .75661 L F
.44386 .77941 m .45174 .76783 L .44327 .77911 L 0 .083 .996 .08 k
F
.44386 .77941 m .45161 .78904 L .44383 .7794 L 0 .996 .996 .169 k
F
.44382 .77939 m .44589 .78197 L .44111 .77802 L F
.44111 .77802 m .45174 .76783 L .44514 .77121 L 0 .083 .996 .08 k
F
.44327 .77911 m .45174 .76783 L .44111 .77802 L F
.41846 .74796 m .41885 .74847 L .41187 .74969 L 0 .996 .996 .169 k
F
.41885 .74847 m .41231 .75002 L .41187 .74969 L F
.41885 .74847 m .41222 .75004 L .40672 .75607 L 0 0 .996 .183 k
F
.41139 .76603 m .41731 .7505 L .40822 .76568 L 0 .209 .996 .003 k
F
.42977 .76296 m .4258 .76378 L .41187 .74969 L 0 .996 .996 .169 k
F
.41735 .74648 m .41846 .74796 L .40685 .74461 L F
.41846 .74796 m .41187 .74969 L .40685 .74461 L F
.41885 .74847 m .41547 .74648 L .41222 .75004 L 0 0 .996 .183 k
F
.41893 .74845 m .41886 .74847 L .41861 .74879 L F
.41861 .74879 m .41886 .74847 L .41885 .74847 L F
.41731 .7505 m .41888 .74851 L .41861 .74879 L F
.41885 .74847 m .42977 .76296 L .41231 .75002 L 0 .996 .996 .169 k
F
.43176 .79382 m .44111 .77802 L .42871 .79229 L 0 .083 .996 .08 k
F
.40949 .77101 m .41139 .76603 L .4079 .77042 L 0 .209 .996 .003 k
F
.41139 .76603 m .41701 .77963 L .40804 .76848 L 0 .895 .996 0 k
F
.41852 .7816 m .42636 .7698 L .41189 .78109 L 0 .019 .996 .126 k
F
.42636 .7698 m .43037 .76376 L .4254 .76842 L F
.42636 .7698 m .4254 .76842 L .41189 .78109 L F
.43037 .76376 m .42613 .76411 L .41189 .78109 L F
.42977 .76296 m .44111 .77802 L .4258 .76378 L 0 .996 .996 .169 k
F
.43037 .76376 m .42793 .76197 L .42613 .76411 L 0 .019 .996 .126 k
F
.44111 .77802 m .43983 .77797 L .42613 .76411 L 0 .996 .996 .169 k
F
.42616 .76411 m .42613 .76411 L .4258 .76378 L F
.44111 .77802 m .42613 .76411 L .42616 .76411 L F
.40546 .77737 m .42015 .79115 L .41777 .78681 L .5 .5 .5 1 k
F
.40581 .77867 m .42015 .79115 L .40546 .77737 L F
.42111 .79199 m .4231 .78974 L .41965 .78824 L .002 .215 .407 0 k
F
.43009 .79666 m .43176 .79382 L .42761 .79356 L 0 .083 .996 .08 k
F
.43009 .79666 m .42761 .79356 L .42584 .79582 L F
.41665 .81491 m .41799 .8167 L .41781 .81636 L .5 .5 .5 1 k
F
.4082 .80574 m .40561 .8041 L .39633 .82057 L .002 .257 .445 0 k
F
.4082 .80574 m .39633 .82057 L .39806 .82096 L F
.40367 .82316 m .41101 .80152 L .39667 .82305 L F
.41665 .81491 m .41817 .81681 L .40613 .8082 L .5 .5 .5 1 k
F
.41817 .81681 m .41254 .81448 L .40613 .8082 L F
.41254 .81448 m .41153 .81407 L .40599 .82114 L 0 .083 .996 .08 k
F
.41101 .80152 m .40561 .8041 L .4082 .80574 L .002 .257 .445 0 k
F
.41101 .80152 m .41665 .81491 L .40679 .802 L 0 .868 .996 .01 k
F
.41817 .81681 m .41542 .81156 L .41254 .81448 L 0 .083 .996 .08 k
F
.41817 .81681 m .41254 .81448 L .40599 .82114 L F
.40927 .83596 m .41179 .83952 L .4106 .83899 L 0 .811 .996 .078 k
F
.40321 .86307 m .41539 .84113 L .4106 .83899 L .002 .267 .242 0 k
F
.40534 .86297 m .41539 .84113 L .40321 .86307 L F
.41447 .83955 m .41679 .84355 L .40927 .83596 L 0 .811 .996 .078 k
F
.41679 .84355 m .4123 .84024 L .40927 .83596 L F
.4106 .83899 m .41661 .81945 L .4074 .83663 L .002 .267 .242 0 k
F
.4106 .83899 m .4074 .83663 L .40638 .83853 L F
.42712 .8651 m .41566 .8659 L .41553 .86562 L 0 .638 .996 0 k
F
.42712 .8651 m .4185 .85848 L .41566 .8659 L 0 .292 .996 .004 k
F
.41497 .88218 m .42544 .85844 L .41404 .88139 L .001 .286 .164 0 k
F
.41679 .84355 m .42544 .85844 L .4123 .84024 L 0 .811 .996 .078 k
F
.42544 .85844 m .42497 .85817 L .4123 .84024 L F
.42544 .85844 m .42681 .85533 L .42532 .85837 L .001 .286 .164 0 k
F
.42544 .85844 m .42532 .85837 L .41404 .88139 L F
.42225 .86464 m .42532 .85837 L .42163 .86318 L F
.41166 .87936 m .41159 .8793 L .40855 .87459 L 0 .828 .996 .102 k
F
.41018 .8781 m .42462 .89952 L .41589 .8904 L F
.40855 .87459 m .41219 .88023 L .41018 .8781 L F
.41219 .88023 m .42462 .89952 L .41018 .8781 L F
.41018 .8781 m .40595 .87663 L .39639 .86338 L F
.41018 .8781 m .41623 .85669 L .40696 .87468 L .001 .286 .164 0 k
F
.41018 .8781 m .40696 .87468 L .40595 .87663 L F
.42532 .85837 m .4248 .85808 L .42435 .85871 L F
.4248 .85906 m .42435 .85871 L .41018 .8781 L F
.42532 .85837 m .42435 .85871 L .4248 .85906 L F
.41628 .85195 m .41765 .8538 L .41745 .85334 L .5 .5 .5 1 k
F
.40321 .86307 m .4106 .83899 L .39448 .86073 L .002 .267 .242 0 k
F
.41628 .85195 m .41745 .85334 L .40574 .84268 L .5 .5 .5 1 k
F
.41788 .85412 m .41803 .85389 L .4178 .85376 L 0 .191 .996 .003 k
F
.4106 .83899 m .4248 .85808 L .41628 .85195 L 0 .811 .996 .078 k
F
.4248 .85808 m .42119 .85606 L .41628 .85195 L F
.41179 .83952 m .42497 .85817 L .4106 .83899 L F
.42497 .85817 m .42676 .86072 L .4248 .85808 L F
.42497 .85817 m .4248 .85808 L .4106 .83899 L F
.41018 .8781 m .4248 .85808 L .41623 .85669 L .001 .286 .164 0 k
F
.4248 .85808 m .42681 .85533 L .42119 .85606 L F
.4248 .85808 m .42119 .85606 L .41623 .85669 L F
.41803 .85389 m .42902 .83679 L .4178 .85376 L 0 .191 .996 .003 k
F
.41745 .85334 m .41782 .85385 L .4178 .85376 L .5 .5 .5 1 k
F
.41765 .8538 m .41801 .85429 L .41745 .85334 L F
.41801 .85429 m .42984 .87029 L .41785 .8539 L F
.41801 .85429 m .41785 .8539 L .41745 .85334 L F
.41623 .85669 m .4178 .85376 L .40559 .85617 L 0 .191 .996 .003 k
F
.42978 .83139 m .42554 .82928 L .42385 .83154 L F
.42546 .83504 m .42385 .83154 L .41422 .84453 L F
.42978 .83139 m .42385 .83154 L .42546 .83504 L F
.4106 .83899 m .4227 .8252 L .41661 .81945 L .002 .267 .242 0 k
F
.41702 .83756 m .4227 .8252 L .4106 .83899 L F
.4227 .8252 m .41936 .81915 L .41661 .81945 L F
.42978 .83139 m .42554 .82928 L .41153 .81407 L .5 .5 .5 1 k
F
.42978 .83139 m .41153 .81407 L .41188 .81421 L F
.42978 .83139 m .41006 .81247 L .41064 .81262 L F
.42856 .82986 m .42995 .83176 L .42978 .83139 L F
.41817 .81681 m .42978 .83139 L .41493 .81683 L F
.43611 .81693 m .43458 .81658 L .43414 .81775 L 0 .292 .996 .004 k
F
.43611 .81693 m .43767 .80853 L .43458 .81658 L F
.41064 .81262 m .41006 .81247 L .40613 .8082 L .5 .5 .5 1 k
F
.41777 .78681 m .4199 .7889 L .41965 .78824 L F
.43009 .79666 m .42584 .79582 L .41153 .81407 L 0 .083 .996 .08 k
F
.43009 .79666 m .41153 .81407 L .41254 .81448 L F
.43009 .79666 m .44087 .8107 L .42584 .79582 L 0 .996 .996 .212 k
F
.44087 .8107 m .43959 .81033 L .42584 .79582 L F
.43229 .79943 m .44361 .81409 L .43039 .79704 L F
.42015 .79115 m .42271 .79338 L .41777 .78681 L .5 .5 .5 1 k
F
.42271 .79338 m .43617 .8051 L .42023 .78922 L F
.41817 .81681 m .41493 .81683 L .41254 .81448 L F
.41705 .81671 m .41935 .81842 L .41422 .81455 L F
.41935 .81842 m .43617 .8051 L .43157 .80056 L .001 .216 .212 0 k
F
.42517 .81832 m .42712 .82064 L .42156 .81759 L 0 .868 .996 .01 k
F
.42581 .81845 m .42717 .81549 L .42156 .81759 L .002 .267 .242 0 k
F
.42276 .82104 m .43617 .8051 L .41935 .81842 L .001 .216 .212 0 k
F
.43167 .82786 m .44087 .8107 L .42862 .82554 L 0 .191 .996 .003 k
F
.44087 .8107 m .43959 .81033 L .42554 .82928 L F
.4208 .82337 m .42276 .82104 L .41935 .81842 L .001 .216 .212 0 k
F
.42978 .83139 m .43167 .82786 L .42554 .82928 L 0 .191 .996 .003 k
F
.43167 .82786 m .42862 .82554 L .42554 .82928 L F
.43116 .83346 m .44361 .81409 L .43024 .83216 L F
.44361 .81409 m .44323 .81362 L .43024 .83216 L F
.43067 .83154 m .44323 .81362 L .42978 .83139 L F
.44323 .81362 m .44302 .81336 L .42978 .83139 L F
.45873 .83024 m .46431 .80745 L .45194 .83509 L 0 .18 .996 .095 k
F
.46092 .83102 m .46309 .83536 L .46091 .83105 L 0 .71 .996 .084 k
F
.46309 .83536 m .46307 .83535 L .44315 .79609 L F
.45353 .8156 m .46314 .83538 L .45321 .8156 L F
.46314 .83538 m .46441 .83799 L .46309 .83536 L F
.46314 .83538 m .46309 .83536 L .45321 .8156 L F
.44898 .85138 m .451 .85604 L .44551 .85118 L 0 .737 .996 .119 k
F
.44392 .88011 m .45327 .85835 L .44254 .88031 L 0 .219 .996 .002 k
F
.45327 .85835 m .45313 .85821 L .44254 .88031 L F
.45211 .85589 m .45327 .85835 L .44898 .85138 L 0 .737 .996 .119 k
F
.45313 .85821 m .45282 .85789 L .44254 .88031 L 0 .219 .996 .002 k
F
.45327 .85835 m .45169 .85673 L .44898 .85138 L 0 .737 .996 .119 k
F
.46314 .83538 m .46307 .83535 L .46254 .83652 L 0 .219 .996 .002 k
F
.46259 .83657 m .46254 .83652 L .45978 .84256 L F
.46259 .83657 m .45978 .84256 L .45979 .84269 L F
.45508 .85414 m .46314 .83538 L .45439 .85446 L F
.46314 .83538 m .46254 .83652 L .46259 .83657 L F
.44898 .85138 m .45169 .85673 L .451 .85604 L 0 .737 .996 .119 k
F
.44254 .88031 m .46307 .83535 L .45789 .83628 L 0 .219 .996 .002 k
F
.46307 .83535 m .46085 .83451 L .45789 .83628 L F
.45873 .83024 m .45355 .84335 L .45085 .83586 L 0 .58 .996 .001 k
F
.45126 .81561 m .46441 .83799 L .45792 .83164 L 0 .71 .996 .084 k
F
.4544 .81826 m .46441 .83799 L .45126 .81561 L F
.48102 .83314 m .48654 .88111 L .47995 .83701 L 0 .464 .996 0 k
F
.48654 .88111 m .48627 .88078 L .47995 .83701 L F
.48741 .88863 m .48717 .89016 L .47995 .83701 L F
.48369 .84448 m .48409 .84664 L .4773 .84535 L 0 .466 .996 .13 k
F
.48194 .87548 m .48566 .85342 L .48367 .85088 L 0 .337 .996 0 k
F
.48566 .85342 m .48792 .83995 L .48455 .84863 L F
.48566 .85342 m .48455 .84863 L .48367 .85088 L F
.48792 .83995 m .48608 .84317 L .48367 .85088 L F
.48891 .8341 m .48607 .84201 L .48367 .85088 L F
.48416 .84693 m .48431 .84776 L .48409 .84664 L 0 .466 .996 .13 k
F
.49018 .87866 m .49128 .88447 L .49018 .87871 L F
.49128 .88447 m .49603 .90944 L .49125 .88432 L F
.49603 .90944 m .49602 .90944 L .49125 .88432 L F
.4795 .97904 m .48495 .94253 L .48175 .94181 L 0 .325 .996 .001 k
F
.48112 .97599 m .48495 .94253 L .4795 .97904 L F
.48495 .94253 m .487 .96062 L .48428 .94238 L 0 .47 .996 0 k
F
.487 .96062 m .48678 .96151 L .48428 .94238 L F
.4899 .94943 m .48843 .95444 L .4869 .96398 L 0 .193 .996 .118 k
F
.4869 .96398 m .49053 .96487 L .49021 .95688 L F
.48911 .97938 m .48901 .97925 L .48428 .94238 L 0 .47 .996 0 k
F
.48571 .99149 m .48832 .97996 L .48431 .97704 L 0 .327 .996 .001 k
F
.48832 .97996 m .48739 .97819 L .48333 .97633 L F
.48175 .94181 m .486 .96474 L .48335 .96953 L 0 .47 .996 0 k
F
.48832 .97996 m .48859 .97875 L .48739 .97819 L 0 .327 .996 .001 k
F
.48859 .97875 m .48574 .97529 L .48333 .97633 L F
.48476 1.01815 m .48911 .97938 L .48155 1.00986 L F
.487 .96062 m .48911 .97938 L .48678 .96151 L 0 .47 .996 0 k
F
.48911 .97938 m .48859 .97875 L .48155 1.00986 L 0 .327 .996 .001 k
F
.48428 .94238 m .48908 .97979 L .48175 .94181 L 0 .47 .996 0 k
F
.48908 .97979 m .48974 .98495 L .48871 .9794 L F
.48908 .97979 m .48871 .9794 L .48175 .94181 L F
.4795 .97904 m .47996 .97145 L .47746 .97781 L 0 .325 .996 .001 k
F
.48333 .97633 m .48374 .97403 L .47685 .97511 L 0 .2 .996 .122 k
F
.486 .96474 m .48429 .97179 L .48335 .96953 L 0 .47 .996 0 k
F
.48375 .9713 m .48401 .97266 L .48402 .97249 L .5 .5 .5 1 k
F
.48335 .96953 m .48383 .97212 L .48375 .9713 L F
.48383 .97367 m .48398 .9729 L .48374 .97403 L 0 .2 .996 .122 k
F
.48383 .97212 m .48398 .9729 L .48375 .9713 L .5 .5 .5 1 k
F
.48375 .9713 m .48402 .97249 L .47889 .96207 L F
.48398 .9729 m .48409 .9723 L .48401 .97266 L 0 .2 .996 .122 k
F
.48398 .9729 m .48401 .97266 L .48374 .97403 L F
.48398 .9729 m .48409 .97348 L .48399 .97283 L .5 .5 .5 1 k
F
.48409 .97348 m .48993 1.0047 L .48405 .9729 L F
.48993 1.0047 m .48993 1.00464 L .48405 .9729 L F
.48993 1.00464 m .48993 1.00448 L .48405 .9729 L F
.48993 1.0047 m .4911 .99837 L .48993 1.00464 L 0 .232 .996 .066 k
F
.4911 .99837 m .49106 .99838 L .48993 1.00448 L F
.48366 1.03691 m .4838 1.03766 L .48358 1.03582 L .5 .5 .5 1 k
F
.48843 1.05384 m .48557 1.04436 L .48315 1.04119 L 0 .336 .996 0 k
F
.48155 1.00986 m .48843 1.05384 L .48317 1.03429 L 0 .423 .996 .034 k
F
.48456 1.09501 m .48895 1.05557 L .48134 1.07892 L 0 .336 .996 0 k
F
.48895 1.05557 m .48843 1.05384 L .48134 1.07892 L F
.48843 1.05384 m .48959 1.06123 L .48557 1.04436 L 0 .423 .996 .034 k
F
.48843 1.05384 m .48557 1.04436 L .48317 1.03429 L F
.48409 1.01641 m .48959 1.06123 L .48155 1.00986 L F
.48895 1.05557 m .48961 1.04966 L .48843 1.05384 L 0 .336 .996 0 k
F
.48388 1.03694 m .48383 1.03719 L .48383 1.03719 L 0 .232 .996 .066 k
F
.48993 1.00464 m .48388 1.03694 L .48388 1.03694 L F
.48388 1.03694 m .48383 1.03719 L .48388 1.03694 L F
.48317 1.03429 m .48385 1.03685 L .47673 1.01139 L .5 .5 .5 1 k
F
.48365 1.03848 m .48993 1.0047 L .48357 1.0386 L 0 .232 .996 .066 k
F
.48993 1.0047 m .48993 1.00464 L .48357 1.0386 L F
.4911 .99837 m .48993 1.00448 L .48993 1.00464 L F
.49594 .97224 m .49814 .9604 L .49594 .97221 L F
.49006 .9409 m .49123 .93469 L .49006 .94083 L 0 .2 .996 .122 k
F
.49123 .93469 m .49603 .90944 L .49121 .93478 L F
.49123 .93469 m .49121 .93478 L .49006 .94083 L F
.48175 .94181 m .48849 .90866 L .4835 .91268 L 0 .325 .996 .001 k
F
.48849 .90866 m .48927 .90482 L .48664 .9084 L F
.48849 .90866 m .48664 .9084 L .4835 .91268 L F
.4808 .90576 m .48136 .90107 L .47973 .90689 L 0 .337 .996 0 k
F
.4788 .90101 m .47868 .90125 L .47711 .89922 L .5 .5 .5 1 k
F
.48392 .90802 m .47983 .90746 L .47711 .89922 L F
.48495 .94253 m .48927 .90482 L .48175 .94181 L 0 .325 .996 .001 k
F
.48927 .90482 m .48591 .90762 L .4835 .91268 L F
.48419 .90936 m .49006 .9409 L .49015 .93873 L .5 .5 .5 1 k
F
.48425 .90995 m .49006 .9409 L .48419 .90936 L F
.48194 .87548 m .4864 .89499 L .48352 .90604 L 0 .464 .996 0 k
F
.4864 .89499 m .4899 .91025 L .48455 .90672 L F
.4864 .89499 m .48455 .90672 L .48352 .90604 L F
.48447 .87032 m .4899 .91025 L .48194 .87548 L F
.48419 .90936 m .49018 .8787 L .49027 .88014 L .5 .5 .5 1 k
F
.48392 .91069 m .48422 .90912 L .48419 .90936 L F
.48422 .90912 m .49018 .8787 L .48419 .90936 L F
.48352 .90604 m .48415 .90939 L .48419 .90936 L F
.48415 .90939 m .48425 .90995 L .48419 .90936 L F
.48401 .91008 m .48415 .90939 L .48392 .91069 L F
.48175 .94181 m .47838 .94183 L .47509 .92346 L 0 .47 .996 0 k
F
.48175 .94181 m .4835 .91268 L .47838 .94183 L 0 .325 .996 .001 k
F
.48419 .90936 m .49015 .93873 L .48316 .91753 L .5 .5 .5 1 k
F
.48402 .97249 m .48748 .95347 L .4828 .95288 L 0 .2 .996 .122 k
F
.48748 .95347 m .49015 .93873 L .48636 .94603 L F
.48748 .95347 m .48636 .94603 L .4828 .95288 L F
.49015 .93873 m .48746 .9368 L .4828 .95288 L F
.49015 .93873 m .48916 .9424 L .48764 .93693 L .5 .5 .5 1 k
F
.48415 .90939 m .48417 .90937 L .48392 .91069 L F
.4835 .91268 m .48401 .91008 L .48392 .91069 L F
.4835 .91268 m .48419 .90936 L .47704 .91911 L F
.48415 .90939 m .49018 .87866 L .48417 .90937 L F
.48392 .90802 m .48419 .90936 L .47983 .90746 L F
.48419 .90936 m .48041 .9092 L .47983 .90746 L F
.48352 .90604 m .48392 .90802 L .47868 .90125 L F
.48352 .90604 m .47868 .90125 L .4788 .90101 L F
.48419 .90936 m .4833 .90066 L .48041 .9092 L F
.48419 .90936 m .48041 .9092 L .47704 .91911 L F
.48419 .90936 m .48316 .91753 L .48041 .9092 L F
.48041 .9092 m .47989 .90918 L .47711 .89922 L F
.49018 .87866 m .49018 .8787 L .48417 .90937 L F
.47989 .90918 m .47979 .90917 L .47711 .89922 L F
.48408 .84922 m .48434 .84796 L .48436 .8481 L F
.48419 .84839 m .48443 .84719 L .48408 .84922 L F
.48783 .81918 m .48943 .83266 L .48482 .84331 L 0 .468 .996 0 k
F
.48943 .83266 m .48613 .84184 L .48482 .84331 L F
.48792 .83995 m .48891 .8341 L .48608 .84317 L 0 .337 .996 0 k
F
.48514 .86895 m .48943 .83266 L .48194 .87548 L F
.48943 .83266 m .48891 .8341 L .48194 .87548 L F
.49 .8375 m .48954 .83841 L .48607 .84201 L 0 .468 .996 0 k
F
.48613 .84184 m .48607 .84201 L .48482 .84331 L F
.49 .8375 m .48607 .84201 L .48613 .84184 L F
.48943 .83266 m .49007 .82722 L .48891 .8341 L 0 .337 .996 0 k
F
.48457 .7887 m .48457 .7887 L .4845 .78903 L .5 .5 .5 1 k
F
.49042 .76129 m .49148 .76655 L .49049 .76954 L 0 .479 .996 .038 k
F
.49162 .75577 m .48457 .7887 L .48457 .7887 L .5 .5 .5 1 k
F
.49162 .75577 m .49159 .7561 L .48457 .7887 L F
.49627 .73438 m .49627 .73453 L .4845 .78903 L F
.4903 .81859 m .49139 .82416 L .49031 .81878 L 0 .472 .996 .077 k
F
.49139 .82416 m .49611 .84844 L .49136 .82414 L F
.49139 .82416 m .49136 .82414 L .49031 .81878 L F
.48768 .83137 m .4903 .81859 L .4878 .83104 L .5 .5 .5 1 k
F
.4903 .81859 m .49031 .81874 L .4878 .83104 L F
.49619 .78991 m .49619 .78998 L .49146 .81312 L F
.49147 .81305 m .49146 .81312 L .48439 .84772 L F
.49619 .78991 m .49146 .81312 L .49147 .81305 L F
.48431 .84776 m .49018 .87866 L .48434 .84796 L 0 .466 .996 .13 k
F
.49018 .87866 m .49018 .87871 L .48434 .84796 L F
.48436 .8481 m .49031 .81877 L .49038 .82357 L .5 .5 .5 1 k
F
.48434 .84796 m .49031 .81877 L .48436 .8481 L F
.48447 .78863 m .4845 .78903 L .48424 .79022 L F
.48424 .79022 m .4845 .78903 L .48451 .78931 L F
.48384 .79156 m .48435 .78918 L .48424 .79022 L F
.48425 .78776 m .48451 .78931 L .48029 .80267 L 0 .472 .996 .077 k
F
.48029 .80267 m .48451 .78931 L .48016 .80309 L .5 .5 .5 1 k
F
.48384 .79156 m .48451 .78931 L .48029 .80267 L F
.48384 .79156 m .48016 .80309 L .47741 .81206 L F
.48213 .81154 m .48384 .79156 L .47991 .81241 L 0 .265 .996 .057 k
F
.48533 .79812 m .48783 .81918 L .48485 .80012 L 0 .468 .996 0 k
F
.48029 .80267 m .49038 .82357 L .48014 .80325 L 0 .472 .996 .077 k
F
.48451 .78931 m .49038 .82357 L .48029 .80267 L F
.49018 .87866 m .49406 .85892 L .49018 .8787 L .5 .5 .5 1 k
F
.49406 .85892 m .49611 .84844 L .49406 .85892 L F
.49406 .85892 m .49406 .85892 L .49018 .8787 L F
.48768 .83137 m .4878 .83104 L .48439 .84772 L F
.48443 .84719 m .48768 .83137 L .48439 .84772 L F
.48431 .84776 m .48434 .84796 L .48409 .84664 L 0 .466 .996 .13 k
F
.48409 .84664 m .48438 .84818 L .48436 .8481 L F
.48369 .84448 m .48416 .84693 L .48409 .84664 L F
.48213 .81154 m .47879 .81839 L .4775 .82522 L 0 .265 .996 .057 k
F
.48102 .83314 m .48158 .82862 L .47995 .83701 L F
.48213 .81154 m .48369 .84448 L .47879 .81839 L 0 .468 .996 0 k
F
.48783 .81918 m .48482 .84331 L .48369 .84448 L F
.48436 .8481 m .4866 .83896 L .48324 .84418 L .5 .5 .5 1 k
F
.4866 .83896 m .49038 .82357 L .48584 .83667 L F
.4866 .83896 m .48584 .83667 L .48324 .84418 L F
.49038 .82357 m .48741 .82935 L .48014 .80325 L 0 .472 .996 .077 k
F
.49038 .82357 m .48947 .82303 L .48789 .82842 L .5 .5 .5 1 k
F
.49038 .82357 m .48789 .82842 L .48324 .84418 L F
.48891 .8341 m .49007 .82722 L .48607 .84201 L 0 .337 .996 0 k
F
.48943 .83266 m .49 .8375 L .48613 .84184 L 0 .468 .996 0 k
F
.49031 .81878 m .49135 .82414 L .49031 .81891 L 0 .472 .996 .077 k
F
.49135 .82414 m .49133 .82412 L .49031 .81891 L F
.48991 .82081 m .49032 .81948 L .49038 .82357 L F
.48451 .78931 m .49032 .81948 L .48991 .82081 L F
.48451 .78931 m .49031 .81891 L .49032 .81948 L F
.49015 .93873 m .49603 .90944 L .49557 .90887 L 0 .2 .996 .122 k
F
.48402 .97249 m .49119 .93485 L .49015 .93873 L F
.49119 .93485 m .49603 .90944 L .49015 .93873 L F
.48401 .97266 m .49121 .93478 L .48402 .97249 L F
.49121 .93478 m .49603 .90944 L .49119 .93485 L F
.49121 .93478 m .49119 .93485 L .48402 .97249 L F
.48041 .9092 m .47979 .90917 L .47704 .91911 L .5 .5 .5 1 k
F
.48764 .93693 m .47979 .90917 L .47989 .90918 L F
.48762 .93691 m .47979 .90917 L .48764 .93693 L F
.48914 .94247 m .47979 .90917 L .48916 .9424 L F
.48746 .9368 m .48715 .93658 L .4828 .95288 L 0 .2 .996 .122 k
F
.48914 .94247 m .48894 .94323 L .48619 .933 L .5 .5 .5 1 k
F
.48642 .93276 m .48619 .933 L .47979 .90917 L F
.48914 .94247 m .48619 .933 L .48642 .93276 L F
.49019 .87875 m .49627 .91075 L .49027 .88014 L 0 .466 .996 .13 k
F
.49627 .91075 m .4999 .92982 L .49609 .91017 L F
.49627 .91075 m .49609 .91017 L .49027 .88014 L F
.48654 .88111 m .48741 .88863 L .48627 .88078 L 0 .464 .996 0 k
F
.49027 .88014 m .48728 .88206 L .48565 .88797 L .5 .5 .5 1 k
F
.48626 .89124 m .48565 .88797 L .47979 .90917 L F
.49027 .88014 m .48565 .88797 L .48626 .89124 L F
.49027 .88014 m .47979 .90917 L .48041 .9092 L F
.48419 .90936 m .49027 .88014 L .4833 .90066 L F
.49027 .88014 m .49557 .90887 L .48728 .88206 L 0 .466 .996 .13 k
F
.49557 .90887 m .49457 .90885 L .49404 .91085 L 0 .2 .996 .122 k
F
.49015 .93873 m .48764 .93693 L .47989 .90918 L .5 .5 .5 1 k
F
.49015 .93873 m .47989 .90918 L .48041 .9092 L F
.49005 .89205 m .49293 .91841 L .49382 .91244 L .814 .704 .034 .056 k
F
.47636 .90498 m .47663 .90423 L .4765 .9044 L 0 .123 .996 .138 k
F
.49542 .85535 m .49611 .84844 L .49564 .85429 L .5 .5 .5 1 k
F
.49128 .88447 m .49125 .88432 L .49018 .87871 L 0 .466 .996 .13 k
F
.48438 .84818 m .48925 .87378 L .48436 .8481 L F
.48925 .87378 m .4999 .92982 L .48924 .87377 L F
.48925 .87378 m .48924 .87377 L .48436 .8481 L F
.48436 .8481 m .49027 .88014 L .48317 .86273 L F
.48006 .85497 m .47996 .85513 L .47723 .86458 L .5 .5 .5 1 k
F
.48036 .8566 m .48033 .85648 L .4785 .86027 L F
.48408 .84922 m .48033 .85648 L .48036 .8566 L F
.48408 .84922 m .48436 .8481 L .48033 .85648 L F
.48443 .84719 m .48439 .84772 L .48408 .84922 L F
.48409 .84664 m .48436 .8481 L .47972 .85427 L 0 .466 .996 .13 k
F
.48436 .8481 m .48003 .85502 L .47972 .85427 L F
.48409 .84664 m .47972 .85427 L .47845 .8496 L F
.47961 .84579 m .47845 .8496 L .4773 .84535 L F
.48409 .84664 m .47845 .8496 L .47961 .84579 L F
.48947 .82303 m .48927 .82291 L .47996 .85513 L .5 .5 .5 1 k
F
.48947 .82303 m .47996 .85513 L .48006 .85497 L F
.48367 .85088 m .48419 .84839 L .48408 .84922 L F
.48367 .85088 m .48408 .84922 L .47723 .86458 L F
.48408 .84922 m .4785 .86027 L .47723 .86458 L F
.48194 .87548 m .48367 .85088 L .47972 .87277 L 0 .337 .996 0 k
F
.47667 .85728 m .48374 .87786 L .48272 .87242 L .5 .5 .5 1 k
F
.49018 .8787 m .49611 .84844 L .49027 .88014 L F
.49031 .81891 m .49611 .84853 L .49038 .82357 L 0 .472 .996 .077 k
F
.48436 .8481 m .49019 .87875 L .49027 .88014 L 0 .466 .996 .13 k
F
.48821 .87277 m .49385 .85742 L .48819 .87275 L 0 .123 .996 .138 k
F
.49027 .88014 m .49379 .86102 L .49542 .85535 L .5 .5 .5 1 k
F
.49379 .86102 m .49611 .84844 L .49542 .85535 L F
.49051 .83635 m .49014 .83573 L .49031 .84216 L .709 .672 .039 .024 k
F
.49038 .82357 m .49564 .85429 L .48914 .83558 L 0 .472 .996 .077 k
F
.49027 .88014 m .49451 .85975 L .48914 .87534 L .5 .5 .5 1 k
F
.49451 .85975 m .49564 .85429 L .49421 .85892 L F
.49451 .85975 m .49421 .85892 L .48914 .87534 L F
.48523 .83442 m .48688 .83008 L .48525 .83445 L F
.48688 .83008 m .48806 .82698 L .48685 .83019 L F
.48688 .83008 m .48685 .83019 L .48525 .83445 L F
.48421 .83175 m .48519 .83434 L .48346 .82946 L F
.48519 .83434 m .49129 .85059 L .48542 .83475 L F
.49038 .82357 m .48914 .83558 L .48741 .82935 L 0 .472 .996 .077 k
F
.4921 .81411 m .49611 .79209 L .49572 .80183 L .5 .5 .5 1 k
F
.49611 .84844 m .49611 .84849 L .49031 .81878 L 0 .472 .996 .077 k
F
.49619 .78991 m .50002 .80885 L .49609 .79263 L 0 .479 .996 .038 k
F
.49031 .81877 m .49839 .7792 L .49038 .82357 L .5 .5 .5 1 k
F
.49839 .7792 m .49892 .77664 L .49829 .7801 L F
.49839 .7792 m .49829 .7801 L .49038 .82357 L F
.4903 .81859 m .49619 .78991 L .49031 .81874 L F
.49049 .76954 m .49572 .80183 L .48923 .78491 L 0 .479 .996 .038 k
F
.49572 .80183 m .49778 .81454 L .49525 .80579 L F
.49038 .82357 m .49428 .80768 L .48947 .82303 L .5 .5 .5 1 k
F
.49428 .80768 m .49572 .80183 L .49405 .8075 L F
.49428 .80768 m .49405 .8075 L .48947 .82303 L F
.49387 .81224 m .49552 .81555 L .49372 .81392 L 0 .641 .996 .112 k
F
.49245 .81583 m .49323 .81366 L .49325 .81562 L .5 .5 .5 1 k
F
.49323 .81366 m .4939 .81179 L .49352 .81404 L F
.51443 .82388 m .51471 .82351 L .51183 .81136 L F
.51443 .82388 m .51183 .81136 L .51173 .81143 L F
.51431 .81802 m .51659 .80777 L .51444 .81825 L F
.51219 .81113 m .51673 .83201 L .52028 .83703 L F
.51183 .81136 m .51673 .83201 L .51219 .81113 L F
.51219 .81113 m .52028 .83703 L .5128 .81734 L F
.52028 .83703 m .52006 .83824 L .52064 .83817 L F
.52028 .83703 m .52064 .83817 L .52024 .83711 L F
.52028 .83703 m .52024 .83711 L .5128 .81734 L F
.52028 .83703 m .5203 .83696 L .52024 .83711 L F
.51219 .81113 m .5128 .81734 L .51153 .81396 L F
.50289 .79989 m .50725 .83517 L .50898 .84188 L F
.50289 .79989 m .50898 .84188 L .50203 .81925 L F
.51154 .81389 m .51153 .81396 L .50399 .8323 L F
.50994 .8178 m .50399 .8323 L .50399 .8323 L F
.51285 .81071 m .50994 .81779 L .50994 .8178 L F
.50994 .81779 m .50399 .8323 L .50994 .8178 L F
.52063 .8361 m .53221 .81881 L .52267 .84176 L .112 .996 .996 .507 k
F
.51797 .82021 m .51728 .82321 L .51801 .8207 L .001 .464 .162 0 k
F
.51795 .81776 m .52261 .80156 L .52466 .80701 L .5 .5 .5 1 k
F
.51666 .81764 m .5173 .8195 L .51795 .81776 L F
.5173 .8195 m .52266 .83493 L .51795 .81776 L F
.51425 .81741 m .51659 .81299 L .51795 .81776 L F
.51659 .81299 m .52261 .80156 L .51795 .81776 L F
.52028 .83703 m .51861 .82558 L .52063 .8361 L F
.51275 .81429 m .52266 .83493 L .51467 .81191 L F
.51467 .81191 m .51539 .81398 L .51468 .81294 L F
.51467 .81191 m .51666 .81764 L .51795 .81776 L F
.51467 .81191 m .51795 .81776 L .51539 .81398 L F
.51795 .81776 m .52266 .83493 L .5247 .82981 L F
.51795 .81776 m .5247 .82981 L .51832 .81906 L F
.50827 .82691 m .50913 .82018 L .50898 .84188 L F
.50913 .82018 m .51022 .8223 L .50898 .84188 L F
.50532 .83437 m .51425 .81741 L .50643 .83619 L F
.50517 .83402 m .50643 .83619 L .50554 .83456 L F
.50643 .83619 m .51395 .84915 L .50736 .83772 L F
.50643 .83619 m .51425 .81741 L .51795 .81776 L F
.50332 .83144 m .5084 .85326 L .50957 .85048 L F
.50264 .83228 m .5084 .85326 L .50332 .83144 L F
.50206 .83015 m .50942 .80617 L .50332 .83144 L F
.50505 .8005 m .50591 .80131 L .5 .82866 L F
.49778 .81454 m .50206 .83015 L .50332 .83144 L F
.50206 .83015 m .50264 .83228 L .50332 .83144 L F
.50332 .83144 m .50942 .80617 L .51219 .81113 L F
.49774 .84421 m .50206 .83015 L .50332 .83144 L F
.49778 .81454 m .50332 .83144 L .49552 .81555 L F
.50332 .83144 m .51221 .85853 L .50287 .83448 L F
.50329 .88229 m .51003 .85734 L .51221 .85853 L F
.51221 .85853 m .51154 .85936 L .511 .85787 L F
.51221 .85853 m .511 .85787 L .50275 .83532 L F
.51221 .85853 m .50275 .83532 L .50287 .83448 L F
.51286 .85601 m .51288 .85594 L .51154 .85936 L F
.49027 .88014 m .49786 .91932 L .49557 .90887 L 0 .466 .996 .13 k
F
.49557 .90887 m .49792 .8981 L .49768 .89724 L 0 .2 .996 .122 k
F
.49792 .8981 m .49994 .88885 L .49768 .89724 L F
.49603 .90944 m .49807 .89866 L .49557 .90887 L F
.49807 .89866 m .49994 .88885 L .49792 .8981 L F
.49807 .89866 m .49792 .8981 L .49557 .90887 L F
.50202 .88237 m .50262 .88459 L .50329 .88229 L .5 .5 .5 1 k
F
.50262 .88459 m .50799 .90454 L .50329 .88229 L F
.51156 .85934 m .51154 .85936 L .50538 .87513 L F
.49768 .89724 m .50202 .88237 L .50329 .88229 L F
.50202 .88237 m .50267 .88016 L .50329 .88229 L F
.5021 .87763 m .50199 .87888 L .49996 .8682 L F
.50513 .86328 m .50527 .86288 L .50199 .87888 L F
.50201 .87865 m .50199 .87888 L .49994 .88885 L F
.50513 .86328 m .50199 .87888 L .50201 .87865 L F
.49771 .86637 m .50202 .88237 L .50329 .88229 L F
.50329 .88229 m .50799 .90454 L .50877 .89793 L F
.49771 .86637 m .50329 .88229 L .49546 .86169 L F
.50074 .88908 m .50329 .88229 L .49882 .8919 L F
.50329 .88229 m .50294 .88206 L .49546 .86169 L F
.50329 .88229 m .5028 .88197 L .49882 .8919 L F
.5028 .88197 m .50272 .88192 L .49882 .8919 L F
.50877 .89793 m .5083 .89745 L .50272 .88192 L F
.50877 .89793 m .50272 .88192 L .50294 .88206 L F
.50294 .88206 m .50272 .88192 L .50132 .87801 L F
.50294 .88206 m .50132 .87801 L .50111 .87708 L F
.50329 .88229 m .51221 .85853 L .5028 .88197 L F
.50329 .88229 m .50434 .88588 L .50294 .88206 L F
.5083 .89745 m .5083 .89744 L .50272 .88192 L F
.5083 .89745 m .50272 .88192 L .50272 .88192 L F
.51221 .85853 m .51286 .85601 L .50272 .88192 L F
.51221 .85853 m .50272 .88192 L .5028 .88197 L F
.51177 .86023 m .5171 .88374 L .51221 .85853 L F
.51221 .85853 m .51283 .86288 L .51154 .85936 L F
.51664 .86629 m .52163 .85347 L .51866 .87706 L .155 .996 .996 .507 k
F
.52163 .85347 m .52393 .85914 L .51866 .87706 L F
.51798 .8561 m .52273 .8766 L .52477 .86779 L .5 .5 .5 1 k
F
.51483 .85815 m .51675 .85413 L .51798 .8561 L F
.52064 .83817 m .52885 .86205 L .53232 .86212 L .996 .73 0 .15 k
F
.51675 .85413 m .52267 .84176 L .51798 .8561 L .5 .5 .5 1 k
F
.50272 .88192 m .50272 .88192 L .49546 .86169 L F
.50536 .87517 m .50538 .87513 L .50272 .88192 L F
.50536 .87517 m .50272 .88192 L .50272 .88192 L F
.5171 .88374 m .51727 .88372 L .51221 .85853 L F
.51221 .85853 m .52034 .88331 L .51283 .86288 L F
.52034 .88331 m .5207 .8844 L .5203 .8833 L F
.52034 .88331 m .5203 .8833 L .51283 .86288 L F
.51107 .86298 m .51868 .89073 L .51177 .86023 L F
.51434 .8788 m .51467 .89521 L .51667 .89482 L F
.51371 .88617 m .51467 .89521 L .51434 .8788 L F
.51434 .8788 m .51667 .89482 L .51447 .88349 L F
.51525 .89868 m .51683 .88378 L .52034 .88331 L F
.51409 .89807 m .51683 .88378 L .51525 .89868 L F
.51126 .90419 m .51683 .88378 L .51223 .9078 L F
.51223 .9078 m .51409 .89807 L .51525 .89868 L F
.51223 .9078 m .51525 .89868 L .51289 .90297 L F
.51525 .89868 m .52034 .88331 L .51501 .89738 L F
.51525 .89868 m .51501 .89738 L .51289 .90297 L F
.52034 .88331 m .5203 .8833 L .51289 .90297 L F
.51677 .88378 m .51683 .88378 L .51126 .90419 L F
.51677 .88378 m .51126 .90419 L .51124 .90412 L F
.51115 .90377 m .51677 .88378 L .51124 .90412 L F
.51434 .8788 m .51012 .8993 L .51021 .89939 L F
.52252 .90575 m .52255 .90579 L .51868 .89073 L .996 .996 0 .333 k
F
.51667 .89482 m .52171 .91182 L .51868 .89073 L F
.50964 .86912 m .5088 .8748 L .50904 .88232 L 0 .324 .996 .001 k
F
.53074 .90788 m .53738 .88689 L .53243 .90709 L .5 .5 .5 1 k
F
.52895 .90873 m .52994 .91165 L .53243 .90709 L .996 .623 0 .1 k
F
.52741 .9127 m .53738 .88689 L .52866 .91447 L .5 .5 .5 1 k
F
.5311 .8867 m .53115 .88679 L .52673 .90229 L F
.5207 .8844 m .52895 .90873 L .53243 .90709 L .996 .623 0 .1 k
F
.52291 .88208 m .53243 .90709 L .52441 .88052 L F
.5207 .8844 m .52082 .88463 L .52291 .88208 L F
.52082 .88463 m .53243 .90709 L .52291 .88208 L F
.51802 .89588 m .52274 .8837 L .5248 .88252 L .5 .5 .5 1 k
F
.51522 .89986 m .51682 .90405 L .51802 .89588 L .996 .945 0 .238 k
F
.51682 .90405 m .52279 .91966 L .51802 .89588 L F
.5143 .90116 m .51661 .89639 L .51802 .89588 L .5 .5 .5 1 k
F
.51661 .89639 m .52274 .8837 L .51802 .89588 L F
.5133 .88813 m .51802 .89588 L .51299 .88646 L .996 .945 0 .238 k
F
.51802 .89588 m .52185 .90215 L .51826 .89579 L F
.51802 .89588 m .5248 .88252 L .51843 .89312 L .5 .5 .5 1 k
F
.51802 .89588 m .51843 .89312 L .51766 .89441 L F
.51802 .89588 m .5178 .89497 L .51299 .88646 L .996 .945 0 .238 k
F
.50407 .87887 m .50519 .88132 L .50642 .87685 L F
.5023 .88238 m .50407 .87887 L .5026 .8837 L .5 .5 .5 1 k
F
.50407 .87887 m .50453 .87847 L .5026 .8837 L F
.50528 .87645 m .50586 .87666 L .5026 .8837 L F
.51431 .85849 m .52273 .8766 L .51506 .858 L F
.51428 .85851 m .52267 .84176 L .51483 .85815 L F
.5148 .85102 m .5148 .85102 L .51288 .85594 L F
.52028 .83703 m .51288 .85594 L .51286 .85601 L F
.51221 .85853 m .52028 .83703 L .51286 .85601 L F
.50522 .83898 m .52273 .8766 L .50523 .83896 L F
.49774 .84421 m .50332 .83144 L .49988 .84198 L F
.50332 .83144 m .50287 .83448 L .49988 .84198 L F
.51219 .81113 m .51285 .81071 L .50021 .84148 L F
.51219 .81113 m .50021 .84148 L .49988 .84198 L F
.50189 .83194 m .50012 .82812 L .49552 .81555 L F
.50287 .83448 m .50012 .82812 L .50189 .83194 L F
.50287 .83448 m .50275 .83532 L .50012 .82812 L F
.50332 .83144 m .51219 .81113 L .50287 .83448 L F
.50332 .83144 m .50287 .83448 L .49552 .81555 L F
.50541 .82883 m .50275 .8353 L .50275 .83529 L F
.50541 .82882 m .50022 .84146 L .50541 .82883 L F
.50399 .8323 m .50399 .8323 L .50022 .84146 L F
.51285 .81071 m .50541 .82882 L .50541 .82883 L F
.5021 .78024 m .50267 .78226 L .50335 .78282 L F
.50267 .78226 m .50883 .80405 L .50335 .78282 L F
.51791 .78123 m .52256 .76347 L .5246 .77189 L F
.51689 .78041 m .51738 .78167 L .51791 .78123 L F
.51738 .78167 m .5226 .79505 L .51791 .78123 L F
.51513 .77901 m .51683 .77546 L .51791 .78123 L F
.51683 .77546 m .52256 .76347 L .51791 .78123 L F
.49572 .80183 m .50002 .80885 L .49778 .81454 L 0 .479 .996 .038 k
F
.50335 .78282 m .5029 .78902 L .49554 .80726 L .5 .5 .5 1 k
F
.51219 .81113 m .51153 .81396 L .50278 .79072 L F
.5029 .78902 m .50278 .79067 L .49554 .80726 L F
.51219 .81113 m .50278 .79072 L .50281 .79037 L F
.52017 .75088 m .52052 .75207 L .52013 .75111 L 0 .568 .996 .111 k
F
.52017 .75088 m .52019 .75098 L .52013 .75111 L .5 .5 .5 1 k
F
.52017 .75088 m .52013 .75111 L .51925 .75312 L F
.48483 .73485 m .48682 .71985 L .48231 .75057 L 0 .235 .996 .109 k
F
.48682 .71985 m .48961 .69883 L .48605 .72406 L F
.48682 .71985 m .48605 .72406 L .48231 .75057 L F
.48477 .73329 m .49042 .76129 L .48466 .73356 L 0 .479 .996 .038 k
F
.48453 .78922 m .48453 .78922 L .4845 .78903 L 0 .472 .996 .077 k
F
.4903 .81859 m .48453 .78922 L .48453 .78922 L F
.4903 .81859 m .49031 .81878 L .48453 .78922 L F
.49897 .73614 m .49487 .75183 L .49851 .74145 L 0 .284 .996 .001 k
F
.49626 .73486 m .4983 .74422 L .49579 .75201 L 0 .531 .996 0 k
F
.4983 .74422 m .50007 .75233 L .49579 .75201 L F
.49627 .73453 m .50007 .75233 L .49626 .73486 L F
.49162 .75577 m .49627 .73438 L .49159 .7561 L .5 .5 .5 1 k
F
.49157 .71217 m .49627 .73438 L .49154 .71238 L 0 .531 .996 0 k
F
.49627 .73438 m .50007 .75233 L .49627 .73453 L F
.49627 .73438 m .49627 .73453 L .49154 .71238 L F
.4845 .78903 m .48454 .78924 L .48451 .78931 L 0 .472 .996 .077 k
F
.4845 .78903 m .49627 .73453 L .48451 .78931 L .5 .5 .5 1 k
F
.49627 .73453 m .5001 .71676 L .49626 .73463 L F
.49627 .73453 m .49626 .73463 L .48451 .78931 L F
.48466 .73356 m .49053 .70783 L .49059 .71858 L F
.48462 .73255 m .48477 .73329 L .48466 .73356 L 0 .479 .996 .038 k
F
.48462 .73255 m .49053 .70726 L .48466 .73356 L .5 .5 .5 1 k
F
.49053 .70726 m .49157 .71217 L .49053 .70736 L 0 .531 .996 0 k
F
.49053 .70726 m .49053 .70783 L .48466 .73356 L .5 .5 .5 1 k
F
.48971 .69819 m .49032 .70287 L .48638 .71951 L 0 .498 .996 0 k
F
.48961 .69883 m .49034 .69332 L .48638 .71951 L 0 .235 .996 .109 k
F
.48247 .69315 m .48414 .68249 L .48028 .70074 L .5 .5 .5 1 k
F
.48247 .69315 m .48028 .70074 L .47916 .70605 L F
.48414 .68249 m .4848 .68133 L .47775 .71507 L F
.49157 .71217 m .49154 .71238 L .48483 .68097 L 0 .531 .996 0 k
F
.49157 .71217 m .48483 .68097 L .48483 .68097 L F
.49157 .71217 m .48479 .68079 L .48479 .68078 L F
.48566 .68489 m .49053 .70768 L .48536 .68488 L F
.49053 .70768 m .49053 .70792 L .48536 .68488 L F
.49154 .71238 m .49148 .71275 L .48536 .68488 L F
.48459 .6792 m .49053 .70726 L .48454 .67965 L F
.49053 .70726 m .49053 .70736 L .48454 .67965 L F
.48451 .78931 m .49626 .73463 L .49579 .75201 L .5 .5 .5 1 k
F
.49627 .73453 m .49626 .73486 L .48536 .68488 L 0 .531 .996 0 k
F
.49063 .65752 m .49162 .66183 L .49064 .65789 L 0 .53 .996 0 k
F
.49053 .70726 m .49634 .68237 L .49053 .70783 L .5 .5 .5 1 k
F
.49154 .71238 m .49627 .73453 L .49148 .71275 L 0 .531 .996 0 k
F
.48536 .68488 m .49626 .73486 L .49579 .75201 L F
.49059 .71858 m .49634 .68237 L .49586 .70529 L .5 .5 .5 1 k
F
.49053 .70768 m .49154 .71238 L .49053 .70792 L 0 .531 .996 0 k
F
.49053 .70783 m .49634 .68237 L .49059 .71858 L .5 .5 .5 1 k
F
.49162 .66183 m .49634 .68256 L .49159 .66204 L 0 .53 .996 0 k
F
.49162 .66183 m .49159 .66204 L .49064 .65789 L F
.48454 .67965 m .48566 .68489 L .48536 .68488 L 0 .531 .996 0 k
F
.48466 .73356 m .49049 .76954 L .48224 .74479 L 0 .479 .996 .038 k
F
.48466 .73356 m .49042 .76129 L .49049 .76954 L F
.48466 .73356 m .49059 .71858 L .48224 .74479 L .5 .5 .5 1 k
F
.48224 .74479 m .49049 .76954 L .48112 .75144 L 0 .479 .996 .038 k
F
.48425 .78776 m .4845 .78903 L .48451 .78931 L 0 .472 .996 .077 k
F
.48451 .78931 m .49049 .76954 L .48337 .79258 L .5 .5 .5 1 k
F
.49049 .76954 m .48752 .77899 L .48028 .75386 L 0 .479 .996 .038 k
F
.49049 .76954 m .48939 .77288 L .48752 .77899 L .5 .5 .5 1 k
F
.49049 .76954 m .48752 .77899 L .48337 .79258 L F
.49049 .76954 m .48923 .78491 L .48752 .77899 L 0 .479 .996 .038 k
F
.48399 .73525 m .48224 .74479 L .47759 .76207 L .5 .5 .5 1 k
F
.48224 .74479 m .48028 .75386 L .47759 .76207 L F
.4809 .75101 m .48028 .75386 L .47765 .74473 L 0 .479 .996 .038 k
F
.49049 .76954 m .48028 .75386 L .4809 .75101 L F
.4844 .73193 m .48112 .75144 L .47765 .74473 L F
.48224 .74479 m .48094 .75184 L .48028 .75386 L .5 .5 .5 1 k
F
.49049 .76954 m .49401 .75791 L .48939 .77288 L F
.49401 .75791 m .49579 .75201 L .49376 .75863 L F
.49401 .75791 m .49376 .75863 L .48939 .77288 L F
.48952 .72325 m .49545 .75312 L .48764 .73143 L 0 .531 .996 0 k
F
.49579 .75201 m .49481 .75516 L .48939 .77288 L .5 .5 .5 1 k
F
.49545 .75312 m .49784 .76517 L .49481 .75516 L 0 .531 .996 0 k
F
.49545 .75312 m .49481 .75516 L .48764 .73143 L F
.49059 .71858 m .489 .72552 L .48224 .74479 L .5 .5 .5 1 k
F
.4848 .68133 m .49059 .71858 L .48316 .69119 L 0 .531 .996 0 k
F
.49068 .71913 m .49784 .76517 L .48958 .72355 L F
.49042 .76129 m .49162 .75577 L .49042 .76137 L .5 .5 .5 1 k
F
.48576 .75257 m .49218 .76324 L .49089 .76701 L 0 .628 .996 .07 k
F
.47945 .76424 m .48554 .74874 L .48576 .75257 L .5 .5 .5 1 k
F
.48542 .74663 m .48703 .75058 L .48576 .75257 L 0 .628 .996 .07 k
F
.48703 .75058 m .49218 .76324 L .48576 .75257 L F
.48168 .75525 m .48728 .74232 L .47945 .76424 L .5 .5 .5 1 k
F
.48728 .74232 m .49407 .72665 L .48686 .74519 L F
.48728 .74232 m .48686 .74519 L .47945 .76424 L F
.49407 .72665 m .49406 .72705 L .47945 .76424 L F
.48224 .74479 m .4853 .73605 L .48094 .75184 L F
.4853 .73605 m .489 .72552 L .48529 .73763 L F
.4853 .73605 m .48529 .73763 L .48094 .75184 L F
.48518 .75095 m .48542 .74663 L .48576 .75257 L 0 .628 .996 .07 k
F
.489 .72552 m .48868 .7269 L .48094 .75184 L .5 .5 .5 1 k
F
.48995 .72279 m .48951 .72572 L .48931 .72634 L F
.48984 .72316 m .48931 .72634 L .48094 .75184 L F
.48995 .72279 m .48931 .72634 L .48984 .72316 L F
.48399 .73525 m .48466 .73356 L .48224 .74479 L F
.4844 .73193 m .48466 .73356 L .48224 .74479 L 0 .479 .996 .038 k
F
.46748 .71072 m .47331 .73021 L .4674 .71086 L 0 .591 .996 0 k
F
.47331 .73021 m .47765 .74473 L .47328 .7303 L F
.46628 .75414 m .47331 .73021 L .46622 .75434 L 0 .135 .996 .159 k
F
.47331 .73021 m .47775 .71507 L .47328 .7303 L F
.47331 .73021 m .47328 .7303 L .46622 .75434 L F
.46484 .71601 m .47246 .7331 L .46952 .74309 L 0 .591 .996 0 k
F
.47075 .73928 m .46987 .74264 L .46927 .74734 L .5 .5 .5 1 k
F
.47246 .7331 m .4745 .73768 L .46952 .74309 L 0 .591 .996 0 k
F
.46622 .75434 m .47328 .7303 L .46454 .76005 L 0 .135 .996 .159 k
F
.47328 .7303 m .47775 .71507 L .47248 .73303 L F
.47328 .7303 m .47248 .73303 L .46454 .76005 L F
.46745 .71105 m .47328 .7303 L .46484 .71601 L 0 .591 .996 0 k
F
.47328 .7303 m .47765 .74473 L .47246 .7331 L F
.47328 .7303 m .47246 .7331 L .46484 .71601 L F
.47697 .72706 m .47723 .72765 L .47712 .72828 L 0 .628 .996 .07 k
F
.47723 .72765 m .48522 .74615 L .47712 .72828 L F
.46952 .74309 m .47234 .73351 L .47131 .73699 L 0 .135 .996 .159 k
F
.47234 .73351 m .47676 .71846 L .47131 .73699 L F
.47131 .73699 m .47712 .72828 L .46969 .74251 L .5 .5 .5 1 k
F
.46952 .74309 m .46144 .72902 L .46194 .727 L 0 .591 .996 0 k
F
.46952 .74309 m .46858 .74411 L .4681 .74536 L 0 .135 .996 .159 k
F
.46454 .76005 m .47248 .73303 L .46952 .74309 L F
.46952 .74309 m .4681 .74536 L .46146 .76268 L F
.46821 .74755 m .46952 .74309 L .46752 .74797 L F
.46952 .74309 m .47125 .75306 L .4681 .74536 L 0 .591 .996 0 k
F
.46952 .74309 m .47131 .73699 L .46858 .74411 L 0 .135 .996 .159 k
F
.47131 .73699 m .46969 .74251 L .46483 .75182 L .5 .5 .5 1 k
F
.47712 .72828 m .48522 .74615 L .48518 .75095 L 0 .628 .996 .07 k
F
.47131 .73699 m .47678 .72541 L .47712 .72828 L .5 .5 .5 1 k
F
.47558 .72247 m .48522 .74615 L .47534 .72328 L 0 .628 .996 .07 k
F
.47676 .71846 m .47667 .71876 L .47131 .73699 L 0 .135 .996 .159 k
F
.47248 .73303 m .47775 .71507 L .46952 .74309 L F
.47141 .71224 m .47712 .72828 L .46499 .72 L 0 .628 .996 .07 k
F
.47712 .72828 m .48518 .75095 L .4746 .73473 L F
.46952 .74309 m .47765 .74473 L .47125 .75306 L 0 .591 .996 0 k
F
.4745 .73768 m .47765 .74473 L .46952 .74309 L F
.47712 .72828 m .47381 .73676 L .46483 .75182 L .5 .5 .5 1 k
F
.47712 .72828 m .4746 .73473 L .46499 .72 L 0 .628 .996 .07 k
F
.48518 .75095 m .48509 .75152 L .46499 .72 L F
.47229 .78019 m .47759 .76207 L .46933 .78697 L 0 .18 .996 .095 k
F
.47312 .77829 m .47759 .76207 L .47309 .77835 L F
.47113 .7796 m .47663 .76692 L .47698 .7688 L .5 .5 .5 1 k
F
.49405 .8075 m .48927 .82291 L .48947 .82303 L F
.49572 .80183 m .494 .80746 L .49405 .8075 L F
.494 .80746 m .48927 .82291 L .49405 .8075 L F
.494 .80746 m .49378 .8073 L .48927 .82291 L F
.49393 .81146 m .49552 .81555 L .49393 .8115 L 0 .641 .996 .112 k
F
.47631 .8576 m .47694 .85933 L .47667 .85728 L .5 .5 .5 1 k
F
.47694 .85933 m .48374 .87786 L .47667 .85728 L F
.47492 .86122 m .47612 .85809 L .47435 .86309 L F
.47612 .85809 m .47702 .85572 L .47435 .86309 L F
.47702 .85572 m .47683 .85655 L .47435 .86309 L F
.49393 .81146 m .49393 .81149 L .48845 .82594 L F
.48712 .8364 m .4909 .84735 L .48861 .83859 L F
.48845 .82591 m .48845 .82594 L .4822 .84242 L F
.48845 .82591 m .4822 .84242 L .48219 .84243 L F
.47702 .85572 m .49393 .81146 L .47683 .85655 L F
.48219 .84243 m .4822 .84242 L .47435 .86309 L F
.49129 .85059 m .49072 .84897 L .48598 .83623 L F
.48602 .83635 m .48598 .83623 L .48544 .8348 L F
.49129 .85059 m .48598 .83623 L .48602 .83635 L F
.47667 .85728 m .48284 .84091 L .48295 .8415 L F
.48479 .83573 m .48527 .83448 L .48555 .83498 L F
.49129 .85059 m .48544 .8348 L .48542 .83475 L F
.48525 .83445 m .48527 .83448 L .47667 .85728 L F
.49564 .85429 m .49465 .85538 L .48914 .87534 L F
.49 .8375 m .49005 .83788 L .48954 .83841 L 0 .468 .996 0 k
F
.49564 .85429 m .49465 .85538 L .48914 .83558 L 0 .472 .996 .077 k
F
.49564 .85429 m .49996 .8682 L .49771 .86637 L F
.49038 .82357 m .49792 .85871 L .49564 .85429 L F
.49792 .85871 m .49996 .8682 L .49564 .85429 L F
.49135 .82414 m .49996 .8682 L .49133 .82412 L F
.49611 .84853 m .49996 .8682 L .49601 .84978 L F
.49564 .85429 m .5 .82866 L .49774 .84421 L .5 .5 .5 1 k
F
.49611 .84844 m .5 .82866 L .49564 .85429 L F
.49564 .85429 m .49774 .84421 L .4952 .85342 L F
.49564 .85429 m .4952 .85342 L .49465 .85538 L F
.49385 .85742 m .49547 .85303 L .49385 .85741 L 0 .123 .996 .138 k
F
.48544 .8348 m .49384 .85736 L .48555 .83498 L .5 .5 .5 1 k
F
.48436 .8481 m .48006 .85497 L .4785 .86027 L F
.49027 .88014 m .48728 .88206 L .47996 .85513 L 0 .466 .996 .13 k
F
.47067 .89084 m .47613 .9059 L .4765 .9044 L .5 .5 .5 1 k
F
.47508 .90879 m .47684 .90397 L .47455 .90989 L 0 .123 .996 .138 k
F
.47684 .90397 m .47665 .90421 L .47455 .90989 L F
.48689 .87649 m .48673 .87679 L .48512 .88117 L F
.48374 .87786 m .48507 .88147 L .48272 .87242 L .5 .5 .5 1 k
F
.48507 .88147 m .4853 .88001 L .48272 .87242 L F
.48508 .88138 m .48512 .88117 L .47455 .90989 L 0 .123 .996 .138 k
F
.48689 .87649 m .48512 .88117 L .48508 .88138 L F
.47684 .90397 m .48244 .88865 L .47665 .90421 L F
.48244 .88865 m .48689 .87649 L .48253 .8883 L F
.48244 .88865 m .48253 .8883 L .47665 .90421 L F
.49027 .88014 m .47996 .85513 L .48003 .85502 L 0 .466 .996 .13 k
F
.48689 .87649 m .49386 .85744 L .48673 .87679 L 0 .123 .996 .138 k
F
.49386 .85744 m .49547 .85303 L .49385 .85742 L F
.49386 .85744 m .49385 .85742 L .48673 .87679 L F
.49129 .85059 m .49386 .85744 L .49072 .84897 L .5 .5 .5 1 k
F
.49386 .85744 m .49523 .86109 L .49384 .85736 L F
.49386 .85744 m .49384 .85736 L .49072 .84897 L F
.48272 .87242 m .4853 .88001 L .48543 .87922 L F
.47667 .85728 m .48543 .87922 L .47566 .86168 L F
.46913 .8334 m .4592 .85902 L .45994 .85877 L 0 .212 .996 .044 k
F
.4658 .85637 m .47292 .82922 L .46574 .85641 L F
.47292 .82922 m .47289 .82925 L .46574 .85641 L F
.46699 .80772 m .47289 .82925 L .46695 .80772 L 0 .578 .996 0 k
F
.46407 .85733 m .47209 .83014 L .46913 .8334 L 0 .212 .996 .044 k
F
.46763 .81873 m .4685 .82372 L .46137 .82651 L 0 .544 .996 0 k
F
.46715 .82273 m .47101 .83133 L .46913 .8334 L 0 .578 .996 0 k
F
.46976 .82336 m .47209 .83014 L .46715 .82273 L F
.46574 .85641 m .47289 .82925 L .46407 .85733 L 0 .212 .996 .044 k
F
.47289 .82925 m .47209 .83014 L .46407 .85733 L F
.47209 .83014 m .4773 .84535 L .47101 .83133 L 0 .578 .996 0 k
F
.47209 .83014 m .47101 .83133 L .46715 .82273 L F
.46595 .80412 m .4773 .84535 L .46431 .80745 L F
.46604 .80394 m .4773 .84535 L .46599 .80406 L F
.47289 .82925 m .47741 .81206 L .47209 .83014 L 0 .212 .996 .044 k
F
.47209 .83014 m .47437 .82239 L .46913 .8334 L F
.46913 .8334 m .4773 .84535 L .47087 .84279 L 0 .578 .996 0 k
F
.47101 .83133 m .4773 .84535 L .46913 .8334 L F
.46913 .8334 m .47087 .84279 L .46815 .83545 L F
.46913 .8334 m .46815 .83545 L .4677 .83424 L F
.46913 .8334 m .47708 .8132 L .47095 .82479 L 0 .212 .996 .044 k
F
.47437 .82239 m .47708 .8132 L .46913 .8334 L F
.47708 .8132 m .47741 .81206 L .47698 .81292 L F
.47708 .8132 m .47698 .81292 L .47095 .82479 L F
.47292 .82922 m .47741 .81206 L .47289 .82925 L F
.48213 .81154 m .47991 .81241 L .47879 .81839 L 0 .265 .996 .057 k
F
.49168 .80573 m .49165 .80571 L .48535 .78972 L 0 .641 .996 .112 k
F
.49168 .80573 m .48535 .78972 L .48535 .78968 L F
.47668 .81159 m .47694 .8123 L .47683 .81194 L .5 .5 .5 1 k
F
.47694 .8123 m .48421 .83175 L .47683 .81194 L F
.47541 .80829 m .48421 .83175 L .4751 .80737 L F
.47478 .81531 m .47647 .81112 L .47683 .81194 L F
.47105 .82457 m .47683 .81194 L .47101 .82153 L F
.4751 .80737 m .47668 .81159 L .47683 .81194 L F
.47106 .79671 m .47541 .80829 L .4751 .80737 L F
.47106 .79671 m .47683 .81194 L .46461 .79631 L F
.47683 .81194 m .47421 .81405 L .46461 .79631 L F
.46431 .80745 m .45946 .812 L .45762 .81708 L 0 .18 .996 .095 k
F
.46431 .80745 m .45762 .81708 L .45946 .81829 L F
.46431 .80745 m .46913 .8334 L .45946 .812 L 0 .578 .996 0 k
F
.46913 .8334 m .4677 .83424 L .45946 .812 L F
.46431 .80745 m .46976 .82336 L .46715 .82273 L F
.47683 .81194 m .4735 .81462 L .46444 .83236 L .5 .5 .5 1 k
F
.4765 .85743 m .48523 .83442 L .47667 .85728 L F
.48523 .83442 m .48525 .83445 L .47667 .85728 L F
.48295 .8415 m .48555 .83498 L .48233 .83821 L F
.48555 .83498 m .48364 .8355 L .48233 .83821 L F
.48555 .83498 m .48477 .83783 L .48364 .8355 L F
.48527 .83448 m .49393 .81153 L .48555 .83498 L F
.48806 .82698 m .48801 .82721 L .48527 .83448 L F
.48806 .82698 m .48527 .83448 L .48525 .83445 L F
.48555 .83498 m .48364 .8355 L .47249 .81254 L F
.48555 .83498 m .47249 .81254 L .47296 .81173 L F
.47196 .81399 m .48095 .83101 L .47996 .82581 L F
.47647 .81112 m .4772 .80932 L .47683 .81194 L F
.48454 .78924 m .49031 .81878 L .48451 .78931 L 0 .472 .996 .077 k
F
.49031 .81878 m .49031 .81891 L .48451 .78931 L F
.48451 .78931 m .48337 .79258 L .48016 .80309 L .5 .5 .5 1 k
F
.48425 .78776 m .48014 .80325 L .47748 .79369 L 0 .472 .996 .077 k
F
.4772 .80932 m .48531 .78925 L .47683 .81194 L .5 .5 .5 1 k
F
.48531 .78925 m .48538 .78999 L .47683 .81194 L F
.48531 .78925 m .49172 .80577 L .48534 .78961 L 0 .641 .996 .112 k
F
.48385 .78545 m .48431 .78779 L .48425 .78776 L 0 .472 .996 .077 k
F
.4769 .76414 m .47683 .76414 L .47113 .7796 L 0 .18 .996 .095 k
F
.49172 .80577 m .49168 .80573 L .47522 .76399 L 0 .641 .996 .112 k
F
.51219 .81113 m .50281 .79037 L .5029 .78902 L .5 .5 .5 1 k
F
.50335 .78282 m .51219 .81113 L .5029 .78902 L F
.51218 .76607 m .51277 .77398 L .51151 .77078 L F
.51153 .77067 m .51151 .77078 L .50278 .79072 L F
.51436 .76419 m .50278 .79072 L .50278 .79067 L F
.49579 .75201 m .49916 .7245 L .49786 .74517 L F
.49916 .7245 m .5001 .71676 L .49944 .72523 L F
.49916 .7245 m .49944 .72523 L .49786 .74517 L F
.50293 .7337 m .50539 .74795 L .50207 .76235 L F
.50898 .71855 m .50796 .73677 L .50211 .7087 L 0 .419 .996 .112 k
F
.50898 .71855 m .50211 .7087 L .50223 .70376 L F
.51424 .70538 m .51377 .71156 L .50989 .7284 L .5 .5 .5 1 k
F
.50297 .67143 m .50716 .70233 L .50898 .71855 L 0 .419 .996 .112 k
F
.50285 .6703 m .50716 .70233 L .50297 .67143 L F
.50898 .71855 m .51153 .67277 L .51424 .70538 L .5 .5 .5 1 k
F
.50827 .6948 m .51153 .67277 L .50898 .71855 L F
.50898 .6624 m .51153 .67277 L .51424 .70538 L 0 .433 .996 .058 k
F
.50297 .67143 m .50726 .6431 L .50898 .6624 L .166 .996 .629 .507 k
F
.50717 .64213 m .50816 .64909 L .50898 .6624 L 0 .433 .996 .058 k
F
.50816 .64909 m .51153 .67277 L .50898 .6624 L F
.50233 .67239 m .50277 .66966 L .50297 .67143 L .166 .996 .629 .507 k
F
.50233 .67239 m .50297 .67143 L .50223 .68309 L F
.50187 .68161 m .50223 .68309 L .5001 .71676 L F
.50233 .67239 m .50223 .68309 L .50187 .68161 L F
.50297 .67143 m .50211 .7087 L .5001 .71676 L F
.50233 .66644 m .50898 .71855 L .50012 .69916 L 0 .419 .996 .112 k
F
.50297 .67143 m .50898 .6624 L .50545 .69532 L .166 .996 .629 .507 k
F
.51153 .67277 m .51454 .69393 L .51424 .70538 L 0 .433 .996 .058 k
F
.51153 .67277 m .51357 .65897 L .51424 .70538 L .5 .5 .5 1 k
F
.51424 .70538 m .51452 .65257 L .5165 .69971 L F
.51357 .65897 m .51452 .65257 L .51424 .70538 L F
.50277 .66966 m .50285 .6703 L .50297 .67143 L 0 .419 .996 .112 k
F
.50277 .66966 m .50829 .63513 L .50297 .67143 L .166 .996 .629 .507 k
F
.50829 .63513 m .51151 .615 L .50832 .63612 L F
.50829 .63513 m .50832 .63612 L .50297 .67143 L F
.50301 .61359 m .50717 .64213 L .50898 .6624 L 0 .433 .996 .058 k
F
.50237 .60842 m .50281 .61145 L .50301 .61359 L F
.50237 .61392 m .50301 .61359 L .50015 .66606 L 0 .996 .996 .703 k
F
.50289 .61204 m .50717 .64213 L .50301 .61359 L 0 .433 .996 .058 k
F
.50504 .65281 m .50316 .64988 L .50302 .65549 L .001 .462 .285 0 k
F
.5051 .64909 m .50316 .64988 L .50504 .65281 L F
.50301 .61359 m .50898 .6624 L .50448 .65597 L 0 .433 .996 .058 k
F
.50898 .6624 m .51151 .615 L .51421 .65454 L .166 .996 .629 .507 k
F
.50726 .6431 m .51151 .615 L .50898 .6624 L F
.51421 .65454 m .5145 .6346 L .51542 .65271 L 0 .498 .996 0 k
F
.51421 .65454 m .51542 .65271 L .51648 .67364 L F
.51215 .62437 m .5145 .6346 L .51421 .65454 L F
.50718 .58662 m .50815 .59297 L .50898 .61057 L F
.50815 .59297 m .5145 .6346 L .50898 .61057 L F
.50301 .61359 m .50898 .61057 L .50551 .64654 L 0 .996 .996 .703 k
F
.51421 .65454 m .51448 .59646 L .51646 .65115 L .166 .996 .629 .507 k
F
.51151 .615 m .51448 .59646 L .51421 .65454 L F
.50898 .61057 m .51215 .62437 L .51421 .65454 L 0 .498 .996 0 k
F
.50898 .61057 m .51421 .65454 L .50973 .64505 L F
.51421 .65454 m .51648 .67364 L .51374 .66205 L F
.50898 .6624 m .51424 .70538 L .50814 .6813 L 0 .433 .996 .058 k
F
.50898 .6624 m .51031 .6604 L .5099 .67745 L .166 .996 .629 .507 k
F
.51031 .6604 m .51421 .65454 L .5117 .66789 L F
.51031 .6604 m .5117 .66789 L .5099 .67745 L F
.52012 .71182 m .51847 .69786 L .51986 .70839 L 0 .564 .996 .06 k
F
.52012 .71182 m .51986 .70839 L .52047 .71302 L F
.51216 .72375 m .5098 .71377 L .51182 .72197 L 0 .568 .996 .111 k
F
.51216 .72375 m .51182 .72197 L .51276 .72577 L F
.50338 .73691 m .50569 .74521 L .50597 .74549 L .5 .5 .5 1 k
F
.50271 .73488 m .50298 .73581 L .50338 .73691 L F
.50298 .73581 m .50569 .74521 L .50338 .73691 L F
.50942 .71255 m .5098 .71377 L .51216 .72375 L 0 .568 .996 .111 k
F
.52017 .75088 m .51437 .76427 L .51436 .76419 L .5 .5 .5 1 k
F
.51218 .76607 m .52017 .75088 L .51284 .76766 L F
.52017 .75088 m .52013 .75111 L .51274 .73321 L 0 .568 .996 .111 k
F
.50213 .73312 m .5028 .73123 L .50338 .73691 L .5 .5 .5 1 k
F
.50716 .70233 m .50827 .6948 L .50898 .71855 L F
.5028 .73123 m .51118 .70758 L .50338 .73691 L F
.50111 .72965 m .5032 .73676 L .5015 .73067 L F
.5032 .73676 m .50569 .74521 L .5015 .73067 L F
.49786 .74517 m .50213 .73312 L .50338 .73691 L F
.5015 .73067 m .50271 .73488 L .50338 .73691 L F
.49626 .73463 m .5001 .71676 L .49579 .75201 L F
.49627 .73438 m .5001 .71676 L .49627 .73453 L F
.49789 .71873 m .50111 .72965 L .5015 .73067 L F
.49789 .71873 m .50338 .73691 L .49565 .7303 L F
.50276 .77822 m .50942 .75786 L .50335 .78282 L F
.50597 .74549 m .51138 .76415 L .51218 .76607 L F
.50338 .73691 m .51218 .76607 L .5047 .74988 L F
.49786 .74517 m .50338 .73691 L .4956 .76378 L F
.50338 .73691 m .5047 .74988 L .50293 .74606 L F
.50338 .73691 m .50494 .7412 L .50293 .74606 L F
.50219 .75856 m .50207 .76235 L .50007 .75233 L F
.50338 .73691 m .50293 .74606 L .4956 .76378 L F
.50338 .73691 m .50293 .74606 L .49565 .7303 L F
.51182 .72197 m .51527 .73137 L .51276 .72577 L 0 .568 .996 .111 k
F
.5098 .71377 m .51097 .71755 L .51182 .72197 L F
.51097 .71755 m .51527 .73137 L .51182 .72197 L F
.51216 .72375 m .52017 .75088 L .51272 .73294 L F
.51276 .72577 m .51527 .73137 L .51794 .74333 L F
.50898 .6624 m .50797 .68521 L .50545 .69532 L .166 .996 .629 .507 k
F
.51424 .70538 m .51377 .71156 L .50215 .65879 L 0 .433 .996 .058 k
F
.50301 .61359 m .50215 .65879 L .50015 .66606 L 0 .996 .996 .703 k
F
.50217 .6577 m .50215 .65879 L .50017 .6498 L 0 .433 .996 .058 k
F
.51424 .70538 m .50215 .65879 L .50217 .6577 L F
.50301 .61359 m .50448 .65597 L .50017 .6498 L F
.50898 .6624 m .50814 .6813 L .50017 .6498 L F
.50301 .61359 m .50551 .64654 L .50215 .65879 L 0 .996 .996 .703 k
F
.51118 .70758 m .51661 .69225 L .51133 .71007 L .5 .5 .5 1 k
F
.51661 .69225 m .51671 .69282 L .50338 .73691 L F
.51424 .70538 m .5165 .69971 L .51377 .71156 L F
.51216 .72375 m .51709 .69497 L .52012 .71182 L F
.51421 .65454 m .51374 .66205 L .5099 .67745 L .166 .996 .629 .507 k
F
.50237 .61392 m .50281 .61145 L .50301 .61359 L 0 .996 .996 .703 k
F
.50237 .60842 m .50301 .61359 L .50017 .6498 L 0 .433 .996 .058 k
F
.50898 .6624 m .5099 .67745 L .50797 .68521 L .166 .996 .629 .507 k
F
.50233 .66644 m .50277 .66966 L .50297 .67143 L 0 .419 .996 .112 k
F
.50297 .67143 m .50545 .69532 L .50211 .7087 L .166 .996 .629 .507 k
F
.51661 .69225 m .51847 .69786 L .51922 .70682 L 0 .564 .996 .06 k
F
.51135 .71052 m .51846 .68703 L .51216 .72375 L .5 .5 .5 1 k
F
.49634 .68256 m .49634 .68269 L .49064 .65789 L 0 .53 .996 0 k
F
.4848 .68133 m .49063 .657 L .49069 .67113 L .5 .5 .5 1 k
F
.48483 .68097 m .48483 .68097 L .48479 .68079 L 0 .531 .996 0 k
F
.48476 .68002 m .49063 .657 L .4848 .68133 L .5 .5 .5 1 k
F
.49586 .70529 m .50012 .69916 L .49789 .71873 L 0 .53 .996 0 k
F
.48706 .64716 m .49836 .69151 L .49586 .70529 L F
.48813 .647 m .49836 .69151 L .48706 .64716 L F
.48427 .6337 m .48489 .6315 L .48493 .63308 L .5 .5 .5 1 k
F
.48471 .63069 m .48498 .63191 L .48467 .63137 L 0 .53 .996 0 k
F
.48498 .63191 m .50012 .69916 L .48495 .6326 L F
.48498 .63191 m .48495 .6326 L .48467 .63137 L F
.48263 .63976 m .48415 .67713 L .47933 .65534 L 0 .519 .996 0 k
F
.48427 .6337 m .48493 .63308 L .4779 .67149 L .5 .5 .5 1 k
F
.48493 .63308 m .48813 .647 L .48706 .64716 L 0 .53 .996 0 k
F
.48492 .63244 m .49063 .65752 L .48493 .63308 L F
.49063 .65752 m .49064 .65789 L .48493 .63308 L F
.49073 .61154 m .49168 .61542 L .49073 .61197 L 0 .542 .996 0 k
F
.49641 .63455 m .50017 .6498 L .4964 .63471 L F
.49836 .69151 m .50012 .69916 L .49586 .70529 L 0 .53 .996 0 k
F
.50216 .68921 m .5027 .69094 L .5034 .69411 L 0 .568 .996 .111 k
F
.5027 .69094 m .50942 .71255 L .5034 .69411 L F
.49634 .68256 m .50012 .69916 L .49634 .68269 L 0 .53 .996 0 k
F
.49059 .71858 m .49586 .70529 L .48995 .72279 L .5 .5 .5 1 k
F
.49561 .70632 m .49789 .71873 L .49488 .70935 L 0 .53 .996 0 k
F
.49586 .70529 m .49534 .70743 L .48995 .72279 L .5 .5 .5 1 k
F
.49059 .71858 m .48952 .72325 L .48316 .69119 L 0 .531 .996 0 k
F
.48316 .69119 m .48952 .72325 L .48098 .70941 L F
.4848 .68133 m .49069 .67113 L .48373 .69834 L .5 .5 .5 1 k
F
.48555 .66981 m .48737 .65601 L .48485 .67663 L F
.48493 .63308 m .49069 .67113 L .48373 .64177 L 0 .53 .996 0 k
F
.48995 .72279 m .49352 .71263 L .48951 .72572 L .5 .5 .5 1 k
F
.49352 .71263 m .49347 .71332 L .48951 .72572 L F
.49534 .70743 m .49488 .70935 L .49343 .71377 L F
.49347 .71332 m .49343 .71377 L .48951 .72572 L F
.49534 .70743 m .49343 .71377 L .49347 .71332 L F
.49407 .72671 m .49407 .7268 L .49265 .72367 L 0 .691 .996 0 k
F
.49059 .71858 m .49068 .71913 L .48952 .72325 L 0 .531 .996 0 k
F
.49068 .71913 m .48958 .72355 L .48952 .72325 L F
.49059 .71858 m .48995 .72279 L .489 .72552 L .5 .5 .5 1 k
F
.49266 .72359 m .49265 .72367 L .48556 .708 L 0 .691 .996 0 k
F
.49266 .72359 m .48556 .708 L .48556 .70794 L F
.48952 .72325 m .48764 .73143 L .48098 .70941 L 0 .531 .996 0 k
F
.47678 .72541 m .48552 .70688 L .47712 .72828 L .5 .5 .5 1 k
F
.48552 .70688 m .48559 .70868 L .47712 .72828 L F
.4848 .68133 m .48043 .70759 L .47775 .71507 L F
.48346 .6857 m .48555 .66981 L .48414 .68249 L F
.48555 .66981 m .48485 .67663 L .48414 .68249 L F
.48454 .67965 m .48098 .70941 L .4778 .69892 L 0 .531 .996 0 k
F
.4848 .68133 m .48373 .69834 L .48043 .70759 L .5 .5 .5 1 k
F
.48415 .67713 m .48454 .67965 L .4778 .69892 L 0 .531 .996 0 k
F
.47699 .68785 m .47743 .68884 L .47711 .68921 L 0 .691 .996 0 k
F
.47743 .68884 m .48554 .70729 L .47735 .68971 L F
.47743 .68884 m .47735 .68971 L .47711 .68921 L F
.4697 .70218 m .47141 .71224 L .46942 .70328 L 0 .611 .996 0 k
F
.47028 .7011 m .4778 .69892 L .46988 .70323 L F
.47404 .69409 m .4778 .69892 L .47028 .7011 L F
.46942 .70328 m .47141 .71224 L .46872 .70607 L F
.46988 .70323 m .4778 .69892 L .47141 .71224 L F
.47148 .69737 m .47725 .69076 L .46501 .71533 L .5 .5 .5 1 k
F
.47148 .69737 m .47691 .68698 L .47725 .69076 L F
.48554 .70729 m .48556 .70788 L .47544 .68561 L 0 .691 .996 0 k
F
.48556 .70794 m .48556 .708 L .47544 .68561 L F
.49267 .72351 m .49266 .72359 L .47544 .68561 L F
.49069 .67113 m .49586 .70529 L .48991 .67535 L 0 .53 .996 0 k
F
.49586 .70529 m .49561 .70632 L .48991 .67535 L F
.49069 .67113 m .48774 .68713 L .48373 .69834 L .5 .5 .5 1 k
F
.48373 .64177 m .49561 .70632 L .48142 .66745 L 0 .53 .996 0 k
F
.49352 .71263 m .49534 .70743 L .49347 .71332 L .5 .5 .5 1 k
F
.49561 .70632 m .49488 .70935 L .48142 .66745 L 0 .53 .996 0 k
F
.49069 .67113 m .48962 .68186 L .48774 .68713 L .5 .5 .5 1 k
F
.49069 .67113 m .49319 .6668 L .48962 .68186 L F
.49319 .6668 m .4932 .67186 L .48962 .68186 L F
.48554 .70729 m .49267 .72351 L .48556 .70788 L 0 .691 .996 0 k
F
.47589 .68461 m .49407 .72665 L .47556 .6846 L F
.49407 .72665 m .49565 .7303 L .49407 .72671 L F
.49407 .72665 m .49407 .72671 L .47556 .6846 L F
.48576 .75257 m .49306 .73076 L .49339 .73846 L .5 .5 .5 1 k
F
.49306 .73076 m .49359 .73517 L .49346 .73729 L F
.49333 .73723 m .49346 .73729 L .49339 .73846 L F
.49306 .73076 m .49346 .73729 L .49333 .73723 L F
.49586 .70529 m .49789 .71873 L .49561 .70632 L 0 .53 .996 0 k
F
.50223 .70376 m .50211 .7087 L .50012 .69916 L 0 .419 .996 .112 k
F
.49791 .7001 m .5034 .69411 L .49566 .72299 L 0 .996 .996 .75 k
F
.50767 .72078 m .50795 .72146 L .50338 .73691 L .5 .5 .5 1 k
F
.51118 .70758 m .50795 .72146 L .50767 .72078 L F
.51118 .70758 m .51133 .71007 L .50795 .72146 L F
.50338 .73691 m .51216 .72375 L .50494 .7412 L F
.51216 .72375 m .51272 .73294 L .51152 .73005 L 0 .568 .996 .111 k
F
.51216 .72375 m .51283 .72727 L .51152 .73005 L .5 .5 .5 1 k
F
.51218 .76607 m .51284 .76766 L .50278 .79067 L F
.51218 .76607 m .50278 .79067 L .5029 .78902 L F
.50787 .77424 m .51218 .76607 L .50875 .77454 L F
.51218 .76607 m .51151 .77078 L .50281 .74857 L F
.50293 .74606 m .50281 .7485 L .4956 .76378 L F
.51218 .76607 m .50281 .74857 L .50293 .74606 L F
.51152 .73005 m .5115 .73023 L .50946 .73453 L F
.50943 .73448 m .50946 .73453 L .4956 .76378 L F
.51152 .73005 m .50946 .73453 L .50943 .73448 L F
.51216 .72375 m .51152 .73005 L .50281 .7485 L F
.51216 .72375 m .50281 .7485 L .50293 .74606 L F
.5034 .69411 m .50283 .70925 L .49566 .72299 L 0 .996 .996 .75 k
F
.49306 .73076 m .49404 .72782 L .49359 .73517 L .5 .5 .5 1 k
F
.49404 .72782 m .49385 .73531 L .49339 .73846 L F
.47712 .72828 m .48559 .70868 L .48585 .71519 L F
.48554 .74874 m .49406 .72705 L .48576 .75257 L F
.49406 .72705 m .49404 .72782 L .48576 .75257 L F
.48695 .71106 m .49565 .7303 L .48585 .71519 L 0 .691 .996 0 k
F
.49406 .72705 m .49566 .72299 L .49404 .72782 L .5 .5 .5 1 k
F
.489 .72552 m .48995 .72279 L .48868 .7269 L F
.48585 .71519 m .49404 .72782 L .49339 .73659 L 0 .691 .996 0 k
F
.49404 .72782 m .49565 .7303 L .49385 .73531 L F
.49404 .72782 m .49385 .73531 L .49339 .73659 L F
.47544 .68561 m .48695 .71106 L .48585 .71519 L F
.48401 .7295 m .48445 .73171 L .4844 .73193 L 0 .479 .996 .038 k
F
.48445 .73171 m .48462 .73255 L .4844 .73193 L F
.48357 .73064 m .484 .73112 L .48368 .73124 L 0 .996 .996 .14 k
F
.484 .73112 m .49112 .7392 L .48368 .73124 L F
.4755 .76401 m .48531 .78925 L .47522 .76399 L 0 .641 .996 .112 k
F
.48531 .78925 m .48534 .78961 L .47522 .76399 L F
.48535 .78968 m .48535 .78972 L .47522 .76399 L F
.47698 .7688 m .48168 .75525 L .47945 .76424 L .5 .5 .5 1 k
F
.47685 .76812 m .47707 .76868 L .47698 .7688 L 0 .641 .996 .112 k
F
.47663 .76692 m .48168 .75525 L .47698 .7688 L .5 .5 .5 1 k
F
.47522 .76399 m .47685 .76812 L .47698 .7688 L 0 .641 .996 .112 k
F
.47683 .81194 m .48538 .78999 L .48565 .79263 L .5 .5 .5 1 k
F
.48266 .79918 m .48565 .79263 L .48244 .79832 L F
.48565 .79263 m .48375 .79458 L .47608 .80959 L F
.49393 .81146 m .48845 .82594 L .48845 .82591 L F
.49393 .81153 m .4939 .81179 L .48555 .83498 L F
.48806 .82698 m .49393 .81149 L .48801 .82721 L F
.49393 .81149 m .49554 .80726 L .49393 .81153 L F
.49393 .81149 m .49393 .81153 L .48801 .82721 L F
.47707 .76868 m .49393 .8115 L .47698 .7688 L 0 .641 .996 .112 k
F
.49393 .8115 m .49552 .81555 L .49393 .81153 L F
.48671 .79332 m .4867 .79332 L .47698 .7688 L F
.47113 .7796 m .47698 .7688 L .46824 .78439 L .5 .5 .5 1 k
F
.47204 .77448 m .472 .77453 L .46622 .75434 L 0 .579 .996 0 k
F
.47125 .75306 m .47698 .7688 L .46481 .75686 L 0 .641 .996 .112 k
F
.47698 .7688 m .47366 .77448 L .46824 .78439 L .5 .5 .5 1 k
F
.47698 .7688 m .48565 .79263 L .47437 .77327 L 0 .641 .996 .112 k
F
.47698 .7688 m .47437 .77327 L .46481 .75686 L F
.48565 .79263 m .48375 .79458 L .47289 .77295 L F
.47345 .77169 m .47289 .77295 L .46481 .75686 L F
.48565 .79263 m .47289 .77295 L .47345 .77169 L F
.47312 .77829 m .47748 .79369 L .47309 .77835 L 0 .579 .996 0 k
F
.47211 .77842 m .48136 .79406 L .48071 .79147 L .5 .5 .5 1 k
F
.49148 .76655 m .49619 .78991 L .49049 .76954 L 0 .479 .996 .038 k
F
.49619 .78991 m .49609 .79263 L .49049 .76954 L F
.49049 .76954 m .49609 .79263 L .49572 .80183 L F
.49124 .77641 m .49398 .76849 L .4934 .77499 L .5 .5 .5 1 k
F
.48531 .78925 m .494 .76772 L .48538 .78999 L F
.494 .76772 m .4956 .76378 L .494 .76788 L F
.494 .76772 m .494 .76788 L .48538 .78999 L F
.49218 .76324 m .494 .76772 L .49089 .76701 L 0 .628 .996 .07 k
F
.494 .76772 m .49559 .77161 L .49392 .76997 L F
.48431 .78779 m .48447 .78863 L .48425 .78776 L 0 .472 .996 .077 k
F
.48447 .78863 m .4845 .78903 L .48425 .78776 L F
.47698 .7688 m .49161 .80568 L .48996 .80445 L 0 .641 .996 .112 k
F
.48538 .78999 m .49305 .77031 L .48565 .79263 L .5 .5 .5 1 k
F
.49305 .77031 m .4956 .76378 L .49315 .77088 L F
.49305 .77031 m .49315 .77088 L .48565 .79263 L F
.49333 .77385 m .49376 .77475 L .49381 .77471 L F
.49398 .76849 m .49379 .77339 L .49332 .77585 L F
.49333 .77385 m .49381 .77471 L .49105 .77316 L F
.50278 .79067 m .50278 .79072 L .49554 .80726 L F
.50411 .7963 m .50518 .79854 L .50644 .79723 L F
.51285 .81071 m .51287 .8107 L .51153 .81396 L F
.51285 .81071 m .51153 .81396 L .51154 .81389 L F
.50518 .79854 m .51275 .81429 L .50644 .79723 L F
.49393 .81153 m .49552 .81555 L .49387 .81224 L 0 .641 .996 .112 k
F
.50289 .79989 m .50463 .80281 L .50214 .81669 L .5 .5 .5 1 k
F
.50224 .80217 m .50268 .79897 L .50289 .79989 L F
.50224 .79544 m .50268 .79897 L .50289 .79989 L F
.50224 .79544 m .50289 .79989 L .50002 .80885 L F
.50289 .79989 m .50203 .81925 L .50002 .80885 L F
.49394 .81467 m .50644 .79723 L .49784 .81022 L F
.51219 .81113 m .52023 .79275 L .51285 .81071 L F
.52023 .79275 m .52018 .7929 L .51277 .77398 L F
.51423 .77829 m .5226 .79505 L .51689 .78041 L F
.50644 .79723 m .51791 .78123 L .50785 .79576 L F
.50644 .79723 m .51275 .81429 L .51467 .81191 L F
.50644 .79723 m .51467 .81191 L .50737 .79993 L F
.50644 .79723 m .50737 .79993 L .5062 .79801 L F
.50644 .79723 m .50612 .79825 L .49784 .81022 L F
.50174 .80052 m .50535 .79409 L .50174 .80071 L F
.50535 .79409 m .50538 .79417 L .50174 .80071 L F
.50898 .77856 m .50989 .78289 L .50796 .79181 L F
.51423 .77829 m .51426 .77831 L .50174 .80071 L F
.50419 .79633 m .50539 .79419 L .50644 .79723 L F
.51097 .78419 m .52256 .76347 L .51256 .7844 L F
.51436 .76419 m .51437 .76427 L .51151 .77078 L F
.51436 .76419 m .51151 .77078 L .51153 .77067 L F
.49579 .75201 m .49786 .74517 L .49535 .75339 L F
.51423 .77829 m .52256 .76347 L .51426 .77831 L F
.52017 .75088 m .51274 .73321 L .51272 .73294 L 0 .568 .996 .111 k
F
.51652 .72405 m .51955 .73933 L .52147 .74426 L .5 .5 .5 1 k
F
.51652 .72405 m .52147 .74426 L .51852 .74182 L F
.52017 .75088 m .5185 .73012 L .52052 .75022 L F
.51823 .74257 m .51852 .74182 L .52017 .75088 L 0 .568 .996 .111 k
F
.51527 .73137 m .51852 .74182 L .51794 .74333 L F
.51664 .7358 m .5185 .73012 L .52017 .75088 L .5 .5 .5 1 k
F
.51794 .74333 m .51823 .74257 L .52017 .75088 L 0 .568 .996 .111 k
F
.51511 .74283 m .51682 .73936 L .51787 .74686 L .5 .5 .5 1 k
F
.51682 .73936 m .5225 .72787 L .51787 .74686 L F
.52017 .75088 m .51925 .75312 L .51922 .75309 L F
.51421 .74151 m .52183 .75599 L .51677 .74525 L F
.50413 .75808 m .50539 .75601 L .50645 .76036 L F
.52183 .75599 m .52198 .75615 L .51682 .74533 L F
.51421 .74151 m .5225 .72787 L .51511 .74283 L F
.51677 .74525 m .51682 .74533 L .51534 .74223 L F
.52183 .75599 m .51682 .74533 L .51677 .74525 L F
.50539 .75601 m .51421 .74151 L .50645 .76036 L F
.51421 .74151 m .51511 .74283 L .50645 .76036 L F
.49406 .73781 m .50419 .75814 L .50645 .76036 L F
.49392 .73766 m .49399 .73756 L .49406 .73781 L F
.50293 .74606 m .50281 .74857 L .49565 .7303 L F
.49399 .73756 m .50415 .7224 L .49406 .73781 L F
.50415 .7224 m .50543 .72048 L .50416 .72242 L F
.49534 .70743 m .49791 .7001 L .49488 .70935 L F
.49586 .70529 m .49561 .70668 L .49534 .70743 L F
.49586 .70529 m .49791 .7001 L .49561 .70668 L F
.49791 .7001 m .50216 .68921 L .5034 .69411 L 0 .996 .996 .75 k
F
.49586 .70529 m .49904 .67624 L .49791 .7001 L .5 .5 .5 1 k
F
.49904 .67624 m .50015 .66606 L .49938 .67782 L F
.49904 .67624 m .49938 .67782 L .49791 .7001 L F
.50151 .68769 m .50216 .68921 L .5034 .69411 L 0 .568 .996 .111 k
F
.49634 .68237 m .50015 .66606 L .49586 .70529 L .5 .5 .5 1 k
F
.49794 .67563 m .50109 .68575 L .50151 .68769 L 0 .568 .996 .111 k
F
.50109 .68575 m .50216 .68921 L .50151 .68769 L F
.50296 .70599 m .50284 .70915 L .4957 .69198 L F
.50338 .73691 m .51001 .71497 L .51216 .72375 L .5 .5 .5 1 k
F
.51216 .72375 m .50284 .70915 L .50296 .70599 L 0 .568 .996 .111 k
F
.51152 .73005 m .5115 .73023 L .4957 .69198 L F
.49794 .67563 m .51216 .72375 L .4957 .69198 L F
.5034 .69411 m .50558 .70398 L .50283 .70925 L 0 .996 .996 .75 k
F
.5034 .69411 m .50942 .71255 L .51216 .72375 L 0 .568 .996 .111 k
F
.5097 .6721 m .51577 .68972 L .50991 .67316 L 0 .564 .996 .06 k
F
.5034 .69411 m .51215 .68458 L .50558 .70398 L 0 .996 .996 .75 k
F
.51215 .68458 m .51577 .68972 L .51945 .70953 L 0 .564 .996 .06 k
F
.51111 .67656 m .51577 .68972 L .51215 .68458 L F
.5034 .69411 m .50941 .67062 L .51215 .68458 L 0 .996 .996 .75 k
F
.50216 .68921 m .50941 .67062 L .5034 .69411 L F
.49069 .67113 m .4963 .64065 L .49592 .66207 L .5 .5 .5 1 k
F
.49592 .66207 m .50017 .6498 L .49794 .67563 L 0 .542 .996 0 k
F
.49063 .657 m .49641 .63432 L .49069 .67113 L .5 .5 .5 1 k
F
.4964 .63471 m .4984 .64272 L .49592 .66207 L 0 .542 .996 0 k
F
.49641 .63432 m .4963 .64065 L .49069 .67113 L .5 .5 .5 1 k
F
.48493 .63308 m .49073 .61092 L .49078 .62761 L F
.48489 .6315 m .49073 .61092 L .48493 .63308 L F
.48482 .58661 m .4851 .58776 L .48479 .58749 L 0 .542 .996 0 k
F
.4851 .58776 m .50017 .6498 L .48507 .58862 L F
.48439 .58932 m .48501 .5874 L .48505 .58922 L .129 .996 .996 .507 k
F
.4851 .58776 m .48507 .58862 L .48479 .58749 L 0 .542 .996 0 k
F
.48072 .59279 m .48529 .5621 L .48277 .59085 L .5 .5 .5 1 k
F
.48072 .59279 m .48277 .59085 L .47638 .62116 L F
.47953 .56353 m .4818 .57969 L .48072 .59279 L 0 .519 .996 0 k
F
.47953 .56353 m .48072 .59279 L .46944 .61071 L F
.49007 .52961 m .49067 .53317 L .48676 .56546 L 0 .766 .807 0 k
F
.48237 .57621 m .4903 .52822 L .48072 .59279 L .5 .5 .5 1 k
F
.4903 .52822 m .49069 .52587 L .49028 .52859 L F
.4903 .52822 m .49028 .52859 L .48072 .59279 L F
.48866 .61339 m .4964 .63471 L .49592 .66207 L 0 .542 .996 0 k
F
.48505 .58922 m .49093 .61279 L .48866 .61339 L F
.49093 .61279 m .4964 .63471 L .48866 .61339 L F
.48277 .59085 m .47948 .60886 L .47638 .62116 L .5 .5 .5 1 k
F
.48277 .59085 m .48428 .6288 L .47948 .60886 L 0 .614 .996 0 k
F
.48439 .58932 m .48505 .58922 L .47804 .63169 L .129 .996 .996 .507 k
F
.49319 .6668 m .49592 .66207 L .4932 .67186 L .5 .5 .5 1 k
F
.49592 .66207 m .49494 .66698 L .4932 .67186 L F
.48493 .63308 m .48056 .66478 L .4779 .67149 L F
.48467 .63137 m .48493 .63308 L .48373 .64177 L 0 .53 .996 0 k
F
.49069 .67113 m .48991 .67535 L .48373 .64177 L F
.48263 .63976 m .48045 .65043 L .47933 .65534 L .5 .5 .5 1 k
F
.48263 .63976 m .48427 .6337 L .48045 .65043 L F
.48467 .63137 m .48142 .66745 L .47795 .65666 L 0 .53 .996 0 k
F
.48493 .63308 m .4839 .65636 L .48056 .66478 L .5 .5 .5 1 k
F
.48493 .63308 m .49078 .62761 L .4839 .65636 L F
.49019 .63136 m .49573 .66301 L .48814 .64452 L 0 .542 .996 0 k
F
.49078 .62761 m .48784 .64646 L .4839 .65636 L .5 .5 .5 1 k
F
.48428 .6288 m .48467 .63137 L .47795 .65666 L 0 .53 .996 0 k
F
.49573 .66301 m .49494 .66698 L .48189 .6293 L 0 .542 .996 0 k
F
.48505 .58922 m .48669 .60024 L .48415 .59681 L F
.48669 .60024 m .49794 .67563 L .48559 .60508 L F
.48669 .60024 m .48559 .60508 L .48415 .59681 L F
.49078 .62761 m .48973 .64168 L .48784 .64646 L .5 .5 .5 1 k
F
.48428 .6288 m .48471 .63069 L .48467 .63137 L 0 .53 .996 0 k
F
.48415 .59681 m .49019 .63136 L .48189 .6293 L 0 .542 .996 0 k
F
.48467 .63137 m .48492 .63244 L .48493 .63308 L 0 .53 .996 0 k
F
.49019 .63136 m .48814 .64452 L .48189 .6293 L 0 .542 .996 0 k
F
.48414 .68249 m .48476 .68002 L .4848 .68133 L .5 .5 .5 1 k
F
.48454 .67965 m .4848 .68133 L .48316 .69119 L 0 .531 .996 0 k
F
.48479 .68078 m .48479 .68079 L .48454 .67965 L F
.48415 .67713 m .48459 .6792 L .48454 .67965 L F
.47725 .69076 m .48568 .67263 L .48594 .68082 L .5 .5 .5 1 k
F
.48565 .67141 m .48704 .67426 L .48594 .68082 L 0 .694 .996 0 k
F
.47408 .64556 m .47795 .65666 L .47115 .67215 L 0 .637 .996 0 k
F
.47309 .65993 m .47711 .65293 L .47737 .65657 L .5 .5 .5 1 k
F
.47357 .6578 m .47704 .65197 L .47309 .65993 L F
.47704 .65197 m .47758 .65313 L .47717 .65385 L 0 .694 .996 0 k
F
.47758 .65313 m .48561 .67035 L .4775 .65448 L F
.47758 .65313 m .4775 .65448 L .47717 .65385 L F
.46986 .6646 m .47157 .67463 L .46888 .66897 L 0 .637 .996 0 k
F
.47163 .66108 m .47737 .65657 L .46517 .68182 L .5 .5 .5 1 k
F
.47704 .65197 m .47711 .65293 L .47309 .65993 L F
.47691 .68698 m .48561 .67035 L .47725 .69076 L F
.48561 .67035 m .48568 .67245 L .47725 .69076 L F
.48561 .67035 m .48565 .67141 L .4747 .64901 L 0 .694 .996 0 k
F
.48573 .63839 m .48711 .64096 L .48602 .64978 L 0 .705 .996 0 k
F
.48561 .67035 m .49413 .68862 L .48565 .67141 L 0 .694 .996 0 k
F
.49413 .68862 m .4957 .69198 L .49413 .68877 L F
.48552 .70688 m .49413 .68862 L .48559 .70868 L .5 .5 .5 1 k
F
.49413 .68862 m .49413 .68894 L .48559 .70868 L F
.49413 .68862 m .49413 .68877 L .48565 .67141 L 0 .694 .996 0 k
F
.49113 .69916 m .4941 .69015 L .4936 .70251 L .5 .5 .5 1 k
F
.49413 .68877 m .4957 .69198 L .49393 .69881 L 0 .694 .996 0 k
F
.4941 .69015 m .49391 .70002 L .4936 .70251 L .5 .5 .5 1 k
F
.49324 .70148 m .4957 .69198 L .49345 .70207 L 0 .694 .996 0 k
F
.4941 .69015 m .49571 .68527 L .49391 .70002 L .5 .5 .5 1 k
F
.48561 .67035 m .49419 .65396 L .48568 .67245 L F
.49419 .65396 m .49418 .65435 L .48724 .66929 L F
.48727 .669 m .48724 .66929 L .47725 .69076 L F
.49419 .65396 m .48724 .66929 L .48727 .669 L F
.47737 .65657 m .48594 .68082 L .47477 .66706 L 0 .694 .996 0 k
F
.47737 .65657 m .47406 .66993 L .46517 .68182 L .5 .5 .5 1 k
F
.48185 .72119 m .48585 .71519 L .48193 .72233 L F
.47725 .69076 m .48585 .71519 L .47465 .69943 L 0 .691 .996 0 k
F
.47725 .69076 m .47394 .7018 L .46501 .71533 L .5 .5 .5 1 k
F
.48585 .71519 m .48396 .71972 L .47644 .73234 L F
.4697 .70218 m .464 .67886 L .46414 .67822 L 0 .611 .996 0 k
F
.4697 .70218 m .47659 .6764 L .47148 .69737 L .5 .5 .5 1 k
F
.47659 .6764 m .47649 .67716 L .47148 .69737 L F
.47497 .6813 m .4779 .67149 L .4697 .70218 L F
.4697 .70218 m .47148 .69737 L .46876 .70392 L F
.48585 .71519 m .48396 .71972 L .46515 .68607 L 0 .691 .996 0 k
F
.47725 .69076 m .47661 .69775 L .47394 .7018 L .5 .5 .5 1 k
F
.47334 .68498 m .47348 .68541 L .47209 .69159 L 0 .611 .996 0 k
F
.47569 .67848 m .47567 .67853 L .47344 .6856 L .5 .5 .5 1 k
F
.47569 .67848 m .47344 .6856 L .47345 .68557 L F
.47345 .68554 m .47569 .67848 L .47345 .68557 L F
.47157 .67463 m .47725 .69076 L .46515 .68607 L 0 .691 .996 0 k
F
.47725 .69076 m .47465 .69943 L .46515 .68607 L F
.48585 .71519 m .49339 .73659 L .48396 .71972 L F
.48585 .71519 m .4852 .71763 L .48396 .71972 L .5 .5 .5 1 k
F
.47725 .69076 m .48126 .68618 L .47661 .69775 L F
.48126 .68618 m .48594 .68082 L .48161 .68867 L F
.48126 .68618 m .48161 .68867 L .47661 .69775 L F
.48585 .71519 m .49345 .7038 L .4852 .71763 L F
.48585 .71519 m .49113 .69916 L .49345 .7038 L F
.48559 .70868 m .49571 .68527 L .48585 .71519 L F
.48374 .70241 m .48381 .70247 L .48376 .70257 L 0 .986 .996 .114 k
F
.48381 .70247 m .49118 .70779 L .48376 .70257 L F
.47397 .73408 m .47329 .73579 L .46499 .72 L 0 .628 .996 .07 k
F
.48576 .75257 m .48386 .75586 L .47329 .73579 L F
.48576 .75257 m .47329 .73579 L .47397 .73408 L F
.47136 .77818 m .47248 .77996 L .47211 .77842 L .5 .5 .5 1 k
F
.47248 .77996 m .48136 .79406 L .47211 .77842 L F
.46891 .78183 m .47978 .76561 L .46766 .78462 L F
.47978 .76561 m .48295 .76088 L .47993 .76556 L F
.47978 .76561 m .47993 .76556 L .46766 .78462 L F
.48295 .76088 m .48303 .76107 L .46766 .78462 L F
.47178 .77831 m .47239 .77738 L .47211 .77842 L F
.47239 .77738 m .48303 .76107 L .47211 .77842 L F
.48303 .76107 m .4831 .76123 L .47211 .77842 L F
.48295 .76088 m .49105 .77316 L .4831 .76123 L 0 .996 .996 .183 k
F
.4831 .76123 m .48483 .76383 L .48359 .76239 L F
.48483 .76383 m .49105 .77316 L .48359 .76239 L F
.48571 .75285 m .49333 .77385 L .48496 .75794 L 0 .628 .996 .07 k
F
.48576 .75257 m .4858 .75268 L .48571 .75285 L F
.4858 .75268 m .49333 .77385 L .48571 .75285 L F
.47597 .77303 m .48514 .75803 L .48359 .76239 L .5 .5 .5 1 k
F
.47211 .77842 m .47725 .77037 L .47597 .77303 L F
.47725 .77037 m .48514 .75803 L .47597 .77303 L F
.47698 .7688 m .48576 .75257 L .47626 .76973 L F
.48576 .75257 m .48509 .75361 L .47626 .76973 L F
.47224 .74495 m .48359 .76239 L .47146 .74894 L 0 .996 .996 .183 k
F
.48359 .76239 m .48876 .77033 L .48321 .76346 L F
.48168 .76505 m .48359 .76239 L .48157 .76417 L .5 .5 .5 1 k
F
.48359 .76239 m .48267 .76279 L .47146 .74894 L 0 .996 .996 .183 k
F
.48359 .76239 m .48328 .76202 L .48267 .76279 L .5 .5 .5 1 k
F
.48359 .76239 m .48267 .76279 L .48157 .76417 L F
.48359 .76239 m .48321 .76346 L .48267 .76279 L 0 .996 .996 .183 k
F
.48359 .76239 m .4911 .74871 L .4888 .75512 L .5 .5 .5 1 k
F
.48514 .75803 m .4911 .74871 L .48359 .76239 L F
.47224 .74495 m .4831 .76123 L .48359 .76239 L 0 .996 .996 .183 k
F
.48359 .76239 m .4888 .75512 L .48328 .76202 L .5 .5 .5 1 k
F
.47698 .7688 m .47626 .76973 L .47366 .77448 L F
.47211 .77842 m .48168 .76505 L .47166 .77657 L F
.48168 .76505 m .48157 .76417 L .47166 .77657 L F
.48295 .76088 m .4911 .74871 L .48303 .76107 L F
.48303 .76107 m .4911 .74871 L .4831 .76123 L F
.48396 .76 m .48648 .75861 L .48415 .7598 L 0 0 .996 .175 k
F
.48061 .75685 m .48331 .76159 L .48396 .76 L .5 .5 .5 1 k
F
.483 .76233 m .48615 .75895 L .48396 .76 L 0 0 .996 .175 k
F
.48615 .75895 m .48648 .75861 L .48396 .76 L F
.4715 .74354 m .47259 .74519 L .47224 .74495 L 0 .996 .996 .183 k
F
.47259 .74519 m .48295 .76088 L .47224 .74495 L F
.46737 .75079 m .47184 .7442 L .47224 .74495 L .5 .5 .5 1 k
F
.46874 .74734 m .48304 .72769 L .46737 .75079 L F
.46685 .75142 m .47224 .74495 L .46712 .75067 L F
.45323 .77384 m .45533 .77798 L .4528 .77396 L 0 .747 .996 .021 k
F
.44338 .79595 m .46092 .83102 L .44315 .79609 L 0 .71 .996 .084 k
F
.46092 .83102 m .46091 .83105 L .44315 .79609 L F
.45353 .8156 m .45321 .8156 L .45215 .81348 L F
.45353 .8156 m .46335 .79382 L .45305 .8156 L 0 .147 .996 .062 k
F
.46335 .79382 m .46328 .79385 L .45305 .8156 L F
.45346 .77521 m .4633 .79384 L .4515 .77712 L 0 .747 .996 .021 k
F
.4633 .79384 m .46301 .79396 L .4515 .77712 L F
.45533 .77798 m .46335 .79382 L .45487 .77787 L F
.46335 .79382 m .4633 .79384 L .45487 .77787 L F
.45305 .8156 m .45983 .80118 L .45126 .81561 L 0 .147 .996 .062 k
F
.46104 .79108 m .46301 .79396 L .46017 .79372 L 0 .747 .996 .021 k
F
.46301 .79396 m .46106 .79479 L .45813 .79354 L F
.45983 .80118 m .46328 .79385 L .45972 .80002 L 0 .147 .996 .062 k
F
.46328 .79385 m .46301 .79396 L .45972 .80002 L F
.45126 .81561 m .46227 .79532 L .4581 .79796 L F
.46227 .79532 m .46301 .79396 L .46138 .79529 L F
.46227 .79532 m .46138 .79529 L .4581 .79796 L F
.45813 .79354 m .45928 .79543 L .45926 .79521 L .5 .5 .5 1 k
F
.45813 .79354 m .45926 .79521 L .45161 .78904 L F
.46301 .79396 m .46106 .79479 L .4581 .79796 L 0 .147 .996 .062 k
F
.45965 .7958 m .4709 .81451 L .47087 .81237 L .5 .5 .5 1 k
F
.45926 .79521 m .45962 .79581 L .45965 .7958 L F
.45962 .79581 m .45965 .79586 L .45965 .7958 L F
.45965 .79586 m .4709 .81451 L .45965 .7958 L F
.45935 .79622 m .45963 .79581 L .45965 .7958 L F
.4581 .79796 m .45943 .79599 L .45935 .79622 L F
.45928 .79543 m .45953 .79584 L .45926 .79521 L F
.45953 .79584 m .4709 .81451 L .45962 .79581 L F
.45953 .79584 m .45962 .79581 L .45926 .79521 L F
.45943 .79599 m .45953 .79584 L .45935 .79622 L F
.45953 .79584 m .45968 .79561 L .45963 .79581 L F
.45926 .79521 m .45965 .7958 L .45615 .79511 L F
.47166 .8144 m .47221 .81351 L .47196 .81399 L F
.48565 .79263 m .49326 .8135 L .48375 .79458 L 0 .641 .996 .112 k
F
.47221 .81351 m .47834 .80368 L .47196 .81399 L .5 .5 .5 1 k
F
.4835 .79571 m .49098 .80932 L .48869 .80359 L F
.48515 .79276 m .48502 .793 L .483 .79625 L F
.48285 .79641 m .49098 .80932 L .48328 .79595 L F
.48296 .79629 m .483 .79625 L .47196 .81399 L F
.48515 .79276 m .483 .79625 L .48296 .79629 L F
.48136 .79406 m .48285 .79641 L .48071 .79147 L F
.48328 .79595 m .48413 .79742 L .4835 .79571 L F
.48413 .79742 m .49098 .80932 L .4835 .79571 L F
.48565 .79263 m .49124 .77641 L .49332 .77585 L F
.48565 .79263 m .49332 .77585 L .48498 .79218 L F
.48565 .79263 m .48498 .79218 L .48375 .79458 L F
.49572 .80183 m .49473 .80398 L .48923 .78491 L 0 .479 .996 .038 k
F
.48187 .79829 m .48764 .78888 L .4835 .79571 L .5 .5 .5 1 k
F
.48764 .78888 m .49103 .78334 L .48775 .78873 L F
.48764 .78888 m .48775 .78873 L .4835 .79571 L F
.50645 .76036 m .51308 .77599 L .51548 .77679 L F
.50419 .75814 m .5052 .76018 L .50645 .76036 L F
.5052 .76018 m .51308 .77599 L .50645 .76036 L F
.49402 .73777 m .49404 .7378 L .49406 .73781 L F
.49404 .7378 m .51308 .77599 L .49406 .73781 L F
.49381 .73744 m .51308 .77599 L .49387 .73746 L F
.49339 .73846 m .49406 .73781 L .4911 .74871 L F
.50415 .7224 m .50517 .72433 L .50419 .72246 L F
.50517 .72433 m .51345 .74006 L .50518 .72436 L F
.50517 .72433 m .50518 .72436 L .50419 .72246 L F
.50419 .72246 m .51345 .74006 L .50645 .72593 L F
.49406 .73781 m .50645 .72593 L .49807 .74034 L F
.51216 .72375 m .51152 .73005 L .50284 .70915 L 0 .568 .996 .111 k
F
.52012 .71182 m .52047 .71302 L .52008 .71213 L 0 .564 .996 .06 k
F
.52012 .71182 m .52008 .71213 L .51895 .71452 L .5 .5 .5 1 k
F
.51891 .71443 m .51895 .71452 L .51285 .72738 L F
.52012 .71182 m .51895 .71452 L .51891 .71443 L F
.51001 .71497 m .51135 .71052 L .51216 .72375 L F
.53343 .71026 m .53387 .71238 L .52414 .72563 L 0 .996 .996 .409 k
F
.53343 .71026 m .52414 .72563 L .52406 .72536 L F
.52593 .72569 m .52654 .71777 L .52861 .72356 L .5 .5 .5 1 k
F
.52462 .72489 m .52504 .72579 L .52593 .72569 L F
.52504 .72579 m .52657 .72911 L .52593 .72569 L F
.52012 .71182 m .51285 .72738 L .51283 .72727 L F
.51216 .72375 m .52012 .71182 L .51283 .72727 L F
.52406 .72536 m .52414 .72563 L .5225 .72787 L 0 .996 .996 .409 k
F
.51784 .715 m .52217 .72162 L .52452 .72718 L 0 .907 .996 .156 k
F
.52217 .72162 m .52249 .72219 L .52302 .7235 L F
.52217 .72162 m .52302 .7235 L .52452 .72718 L F
.52406 .72536 m .52414 .72563 L .52249 .72219 L .5 .5 .5 1 k
F
.52094 .71515 m .52379 .72447 L .52249 .72219 L F
.52047 .7113 m .526 .71862 L .52062 .71254 L 0 .996 .996 .409 k
F
.5144 .7183 m .51784 .715 L .51514 .7187 L .5 .5 .5 1 k
F
.48704 .67426 m .49322 .6869 L .48594 .68082 L 0 .694 .996 0 k
F
.48594 .68082 m .49272 .65905 L .4935 .67217 L .5 .5 .5 1 k
F
.49272 .65905 m .49418 .65435 L .49365 .6683 L F
.49272 .65905 m .49365 .6683 L .4935 .67217 L F
.48594 .68082 m .48511 .68824 L .48405 .68649 L 0 .694 .996 0 k
F
.48594 .68082 m .48531 .68458 L .47661 .69775 L .5 .5 .5 1 k
F
.46515 .63692 m .46986 .6646 L .46235 .65116 L 0 .637 .996 0 k
F
.46909 .66006 m .46947 .66231 L .4653 .65539 L 0 .694 .996 0 k
F
.46838 .65396 m .46927 .64945 L .46821 .65453 L 0 .233 .996 .047 k
F
.46515 .63692 m .47364 .6443 L .46986 .6646 L 0 .637 .996 0 k
F
.46986 .6646 m .47163 .66108 L .46893 .66702 L .5 .5 .5 1 k
F
.46986 .6646 m .47804 .63169 L .47163 .66108 L F
.4736 .64453 m .47804 .63169 L .46986 .6646 L F
.47659 .6764 m .4779 .67149 L .47649 .67716 L F
.47569 .67848 m .4779 .67149 L .47567 .67853 L F
.48594 .68082 m .46947 .66231 L .46909 .66006 L 0 .694 .996 0 k
F
.48594 .68082 m .48405 .68649 L .46947 .66231 L F
.48594 .68082 m .49345 .70207 L .48511 .68824 L F
.48594 .68082 m .49322 .6869 L .49324 .70148 L F
.48594 .68082 m .4935 .67217 L .48531 .68458 L .5 .5 .5 1 k
F
.51215 .68458 m .52012 .71182 L .51151 .69245 L 0 .564 .996 .06 k
F
.51215 .68458 m .51149 .69267 L .50558 .70398 L 0 .996 .996 .75 k
F
.4984 .64272 m .50017 .6498 L .49592 .66207 L 0 .542 .996 0 k
F
.49573 .66301 m .49794 .67563 L .49494 .66698 L F
.49592 .66207 m .49797 .65853 L .49549 .66547 L .5 .5 .5 1 k
F
.52012 .71182 m .52008 .71213 L .50286 .67312 L 0 .564 .996 .06 k
F
.49592 .66207 m .49891 .6323 L .49797 .65853 L .5 .5 .5 1 k
F
.4963 .64065 m .5002 .61946 L .49592 .66207 L F
.49797 .65853 m .50343 .65482 L .49571 .68527 L 0 .996 .996 .55 k
F
.50287 .67302 m .50286 .67312 L .50286 .67311 L 0 .564 .996 .06 k
F
.50287 .67302 m .50286 .67311 L .50286 .673 L F
.52012 .71182 m .50286 .67312 L .50287 .67302 L F
.50343 .65482 m .50286 .67311 L .49571 .68527 L 0 .996 .996 .55 k
F
.49797 .65853 m .50219 .6489 L .50343 .65482 L F
.49891 .6323 m .49932 .63482 L .49797 .65853 L .5 .5 .5 1 k
F
.49799 .63626 m .50343 .65482 L .49575 .65702 L 0 .564 .996 .06 k
F
.50343 .65482 m .51215 .68458 L .50467 .67201 L F
.50343 .65482 m .50467 .67201 L .49575 .65702 L F
.51215 .68458 m .51151 .69245 L .49575 .65702 L F
.50106 .64548 m .50271 .65047 L .50151 .64828 L F
.50271 .65047 m .51577 .68972 L .50312 .65297 L F
.50271 .65047 m .50312 .65297 L .50151 .64828 L F
.50343 .65482 m .51111 .67656 L .51215 .68458 L F
.50291 .65236 m .5097 .6721 L .50343 .65482 L F
.5097 .6721 m .50991 .67316 L .50343 .65482 L F
.51421 .65454 m .51374 .66205 L .50973 .64505 L 0 .498 .996 0 k
F
.52356 .63604 m .5236 .63653 L .51841 .64755 L 0 .996 .291 .23 k
F
.49641 .63432 m .5002 .61946 L .4963 .64065 L .5 .5 .5 1 k
F
.49598 .62274 m .50021 .60467 L .49799 .63626 L 0 .563 .996 0 k
F
.49636 .59796 m .49815 .60108 L .49598 .62274 L F
.49815 .60108 m .50021 .60467 L .49598 .62274 L F
.49168 .61542 m .49641 .63455 L .49166 .61571 L 0 .542 .996 0 k
F
.49641 .63455 m .4964 .63471 L .49166 .61571 L F
.49168 .61542 m .49166 .61571 L .49073 .61197 L F
.49157 .60435 m .49103 .60783 L .49101 .61203 L 0 .244 .996 .062 k
F
.49073 .61092 m .49647 .59064 L .49078 .62761 L .5 .5 .5 1 k
F
.49647 .59064 m .49636 .59796 L .49078 .62761 L F
.49136 .57988 m .49642 .59404 L .49086 .58838 L 0 .563 .996 0 k
F
.49642 .59404 m .50021 .60467 L .49636 .59796 L F
.49642 .59404 m .49636 .59796 L .49086 .58838 L F
.48876 .56173 m .49081 .5694 L .48832 .57136 L F
.49081 .5694 m .50021 .60467 L .49083 .57839 L F
.48503 .58848 m .49073 .61154 L .48505 .58922 L 0 .542 .996 0 k
F
.48505 .58922 m .49081 .5706 L .49086 .58838 L .129 .996 .996 .507 k
F
.48501 .5874 m .49081 .5694 L .48505 .58922 L F
.49081 .5694 m .49652 .55167 L .49081 .5706 L F
.49652 .55167 m .50025 .56415 L .49603 .58762 L 0 .591 .996 0 k
F
.49652 .55167 m .49876 .54474 L .49652 .55202 L .129 .996 .996 .507 k
F
.49652 .55167 m .49652 .55202 L .49081 .5706 L F
.49647 .59064 m .50024 .57733 L .49636 .59796 L .5 .5 .5 1 k
F
.49598 .62274 m .49876 .59305 L .49801 .62084 L F
.49876 .59305 m .50024 .57733 L .49925 .59657 L F
.49876 .59305 m .49925 .59657 L .49801 .62084 L F
.50343 .65482 m .51213 .6489 L .50565 .66837 L 0 .996 .996 .55 k
F
.52008 .67593 m .51981 .67102 L .52043 .67712 L 0 .628 .996 0 k
F
.51215 .68458 m .51706 .65556 L .52008 .67593 L 0 .996 .996 .75 k
F
.51421 .65454 m .51646 .65115 L .51374 .66205 L .166 .996 .629 .507 k
F
.50941 .67062 m .51657 .65227 L .51215 .68458 L 0 .996 .996 .75 k
F
.51657 .65227 m .51706 .65556 L .51215 .68458 L F
.51213 .6489 m .51901 .66872 L .52008 .67593 L 0 .628 .996 0 k
F
.51901 .66872 m .51981 .67102 L .52008 .67593 L F
.51103 .6379 m .51842 .65741 L .51213 .6489 L F
.50898 .61057 m .50973 .64505 L .50797 .63758 L 0 .498 .996 0 k
F
.50898 .61057 m .50991 .6305 L .50797 .63758 L 0 .996 .996 .703 k
F
.50898 .61057 m .50797 .63758 L .50551 .64654 L F
.50281 .61145 m .50289 .61204 L .50301 .61359 L 0 .433 .996 .058 k
F
.50281 .61145 m .50291 .61085 L .50301 .61359 L 0 .996 .996 .703 k
F
.50301 .61359 m .50718 .58662 L .50898 .61057 L F
.50291 .61085 m .50718 .58662 L .50301 .61359 L F
.50241 .56036 m .50304 .56066 L .5002 .61946 L 0 .996 .996 .529 k
F
.50898 .61057 m .50218 .61303 L .5023 .60608 L 0 .498 .996 0 k
F
.50304 .56066 m .50718 .58662 L .50898 .61057 L F
.50292 .55871 m .50718 .58662 L .50304 .56066 L F
.50304 .56066 m .50719 .53623 L .50898 .56349 L 0 .996 .996 .529 k
F
.50241 .56036 m .50284 .55818 L .50304 .56066 L F
.50284 .55818 m .50292 .55871 L .50304 .56066 L 0 .498 .996 0 k
F
.50284 .55818 m .50719 .53623 L .50304 .56066 L 0 .996 .996 .529 k
F
.50241 .55538 m .50284 .55818 L .50304 .56066 L 0 .498 .996 0 k
F
.50718 .58662 m .50831 .58022 L .50898 .61057 L 0 .996 .996 .703 k
F
.50898 .61057 m .5115 .56213 L .51418 .60794 L F
.50831 .58022 m .5115 .56213 L .50898 .61057 L F
.50304 .56066 m .50218 .61303 L .5002 .61946 L 0 .996 .996 .529 k
F
.50241 .55538 m .50898 .61057 L .50021 .60467 L 0 .498 .996 0 k
F
.50898 .61057 m .51418 .60794 L .50991 .6305 L 0 .996 .996 .703 k
F
.51418 .60794 m .51447 .58001 L .51644 .62725 L 0 .487 .996 0 k
F
.50304 .56066 m .50898 .56349 L .50558 .60202 L 0 .996 .996 .529 k
F
.50898 .56349 m .51418 .60794 L .50808 .5911 L 0 .487 .996 0 k
F
.50898 .56349 m .50798 .59426 L .50558 .60202 L 0 .996 .996 .529 k
F
.51418 .60794 m .51372 .61664 L .50991 .6305 L 0 .996 .996 .703 k
F
.51418 .60794 m .51372 .61664 L .50495 .58246 L 0 .487 .996 0 k
F
.50898 .56349 m .50993 .58794 L .50798 .59426 L 0 .996 .996 .529 k
F
.50307 .51305 m .50898 .56349 L .50495 .58246 L 0 .487 .996 0 k
F
.50898 .56349 m .50808 .5911 L .50495 .58246 L F
.51418 .60794 m .51644 .62725 L .51372 .61664 L F
.51418 .60794 m .51432 .61445 L .51372 .61664 L 0 .996 .996 .703 k
F
.51418 .60794 m .51642 .6068 L .51432 .61445 L F
.50898 .56349 m .51351 .57712 L .51418 .60794 L 0 .487 .996 0 k
F
.51351 .57712 m .51447 .58001 L .51418 .60794 L F
.50307 .51305 m .50818 .54306 L .50898 .56349 L F
.50818 .54306 m .51447 .58001 L .50898 .56349 L F
.51436 .56605 m .51445 .54539 L .51512 .56642 L 0 .996 .996 .703 k
F
.51436 .56605 m .51512 .56642 L .51642 .6068 L F
.51418 .60794 m .51436 .56605 L .51642 .6068 L F
.5115 .56213 m .51445 .54539 L .51418 .60794 L F
.5115 .56213 m .51153 .56276 L .5073 .53788 L 0 .487 .996 0 k
F
.50719 .53623 m .5073 .53788 L .50307 .51305 L F
.50719 .53623 m .51148 .51458 L .50898 .56349 L 0 .996 .996 .529 k
F
.51148 .51458 m .51444 .5306 L .51415 .56595 L 0 .497 .996 0 k
F
.51148 .51458 m .51442 .49976 L .51211 .52674 L 0 .996 .996 .529 k
F
.51148 .51458 m .51211 .52674 L .50898 .56349 L F
.51415 .56595 m .51437 .53851 L .5164 .58526 L 0 .497 .996 0 k
F
.51437 .53851 m .51471 .53811 L .5164 .58526 L F
.51415 .56595 m .5164 .58526 L .5137 .57573 L F
.50898 .56349 m .51415 .56595 L .50993 .58794 L 0 .996 .996 .529 k
F
.51415 .56595 m .5137 .57573 L .50993 .58794 L F
.50304 .56066 m .50558 .60202 L .50218 .61303 L F
.50307 .51305 m .50495 .58246 L .50221 .5718 L 0 .487 .996 0 k
F
.50307 .51305 m .50566 .56214 L .50221 .5718 L 0 .996 .139 .418 k
F
.50307 .51305 m .50221 .5718 L .50024 .57733 L F
.50307 .51305 m .50221 .5718 L .50025 .56415 L 0 .487 .996 0 k
F
.5023 .60608 m .50218 .61303 L .50021 .60467 L 0 .498 .996 0 k
F
.50898 .61057 m .50797 .63758 L .50218 .61303 L F
.50101 .60919 m .50222 .61254 L .50151 .61277 L 0 .628 .996 0 k
F
.49799 .63626 m .50106 .64548 L .50151 .64828 L 0 .564 .996 .06 k
F
.49891 .6323 m .5002 .61946 L .49932 .63482 L .5 .5 .5 1 k
F
.49081 .5694 m .49081 .5706 L .48505 .58922 L .129 .996 .996 .507 k
F
.49078 .62761 m .49636 .59796 L .49598 .62274 L .5 .5 .5 1 k
F
.49078 .62761 m .49598 .62274 L .48973 .64168 L F
.48505 .58922 m .48068 .62582 L .47804 .63169 L .129 .996 .996 .507 k
F
.48479 .58749 m .48189 .6293 L .47808 .61832 L 0 .542 .996 0 k
F
.48505 .58922 m .48408 .6183 L .48068 .62582 L .129 .996 .996 .507 k
F
.48479 .58749 m .48505 .58922 L .48415 .59681 L 0 .542 .996 0 k
F
.49073 .61154 m .49073 .61197 L .48505 .58922 L F
.48505 .58922 m .49086 .58838 L .48408 .6183 L .129 .996 .996 .507 k
F
.49086 .58838 m .49598 .62274 L .4884 .60631 L 0 .563 .996 0 k
F
.49086 .58838 m .48792 .60978 L .48408 .6183 L .129 .996 .996 .507 k
F
.49598 .62274 m .495 .62841 L .48973 .64168 L .5 .5 .5 1 k
F
.48072 .59279 m .47638 .62116 L .47392 .63095 L F
.47618 .57077 m .48087 .51346 L .47133 .60151 L .001 .424 .437 0 k
F
.48277 .59085 m .47948 .60886 L .4741 .58653 L 0 .614 .996 0 k
F
.47961 .54088 m .48088 .54317 L .47782 .55921 L .5 .5 .5 1 k
F
.4819 .51704 m .48097 .51381 L .47618 .57077 L .001 .424 .437 0 k
F
.48097 .51381 m .48087 .51346 L .47618 .57077 L F
.47846 .54792 m .47782 .55921 L .46948 .60289 L .5 .5 .5 1 k
F
.47961 .54088 m .47782 .55921 L .47846 .54792 L F
.48088 .54317 m .4741 .58653 L .46948 .60289 L F
.46705 .5898 m .46795 .59211 L .467 .59019 L 0 .668 .996 0 k
F
.47525 .6235 m .47392 .63095 L .46944 .61071 L 0 .519 .996 0 k
F
.46814 .62171 m .47379 .60722 L .468 .62242 L .5 .5 .5 1 k
F
.47379 .60722 m .47375 .60748 L .468 .62242 L F
.47492 .61015 m .47492 .6103 L .47376 .60738 L 0 .668 .996 0 k
F
.47492 .61015 m .47376 .60738 L .47378 .60728 L F
.47378 .60727 m .467 .59025 L .467 .59019 L F
.47492 .61015 m .47378 .60728 L .47378 .60727 L F
.47378 .60728 m .467 .59025 L .47378 .60727 L F
.4668 .62554 m .47375 .60748 L .46515 .63692 L .5 .5 .5 1 k
F
.47379 .60722 m .47492 .61015 L .47378 .60727 L 0 .668 .996 0 k
F
.47375 .60748 m .47296 .61235 L .46515 .63692 L .5 .5 .5 1 k
F
.46515 .63692 m .47296 .61235 L .47001 .63068 L F
.46008 .60536 m .46705 .5898 L .45996 .60646 L F
.46705 .5898 m .46696 .59052 L .45996 .60646 L F
.45996 .60646 m .46696 .59052 L .46531 .60344 L F
.46532 .57986 m .46862 .56546 L .46126 .59864 L F
.46532 .57986 m .46126 .59864 L .45946 .60674 L F
.47001 .63068 m .47808 .61832 L .47171 .64055 L 0 .668 .996 0 k
F
.46374 .58582 m .46966 .56102 L .4627 .59056 L .5 .5 .5 1 k
F
.46842 .60767 m .46944 .61071 L .46766 .6107 L 0 .915 .897 0 k
F
.46859 .607 m .46948 .60289 L .46842 .60767 L 0 .196 .996 .105 k
F
.46878 .5647 m .46963 .568 L .46259 .59271 L 0 .963 .674 0 k
F
.46862 .56546 m .46259 .59271 L .45946 .60674 L .5 .5 .5 1 k
F
.46878 .5647 m .46259 .59271 L .45948 .60364 L 0 .963 .674 0 k
F
.46862 .56546 m .46966 .56102 L .46259 .59271 L .5 .5 .5 1 k
F
.46872 .61568 m .4694 .61252 L .46821 .61725 L 0 .327 .996 .001 k
F
.46018 .573 m .46021 .57306 L .46014 .57346 L 0 .668 .996 0 k
F
.46021 .57306 m .47565 .61215 L .46014 .57346 L F
.4585 .57358 m .45948 .60364 L .45481 .59126 L 0 .963 .674 0 k
F
.4585 .57358 m .45481 .59126 L .45392 .58891 L F
.4571 .5738 m .4585 .57358 L .44992 .59973 L .5 .5 .5 1 k
F
.4585 .57358 m .45392 .58891 L .44992 .59973 L F
.45657 .53491 m .45731 .53715 L .44296 .58397 L F
.4585 .57358 m .4478 .57269 L .44961 .56592 L 0 .963 .674 0 k
F
.46473 .5464 m .46956 .52531 L .46093 .56716 L .5 .5 .5 1 k
F
.46473 .5464 m .46093 .56716 L .45965 .57339 L F
.46291 .55116 m .46982 .52417 L .4585 .57358 L F
.45868 .54129 m .46895 .52739 L .45966 .57069 L 0 .996 .563 .003 k
F
.45731 .53715 m .4478 .57269 L .44296 .58397 L .5 .5 .5 1 k
F
.45706 .52925 m .4585 .57358 L .44959 .5659 L 0 .963 .674 0 k
F
.45731 .53715 m .45868 .54129 L .4478 .57269 L .5 .5 .5 1 k
F
.45731 .53715 m .46308 .51684 L .45868 .54129 L F
.46712 .52167 m .46986 .50716 L .46558 .52828 L 0 .315 .996 .001 k
F
.46412 .51107 m .46895 .52739 L .45868 .54129 L 0 .996 .563 .003 k
F
.45909 .52696 m .4691 .49535 L .45731 .53715 L .5 .5 .5 1 k
F
.4691 .49535 m .46996 .49262 L .46893 .49626 L F
.4691 .49535 m .46893 .49626 L .45731 .53715 L F
.45667 .51755 m .45826 .52372 L .45706 .52925 L 0 .963 .674 0 k
F
.46315 .50124 m .46625 .48413 L .46183 .50729 L 0 .252 .996 .051 k
F
.4577 .49641 m .4701 .45365 L .45667 .51755 L .001 .979 .271 0 k
F
.4577 .49641 m .45459 .50995 L .45047 .49489 L F
.45686 .48651 m .45724 .49793 L .44334 .53329 L 0 .996 .563 .003 k
F
.4619 .44063 m .46454 .45898 L .45972 .48604 L 0 .908 .28 0 k
F
.45992 .45062 m .46554 .45229 L .4577 .49641 L .001 .979 .271 0 k
F
.4577 .49641 m .46527 .45331 L .45677 .50117 L 0 .206 .996 .127 k
F
.46527 .45331 m .4634 .4637 L .45677 .50117 L F
.46473 .42162 m .46777 .43975 L .45992 .45062 L .001 .979 .271 0 k
F
.46526 .4547 m .46777 .43975 L .45972 .48604 L 0 .206 .996 .127 k
F
.46777 .43975 m .46554 .45229 L .45972 .48604 L F
.46777 .43975 m .4701 .45365 L .46554 .45229 L .001 .979 .271 0 k
F
.46777 .43975 m .46554 .45229 L .45992 .45062 L F
.46777 .43975 m .47023 .42511 L .46554 .45229 L 0 .206 .996 .127 k
F
.46981 .42748 m .4697 .42809 L .45677 .50117 L F
.45706 .52925 m .45821 .53203 L .45731 .53715 L 0 .963 .674 0 k
F
.45667 .51755 m .45706 .52925 L .44314 .56033 L F
.45706 .52925 m .44959 .5659 L .44314 .56033 L F
.4575 .50568 m .46412 .51107 L .45868 .54129 L 0 .996 .563 .003 k
F
.45677 .50117 m .45927 .49467 L .4575 .50568 L .5 .5 .5 1 k
F
.45724 .49793 m .45839 .50013 L .4575 .50568 L 0 .996 .563 .003 k
F
.45839 .50013 m .46412 .51107 L .4575 .50568 L F
.45972 .48604 m .46533 .45352 L .4577 .49641 L 0 .206 .996 .127 k
F
.46533 .45352 m .46506 .455 L .4577 .49641 L F
.46554 .45229 m .46796 .43823 L .4577 .49641 L F
.46533 .45352 m .46554 .45229 L .46506 .455 L F
.46454 .45898 m .46526 .4547 L .45972 .48604 L F
.46554 .45229 m .4701 .45365 L .4577 .49641 L .001 .979 .271 0 k
F
.46796 .43823 m .47023 .42511 L .4577 .49641 L 0 .206 .996 .127 k
F
.45838 .49166 m .46412 .51107 L .45724 .49793 L 0 .996 .563 .003 k
F
.45927 .49467 m .45983 .49322 L .4575 .50568 L .5 .5 .5 1 k
F
.4691 .49535 m .46994 .49775 L .46293 .52869 L 0 .996 .508 .003 k
F
.45868 .54129 m .46256 .52454 L .45981 .54469 L .5 .5 .5 1 k
F
.46014 .57346 m .47565 .61215 L .47001 .63068 L 0 .668 .996 0 k
F
.467 .59019 m .467 .59025 L .45996 .57244 L F
.46007 .57176 m .46705 .5898 L .45996 .57244 L F
.46705 .5898 m .467 .59019 L .45996 .57244 L F
.45965 .57339 m .46014 .57346 L .44938 .60823 L .5 .5 .5 1 k
F
.46515 .63692 m .47001 .63068 L .46214 .64743 L F
.4698 .63128 m .47171 .64055 L .4686 .63468 L 0 .668 .996 0 k
F
.47001 .63068 m .4686 .63468 L .46214 .64743 L .5 .5 .5 1 k
F
.45946 .60674 m .46008 .60536 L .45996 .60646 L F
.45996 .60646 m .45214 .6338 L .44918 .63891 L F
.45978 .60544 m .46515 .63692 L .45432 .63067 L 0 .637 .996 0 k
F
.45996 .60646 m .46531 .60344 L .45544 .6281 L .5 .5 .5 1 k
F
.46014 .57346 m .46531 .60344 L .45888 .57838 L 0 .668 .996 0 k
F
.46531 .60344 m .47171 .64055 L .46456 .60592 L F
.46531 .60344 m .4605 .61937 L .45544 .6281 L .5 .5 .5 1 k
F
.46531 .60344 m .46456 .60592 L .45888 .57838 L 0 .668 .996 0 k
F
.45829 .61062 m .45946 .60674 L .45477 .62112 L .5 .5 .5 1 k
F
.45978 .60544 m .45432 .63067 L .44925 .62774 L 0 .637 .996 0 k
F
.46515 .63692 m .45231 .63321 L .45322 .63003 L F
.46106 .64887 m .46033 .65101 L .44925 .62774 L F
.45996 .60646 m .45544 .6281 L .45214 .6338 L .5 .5 .5 1 k
F
.45978 .60544 m .46003 .60611 L .45996 .60646 L 0 .637 .996 0 k
F
.45948 .60364 m .45991 .60487 L .45978 .60544 L F
.45948 .60364 m .45978 .60544 L .44925 .62774 L F
.45888 .57838 m .4698 .63128 L .45372 .60656 L 0 .668 .996 0 k
F
.4698 .63128 m .4686 .63468 L .45372 .60656 L F
.46531 .60344 m .46234 .61619 L .4605 .61937 L .5 .5 .5 1 k
F
.47001 .63068 m .46909 .63372 L .4686 .63468 L F
.46014 .57346 m .45233 .60392 L .44938 .60823 L F
.45965 .57339 m .46026 .57224 L .46014 .57346 L F
.45996 .57244 m .46014 .57346 L .45888 .57838 L 0 .668 .996 0 k
F
.4585 .57358 m .45392 .58891 L .4478 .57269 L 0 .963 .674 0 k
F
.4585 .57358 m .45965 .57339 L .45392 .58891 L .5 .5 .5 1 k
F
.46956 .52531 m .46946 .52596 L .45965 .57339 L F
.45996 .57244 m .45372 .60656 L .44945 .59848 L 0 .668 .996 0 k
F
.46014 .57346 m .45572 .59896 L .45233 .60392 L .5 .5 .5 1 k
F
.47378 .60728 m .47376 .60738 L .467 .59025 L 0 .668 .996 0 k
F
.47542 .57807 m .4741 .58653 L .46963 .568 L 0 .614 .996 0 k
F
.47961 .54088 m .48195 .52826 L .48088 .54317 L .5 .5 .5 1 k
F
.48195 .52826 m .48238 .53108 L .48088 .54317 L 0 .614 .996 0 k
F
.48238 .53108 m .48596 .5545 L .48088 .54317 L F
.48088 .54317 m .48596 .5545 L .48277 .59085 L F
.48088 .54317 m .48277 .59085 L .47736 .58144 L F
.48088 .54317 m .47736 .58144 L .46963 .568 L F
.48277 .59085 m .4854 .56932 L .48439 .58932 L .5 .5 .5 1 k
F
.4854 .56932 m .48693 .55675 L .48498 .58172 L F
.4854 .56932 m .48498 .58172 L .48439 .58932 L F
.48693 .55675 m .48956 .53512 L .4854 .57879 L F
.48693 .55675 m .4854 .57879 L .48439 .58932 L F
.48529 .5621 m .49069 .52587 L .48277 .59085 L F
.4829 .54681 m .49007 .52961 L .4844 .5849 L 0 .766 .807 0 k
F
.48195 .52826 m .48254 .52511 L .48088 .54317 L .5 .5 .5 1 k
F
.48608 .50604 m .48735 .51353 L .4829 .54681 L 0 .766 .807 0 k
F
.48735 .51353 m .49007 .52961 L .4829 .54681 L F
.4829 .54681 m .48527 .52698 L .4845 .54969 L .5 .5 .5 1 k
F
.48527 .52698 m .48665 .5154 L .48502 .54143 L F
.48527 .52698 m .48502 .54143 L .4845 .54969 L F
.48956 .53512 m .48676 .56546 L .48439 .58932 L F
.49007 .52961 m .48676 .56546 L .4844 .5849 L 0 .766 .807 0 k
F
.48956 .53512 m .49069 .52587 L .48676 .56546 L .5 .5 .5 1 k
F
.48514 .54921 m .48518 .54933 L .48515 .5501 L 0 .563 .996 0 k
F
.48518 .54933 m .48876 .56173 L .48515 .5501 L F
.48277 .59085 m .4741 .58653 L .47542 .57807 L 0 .614 .996 0 k
F
.48088 .54317 m .48542 .51456 L .4829 .54681 L .5 .5 .5 1 k
F
.48088 .54317 m .4829 .54681 L .47658 .57775 L F
.48088 .54317 m .47658 .57775 L .4741 .58653 L F
.4797 .51348 m .48195 .52826 L .48088 .54317 L 0 .614 .996 0 k
F
.4797 .51348 m .48088 .54317 L .46963 .568 L F
.48254 .52511 m .48987 .48568 L .48088 .54317 L .5 .5 .5 1 k
F
.48987 .48568 m .49017 .48407 L .48984 .48671 L F
.49017 .48407 m .49007 .48526 L .48984 .48671 L F
.48987 .48568 m .48984 .48671 L .48088 .54317 L F
.49017 .48407 m .49077 .4872 L .48686 .52377 L 0 .794 .553 0 k
F
.48665 .5154 m .49078 .48077 L .48529 .54107 L .5 .5 .5 1 k
F
.48665 .5154 m .48529 .54107 L .4845 .54969 L F
.48542 .51456 m .49078 .48077 L .4829 .54681 L F
.48102 .49897 m .48608 .50604 L .4829 .54681 L 0 .766 .807 0 k
F
.47976 .49331 m .48209 .48246 L .48102 .49897 L .5 .5 .5 1 k
F
.47984 .46917 m .48209 .48246 L .48102 .49897 L 0 .766 .807 0 k
F
.48209 .48246 m .48608 .50604 L .48102 .49897 L F
.48302 .50799 m .49017 .48407 L .48451 .54578 L 0 .794 .553 0 k
F
.48102 .49897 m .48553 .47268 L .48302 .50799 L .5 .5 .5 1 k
F
.48619 .46336 m .49017 .48407 L .48302 .50799 L 0 .794 .553 0 k
F
.48209 .48246 m .48774 .45617 L .48102 .49897 L .5 .5 .5 1 k
F
.48774 .45617 m .48712 .46294 L .48102 .49897 L F
.49025 .44446 m .49015 .44575 L .48102 .49897 L F
.47976 .49331 m .48102 .49897 L .46966 .56102 L F
.47984 .46917 m .48102 .49897 L .4698 .53025 L 0 .766 .807 0 k
F
.48102 .49897 m .4829 .54681 L .47557 .53755 L F
.48102 .49897 m .47425 .54691 L .46966 .56102 L .5 .5 .5 1 k
F
.48102 .49897 m .47557 .53755 L .4698 .53025 L 0 .766 .807 0 k
F
.48302 .50799 m .48451 .54578 L .48072 .53327 L 0 .794 .553 0 k
F
.48302 .50799 m .48072 .53327 L .47974 .53005 L F
.4829 .54681 m .47962 .56698 L .47658 .57775 L .5 .5 .5 1 k
F
.4829 .54681 m .47962 .56698 L .4698 .53025 L 0 .766 .807 0 k
F
.48102 .49897 m .48302 .50799 L .47425 .54691 L .5 .5 .5 1 k
F
.48302 .50799 m .47974 .53005 L .47425 .54691 L F
.4799 .45162 m .48114 .4605 L .46982 .52417 L F
.48302 .50799 m .47439 .5124 L .47571 .50226 L 0 .794 .553 0 k
F
.48114 .4605 m .47439 .5124 L .46982 .52417 L .5 .5 .5 1 k
F
.4799 .45162 m .48221 .44262 L .48114 .4605 L F
.48221 .44262 m .48619 .46336 L .48114 .4605 L 0 .794 .553 0 k
F
.48221 .44262 m .48283 .44022 L .48114 .4605 L .5 .5 .5 1 k
F
.48114 .4605 m .48619 .46336 L .48302 .50799 L 0 .794 .553 0 k
F
.47997 .43092 m .48221 .44262 L .48114 .4605 L F
.47997 .43092 m .48114 .4605 L .46994 .49775 L F
.48114 .4605 m .48302 .50799 L .47754 .5037 L F
.48114 .4605 m .47754 .5037 L .46994 .49775 L F
.48774 .45617 m .49025 .44446 L .48712 .46294 L .5 .5 .5 1 k
F
.49025 .44446 m .49085 .44713 L .48695 .48746 L 0 .839 .435 0 k
F
.48302 .50799 m .4851 .49039 L .4846 .51511 L .5 .5 .5 1 k
F
.49876 .54474 m .49874 .54498 L .49081 .5706 L .129 .996 .996 .507 k
F
.49636 .59796 m .50024 .57733 L .49598 .62274 L .5 .5 .5 1 k
F
.49949 .57171 m .49914 .57246 L .4987 .58054 L 0 .489 .092 0 k
F
.49603 .58762 m .50025 .56415 L .49803 .60095 L 0 .591 .996 0 k
F
.50272 .61392 m .50941 .63245 L .50309 .61672 L 0 .628 .996 0 k
F
.49801 .62084 m .50222 .61254 L .50345 .61936 L 0 .996 .996 .434 k
F
.50941 .63245 m .51842 .65741 L .50975 .63453 L 0 .628 .996 0 k
F
.50219 .6489 m .50941 .63245 L .50343 .65482 L 0 .996 .996 .55 k
F
.50941 .63245 m .50994 .63564 L .50343 .65482 L F
.50975 .63453 m .51103 .6379 L .51213 .6489 L 0 .628 .996 0 k
F
.51654 .61621 m .51664 .61699 L .51137 .63207 L 0 .996 .996 .55 k
F
.51135 .63149 m .51137 .63207 L .50343 .65482 L F
.51654 .61621 m .51137 .63207 L .51135 .63149 L F
.49598 .62274 m .49799 .63626 L .495 .62841 L 0 .563 .996 0 k
F
.49801 .62084 m .50345 .61936 L .49576 .65096 L 0 .996 .996 .434 k
F
.50343 .65482 m .51 .636 L .51213 .6489 L 0 .996 .996 .55 k
F
.50345 .61936 m .51213 .6489 L .503 .63594 L 0 .628 .996 0 k
F
.50345 .61936 m .50288 .64049 L .49576 .65096 L 0 .996 .996 .434 k
F
.51213 .6489 m .51267 .66093 L .51148 .65844 L 0 .628 .996 0 k
F
.51213 .6489 m .51149 .65828 L .50565 .66837 L 0 .996 .996 .55 k
F
.49598 .62274 m .49801 .62084 L .49555 .62704 L .5 .5 .5 1 k
F
.51215 .68458 m .52008 .67593 L .51285 .69006 L 0 .996 .996 .75 k
F
.51213 .6489 m .52008 .67593 L .51267 .66093 L 0 .628 .996 0 k
F
.52008 .67593 m .52043 .67712 L .52004 .6763 L F
.52008 .67593 m .52004 .6763 L .51285 .69006 L 0 .996 .996 .75 k
F
.52008 .67593 m .52004 .6763 L .51267 .66093 L 0 .628 .996 0 k
F
.52008 .67593 m .52009 .67619 L .52004 .6763 L 0 .996 .996 .75 k
F
.51213 .6489 m .51706 .65556 L .51901 .66872 L 0 .628 .996 0 k
F
.52004 .64353 m .52 .64395 L .50565 .66837 L 0 .996 .996 .55 k
F
.51213 .6489 m .51148 .65844 L .4958 .62571 L 0 .628 .996 0 k
F
.51213 .6489 m .51284 .65596 L .51149 .65828 L 0 .996 .996 .55 k
F
.50345 .61936 m .50572 .63632 L .50288 .64049 L 0 .996 .996 .434 k
F
.49803 .60095 m .50345 .61936 L .4958 .62571 L 0 .628 .996 0 k
F
.50345 .61936 m .503 .63594 L .4958 .62571 L F
.50151 .61277 m .50975 .63453 L .51213 .6489 L F
.50941 .63245 m .51654 .61621 L .50994 .63564 L 0 .996 .996 .55 k
F
.51099 .60359 m .5166 .61666 L .51212 .61701 L 0 .624 .996 0 k
F
.5166 .61666 m .51839 .62083 L .51702 .62 L F
.51 .636 m .51664 .61699 L .51213 .6489 L 0 .996 .996 .55 k
F
.51654 .61621 m .51839 .62083 L .5166 .61666 L 0 .624 .996 0 k
F
.51664 .61699 m .51838 .61202 L .51702 .62 L 0 .996 .996 .55 k
F
.51664 .61699 m .51702 .62 L .51213 .6489 L F
.50941 .59836 m .51654 .61621 L .50971 .60042 L 0 .624 .996 0 k
F
.51654 .61621 m .5166 .61666 L .50975 .60069 L F
.50941 .63245 m .50975 .63453 L .50294 .61655 L 0 .628 .996 0 k
F
.50287 .61616 m .50294 .61655 L .50151 .61277 L F
.50941 .63245 m .50294 .61655 L .50287 .61616 L F
.50222 .61254 m .50272 .61392 L .50287 .61616 L F
.50272 .61392 m .50309 .61672 L .50287 .61616 L F
.50222 .61254 m .50941 .59836 L .50345 .61936 L 0 .996 .996 .434 k
F
.50941 .59836 m .50999 .60239 L .50345 .61936 L F
.49803 .60095 m .50101 .60919 L .50151 .61277 L 0 .628 .996 0 k
F
.49603 .58762 m .49803 .60095 L .49555 .59512 L 0 .591 .996 0 k
F
.49086 .58838 m .49636 .59796 L .49598 .62274 L 0 .563 .996 0 k
F
.49805 .58732 m .50347 .58804 L .49581 .62035 L 0 .996 .996 .289 k
F
.50971 .60042 m .50975 .60069 L .50315 .5853 L 0 .624 .996 0 k
F
.50971 .60042 m .50315 .5853 L .50314 .58525 L F
.50095 .57718 m .50224 .58042 L .5015 .58145 L F
.50224 .58042 m .50941 .59836 L .50288 .58441 L F
.49805 .58732 m .50224 .58042 L .50347 .58804 L 0 .996 .996 .289 k
F
.50224 .58042 m .50288 .58441 L .5015 .58145 L 0 .624 .996 0 k
F
.51654 .61621 m .50975 .60069 L .50971 .60042 L F
.50345 .61936 m .50999 .60239 L .51212 .61701 L 0 .996 .996 .434 k
F
.50347 .58804 m .51099 .60359 L .51212 .61701 L 0 .624 .996 0 k
F
.5015 .58145 m .50315 .5853 L .50347 .58804 L F
.50315 .5853 m .51099 .60359 L .50347 .58804 L F
.5166 .61666 m .51702 .62 L .51212 .61701 L F
.52004 .64353 m .51839 .62083 L .51976 .63719 L F
.52004 .64353 m .51976 .63719 L .52038 .64469 L F
.52004 .64353 m .52038 .64329 L .52005 .64385 L 0 .996 .996 .55 k
F
.52004 .64353 m .52038 .64469 L .52 .64395 L 0 .624 .996 0 k
F
.52004 .64353 m .52005 .64385 L .52 .64395 L 0 .996 .996 .55 k
F
.52356 .63604 m .5236 .63653 L .51839 .62083 L 0 .506 .996 .117 k
F
.52004 .64353 m .51838 .61202 L .52038 .64329 L 0 .996 .996 .55 k
F
.51702 .62 m .51839 .62083 L .52004 .64353 L 0 .624 .996 0 k
F
.51702 .62 m .51838 .61202 L .52004 .64353 L 0 .996 .996 .55 k
F
.51654 .61621 m .51838 .61202 L .51664 .61699 L F
.51213 .6489 m .51702 .62 L .52004 .64353 L F
.51212 .61701 m .51702 .62 L .52004 .64353 L 0 .624 .996 0 k
F
.50222 .61254 m .50287 .61616 L .50151 .61277 L 0 .628 .996 0 k
F
.50302 .60656 m .5029 .61151 L .49581 .62035 L 0 .996 .996 .289 k
F
.50345 .61936 m .51212 .61701 L .50572 .63632 L 0 .996 .996 .434 k
F
.50347 .58804 m .51212 .61701 L .5029 .61151 L 0 .624 .996 0 k
F
.51212 .61701 m .52004 .64353 L .51149 .62755 L F
.51212 .61701 m .51147 .62785 L .50572 .63632 L 0 .996 .996 .434 k
F
.51212 .61701 m .51149 .62755 L .5029 .61151 L 0 .624 .996 0 k
F
.50347 .58804 m .50515 .6025 L .50302 .60656 L 0 .996 .996 .289 k
F
.50347 .58804 m .50302 .60656 L .49581 .62035 L F
.51213 .6489 m .52004 .64353 L .51284 .65596 L 0 .996 .996 .55 k
F
.52004 .64353 m .52 .64395 L .5029 .61165 L 0 .624 .996 0 k
F
.52004 .64353 m .5029 .61165 L .5029 .61151 L F
.52 .61488 m .51835 .58843 L .51971 .60715 L 0 .639 .996 0 k
F
.51236 .59254 m .51651 .58435 L .51259 .59565 L 0 .996 .996 .434 k
F
.51651 .58435 m .51661 .58523 L .51259 .59565 L F
.52 .61488 m .51971 .60715 L .52035 .616 L 0 .639 .996 0 k
F
.517 .58859 m .51835 .58843 L .52 .61488 L F
.52 .61488 m .51834 .58074 L .52035 .61479 L 0 .996 .996 .434 k
F
.51212 .61701 m .517 .58859 L .52 .61488 L F
.51657 .58483 m .51835 .58843 L .517 .58859 L 0 .639 .996 0 k
F
.50516 .51143 m .50325 .50518 L .50505 .51916 L 0 .561 .098 0 k
F
.50307 .51305 m .50897 .52152 L .50566 .56214 L 0 .996 .139 .418 k
F
.50897 .52152 m .50798 .55562 L .50566 .56214 L F
.50231 .55293 m .50271 .5538 L .50286 .55685 L 0 .639 .996 0 k
F
.50271 .5538 m .50941 .56863 L .50307 .55724 L F
.50271 .5538 m .50307 .55724 L .50286 .55685 L F
.4978 .55271 m .49907 .56255 L .49805 .58732 L .129 .996 .996 .507 k
F
.49992 .54186 m .50004 .54497 L .49805 .58732 L F
.49807 .56998 m .50095 .57718 L .5015 .58145 L 0 .624 .996 0 k
F
.49086 .58838 m .4978 .55271 L .49805 .58732 L .129 .996 .996 .507 k
F
.4978 .55271 m .49992 .54186 L .49907 .56255 L F
.49669 .58752 m .49805 .58732 L .49642 .59094 L F
.49603 .58762 m .49555 .59512 L .49506 .59396 L 0 .591 .996 0 k
F
.49561 .59037 m .49506 .59396 L .48984 .60553 L .129 .996 .996 .507 k
F
.49086 .58838 m .49669 .58752 L .48984 .60553 L F
.4829 .54681 m .4844 .5849 L .47962 .56698 L 0 .766 .807 0 k
F
.48515 .5501 m .48876 .56173 L .48832 .57136 L 0 .563 .996 0 k
F
.48492 .5473 m .48876 .56173 L .4849 .54838 L F
.4845 .54969 m .48515 .5501 L .47816 .59602 L 0 .996 .996 .607 k
F
.4844 .5849 m .48482 .58661 L .48479 .58749 L 0 .542 .996 0 k
F
.48277 .59085 m .48439 .58932 L .4806 .6044 L .5 .5 .5 1 k
F
.4844 .5849 m .48479 .58749 L .47808 .61832 L 0 .542 .996 0 k
F
.48446 .55662 m .49086 .58838 L .48291 .58576 L 0 .563 .996 0 k
F
.48515 .5501 m .48079 .59103 L .47816 .59602 L 0 .996 .996 .607 k
F
.4845 .54969 m .48512 .54805 L .48515 .5501 L F
.4849 .54838 m .48515 .5501 L .48446 .55662 L 0 .563 .996 0 k
F
.48515 .5501 m .49086 .58838 L .48446 .55662 L F
.4849 .54838 m .48291 .58576 L .4782 .58421 L F
.48277 .59085 m .4806 .6044 L .47948 .60886 L .5 .5 .5 1 k
F
.49598 .62274 m .495 .62841 L .48079 .59103 L 0 .563 .996 0 k
F
.4809 .59006 m .48079 .59103 L .4782 .58421 L F
.49598 .62274 m .48079 .59103 L .4809 .59006 L F
.48479 .58749 m .48503 .58848 L .48505 .58922 L 0 .542 .996 0 k
F
.49086 .58838 m .4884 .60631 L .4782 .58421 L 0 .563 .996 0 k
F
.48515 .5501 m .48425 .58448 L .48079 .59103 L 0 .996 .996 .607 k
F
.48515 .5501 m .49093 .55375 L .48425 .58448 L F
.48832 .57136 m .49083 .57839 L .49086 .58838 L 0 .563 .996 0 k
F
.49083 .57839 m .49136 .57988 L .49086 .58838 L F
.49081 .5694 m .49083 .57839 L .48832 .57136 L F
.49081 .5706 m .50027 .54003 L .49086 .58838 L .129 .996 .996 .507 k
F
.49603 .58762 m .488 .57738 L .48847 .57355 L 0 .591 .996 0 k
F
.49093 .55375 m .488 .57738 L .48425 .58448 L 0 .996 .996 .607 k
F
.4851 .49039 m .48501 .51028 L .4846 .51511 L .5 .5 .5 1 k
F
.48302 .50799 m .4846 .51511 L .47974 .53005 L F
.49017 .48407 m .48686 .52377 L .48451 .54578 L 0 .794 .553 0 k
F
.4829 .54681 m .48074 .563 L .47962 .56698 L .5 .5 .5 1 k
F
.48515 .5501 m .49089 .53411 L .49093 .55375 L 0 .996 .996 .607 k
F
.4909 .54144 m .49148 .5425 L .49093 .55375 L 0 .591 .996 0 k
F
.49148 .5425 m .49652 .55167 L .49093 .55375 L F
.48871 .52551 m .49088 .53278 L .48838 .53686 L F
.49088 .53278 m .49652 .55167 L .4909 .54144 L F
.48512 .54805 m .49088 .53278 L .48515 .5501 L 0 .996 .996 .607 k
F
.49088 .53278 m .49089 .53411 L .48515 .5501 L F
.49088 .53278 m .4909 .54144 L .48838 .53686 L 0 .591 .996 0 k
F
.49093 .55375 m .49652 .55167 L .49603 .58762 L F
.49876 .54474 m .50027 .54003 L .49874 .54498 L .129 .996 .996 .507 k
F
.50143 .52077 m .49954 .52304 L .49875 .53251 L 0 .569 .036 0 k
F
.50142 .52656 m .49954 .52304 L .49875 .53251 L .062 .712 .002 .001 k
F
.49607 .557 m .50029 .52854 L .49807 .56998 L 0 .625 .996 0 k
F
.49088 .53278 m .49657 .51772 L .49089 .53411 L 0 .996 .996 .607 k
F
.49657 .51772 m .49656 .51827 L .49089 .53411 L F
.49089 .53411 m .4921 .53072 L .49093 .55375 L F
.49954 .52304 m .49919 .52346 L .49875 .53251 L 0 .569 .036 0 k
F
.49652 .52182 m .50029 .52854 L .49607 .557 L 0 .625 .996 0 k
F
.49657 .51772 m .50029 .52854 L .49652 .52182 L F
.49607 .557 m .49839 .53004 L .49809 .55827 L 0 .996 .996 .607 k
F
.49839 .53004 m .49909 .53557 L .49809 .55827 L F
.50245 .50771 m .50307 .51305 L .50025 .56415 L 0 .487 .996 0 k
F
.4981 .54361 m .50086 .54971 L .50133 .55411 L 0 .639 .996 0 k
F
.50086 .54971 m .50231 .55293 L .5014 .55402 L F
.50086 .54971 m .5014 .55402 L .50133 .55411 L F
.49839 .53004 m .50031 .50783 L .49909 .53557 L 0 .996 .996 .607 k
F
.49093 .55375 m .49646 .52667 L .49607 .557 L F
.49646 .52667 m .50031 .50783 L .49607 .557 L F
.49095 .50133 m .49657 .51772 L .49096 .51061 L 0 .625 .996 0 k
F
.48525 .51601 m .48871 .52551 L .48838 .53686 L 0 .591 .996 0 k
F
.4846 .51511 m .48521 .51378 L .48525 .51601 L 0 .996 .996 .452 k
F
.48523 .51504 m .48526 .51514 L .48525 .51601 L 0 .591 .996 0 k
F
.485 .51307 m .48871 .52551 L .48499 .51432 L F
.48521 .51378 m .48535 .51349 L .48525 .51601 L 0 .996 .996 .452 k
F
.48499 .51432 m .48523 .51504 L .48525 .51601 L 0 .591 .996 0 k
F
.48526 .51514 m .48871 .52551 L .48525 .51601 L F
.4846 .51511 m .48525 .51601 L .47827 .56477 L 0 .996 .996 .452 k
F
.4849 .54838 m .48514 .54921 L .48515 .5501 L 0 .563 .996 0 k
F
.48451 .54578 m .48492 .5473 L .4849 .54838 L F
.4829 .54681 m .4845 .54969 L .48074 .563 L .5 .5 .5 1 k
F
.48451 .54578 m .4849 .54838 L .4782 .58421 L 0 .563 .996 0 k
F
.48525 .51601 m .49093 .55375 L .48374 .55425 L 0 .591 .996 0 k
F
.4921 .53072 m .49881 .51199 L .49093 .55375 L 0 .996 .996 .607 k
F
.49881 .51199 m .50031 .50783 L .49854 .51647 L F
.49881 .51199 m .49854 .51647 L .49093 .55375 L F
.49093 .55375 m .48979 .57602 L .48099 .55963 L 0 .591 .996 0 k
F
.48525 .51601 m .48089 .5607 L .47827 .56477 L 0 .996 .996 .452 k
F
.4815 .5544 m .48099 .55963 L .4783 .55462 L 0 .591 .996 0 k
F
.49093 .55375 m .48099 .55963 L .4815 .5544 L F
.48525 .51601 m .48374 .55425 L .4783 .55462 L F
.48847 .57355 m .488 .57738 L .4783 .55462 L F
.48525 .51601 m .48444 .55517 L .48089 .5607 L 0 .996 .996 .452 k
F
.48525 .51601 m .49099 .524 L .48444 .55517 L F
.48838 .53686 m .4909 .54144 L .49093 .55375 L 0 .591 .996 0 k
F
.49099 .524 m .49607 .557 L .48854 .5454 L 0 .625 .996 0 k
F
.49099 .524 m .48806 .54954 L .48444 .55517 L 0 .996 .996 .452 k
F
.48461 .51176 m .48525 .51601 L .4783 .55462 L 0 .591 .996 0 k
F
.49093 .55375 m .49603 .58762 L .48979 .57602 L F
.49093 .55375 m .48994 .5737 L .488 .57738 L 0 .996 .996 .607 k
F
.49607 .557 m .49559 .56491 L .4951 .56392 L 0 .625 .996 0 k
F
.49093 .55375 m .49607 .557 L .48994 .5737 L 0 .996 .996 .607 k
F
.49607 .557 m .4951 .56392 L .48994 .5737 L F
.4851 .49039 m .48919 .45572 L .48501 .51028 L .5 .5 .5 1 k
F
.48919 .45572 m .49086 .44162 L .4891 .46231 L F
.48919 .45572 m .4891 .46231 L .48501 .51028 L F
.48553 .47268 m .49086 .44162 L .48302 .50799 L F
.48312 .47466 m .49025 .44446 L .48461 .51176 L 0 .839 .435 0 k
F
.48302 .50799 m .47974 .53005 L .47439 .5124 L 0 .794 .553 0 k
F
.48114 .4605 m .48563 .43675 L .48312 .47466 L .5 .5 .5 1 k
F
.48629 .42676 m .49025 .44446 L .48312 .47466 L 0 .839 .435 0 k
F
.48283 .44022 m .48786 .42064 L .48114 .4605 L .5 .5 .5 1 k
F
.48786 .42064 m .48715 .42866 L .48114 .4605 L F
.48312 .47466 m .48461 .51176 L .4808 .50103 L 0 .839 .435 0 k
F
.48114 .4605 m .48312 .47466 L .47439 .5124 L .5 .5 .5 1 k
F
.48312 .47466 m .4808 .50103 L .47984 .49833 L 0 .839 .435 0 k
F
.48312 .47466 m .48468 .48586 L .47984 .49833 L .5 .5 .5 1 k
F
.48312 .47466 m .47984 .49833 L .47439 .5124 L F
.48002 .41612 m .48124 .42804 L .46996 .49262 L 0 .996 .996 .655 k
F
.48312 .47466 m .4745 .48326 L .47582 .47247 L 0 .839 .435 0 k
F
.48124 .42804 m .4745 .48326 L .46996 .49262 L 0 .996 .996 .655 k
F
.48002 .41612 m .48232 .40901 L .48124 .42804 L F
.48232 .40901 m .48629 .42676 L .48124 .42804 L 0 .839 .435 0 k
F
.48232 .40901 m .48296 .40702 L .48124 .42804 L 0 .996 .996 .655 k
F
.48124 .42804 m .48629 .42676 L .48312 .47466 L 0 .839 .435 0 k
F
.48008 .399 m .48232 .40901 L .48124 .42804 L F
.48008 .399 m .48124 .42804 L .47006 .47074 L F
.48124 .42804 m .48312 .47466 L .47757 .47299 L F
.48124 .42804 m .47757 .47299 L .47006 .47074 L F
.48786 .42064 m .49032 .41105 L .48715 .42866 L .5 .5 .5 1 k
F
.49032 .41105 m .49093 .40868 L .49022 .41242 L F
.49032 .41105 m .49022 .41242 L .48715 .42866 L F
.49032 .41105 m .49092 .41324 L .48703 .45681 L 0 .901 .365 0 k
F
.48535 .51349 m .49095 .50133 L .48525 .51601 L 0 .996 .996 .452 k
F
.49025 .44446 m .48695 .48746 L .48461 .51176 L 0 .839 .435 0 k
F
.48532 .48723 m .48862 .49455 L .48843 .5074 L 0 .625 .996 0 k
F
.48534 .48626 m .48862 .49455 L .48532 .48723 L F
.48506 .48417 m .48529 .48484 L .48507 .48558 L F
.48529 .48484 m .48862 .49455 L .48531 .48618 L F
.48468 .48586 m .48529 .48484 L .48532 .48723 L 0 .996 .996 .283 k
F
.48529 .48484 m .48531 .48618 L .48507 .48558 L 0 .625 .996 0 k
F
.49099 .524 m .49652 .52182 L .49607 .557 L F
.49146 .51279 m .49652 .52182 L .49099 .524 L F
.49657 .51772 m .49652 .52182 L .49097 .51192 L F
.48525 .51601 m .49095 .50133 L .49099 .524 L 0 .996 .996 .452 k
F
.49096 .51061 m .49097 .51192 L .48843 .5074 L 0 .625 .996 0 k
F
.49657 .51772 m .49097 .51192 L .49096 .51061 L F
.49657 .51772 m .50031 .50783 L .49656 .51827 L 0 .996 .996 .607 k
F
.50941 .56863 m .51651 .58435 L .50972 .57103 L 0 .639 .996 0 k
F
.51651 .58435 m .51835 .58843 L .51657 .58483 L F
.51651 .58435 m .51657 .58483 L .50972 .57103 L F
.50999 .60239 m .51661 .58523 L .51212 .61701 L 0 .996 .996 .434 k
F
.51661 .58523 m .51834 .58074 L .517 .58859 L F
.51661 .58523 m .517 .58859 L .51212 .61701 L F
.49809 .55827 m .50226 .55282 L .50348 .56112 L 0 .996 .996 .196 k
F
.50941 .59836 m .50971 .60042 L .5015 .58145 L 0 .624 .996 0 k
F
.50224 .58042 m .50941 .56863 L .50347 .58804 L 0 .996 .996 .289 k
F
.50972 .57103 m .51094 .57348 L .51211 .58919 L 0 .639 .996 0 k
F
.51437 .53851 m .51444 .5306 L .51471 .53811 L 0 .497 .996 0 k
F
.50898 .56349 m .51442 .49976 L .51639 .56702 L 0 .996 .996 .529 k
F
.50897 .52152 m .51148 .51458 L .51415 .56595 L 0 .497 .996 0 k
F
.50812 .49634 m .51148 .51458 L .50897 .52152 L F
.51493 .47028 m .51432 .46812 L .51419 .47336 L .199 .748 .017 .012 k
F
.51432 .46812 m .51419 .46856 L .51419 .47336 L 0 .561 .098 0 k
F
.50897 .52152 m .5121 .48598 L .51413 .52892 L 0 .996 .139 .418 k
F
.51147 .47268 m .51441 .48672 L .51413 .52892 L 0 .521 .996 0 k
F
.5121 .48598 m .51356 .46932 L .51413 .52892 L 0 .996 .139 .418 k
F
.51413 .52892 m .51441 .48672 L .51637 .54801 L 0 .521 .996 0 k
F
.5072 .49136 m .50812 .49634 L .50897 .52152 L 0 .497 .996 0 k
F
.50731 .49317 m .51439 .4599 L .50897 .52152 L 0 .996 .139 .418 k
F
.50298 .50979 m .51439 .4599 L .50307 .51305 L F
.5025 .4331 m .50312 .43512 L .50031 .50783 L 0 .996 .141 .191 k
F
.50299 .43219 m .50721 .45231 L .50312 .43512 L 0 .521 .996 0 k
F
.50721 .45231 m .51147 .47268 L .50729 .45387 L F
.5029 .46806 m .50297 .46846 L .5031 .4711 L 0 .497 .996 0 k
F
.50297 .46846 m .5072 .49136 L .5031 .4711 L F
.50247 .46963 m .5031 .4711 L .50027 .54003 L 0 .996 .128 .268 k
F
.50307 .51305 m .50731 .49317 L .50897 .52152 L 0 .996 .139 .418 k
F
.5031 .4711 m .5072 .49136 L .50897 .52152 L 0 .497 .996 0 k
F
.50897 .48499 m .51147 .47268 L .51413 .52892 L 0 .521 .996 0 k
F
.50536 .46381 m .50328 .46922 L .50534 .4648 L 0 .6 .07 0 k
F
.5031 .4711 m .50721 .45231 L .50897 .48499 L 0 .996 .128 .268 k
F
.5029 .46806 m .50721 .45231 L .5031 .4711 L F
.50312 .43512 m .50813 .45764 L .50897 .48499 L 0 .521 .996 0 k
F
.50813 .45764 m .51147 .47268 L .50897 .48499 L F
.50247 .46963 m .5029 .46806 L .5031 .4711 L 0 .996 .128 .268 k
F
.50248 .46576 m .5031 .4711 L .50029 .52854 L 0 .497 .996 0 k
F
.50287 .51027 m .50295 .51074 L .50307 .51305 L 0 .487 .996 0 k
F
.50287 .51027 m .50298 .50979 L .50307 .51305 L 0 .996 .139 .418 k
F
.50245 .50771 m .50287 .51027 L .50307 .51305 L 0 .487 .996 0 k
F
.5031 .4711 m .50897 .52152 L .50235 .52687 L 0 .497 .996 0 k
F
.5031 .4711 m .50224 .53542 L .50027 .54003 L 0 .996 .128 .268 k
F
.5031 .4711 m .50235 .52687 L .50029 .52854 L 0 .497 .996 0 k
F
.50897 .52152 m .50815 .54976 L .50029 .52854 L F
.51415 .56595 m .5137 .57573 L .50029 .52854 L F
.5031 .4711 m .50574 .5272 L .50224 .53542 L 0 .996 .128 .268 k
F
.5031 .4711 m .50897 .48499 L .50574 .5272 L F
.50248 .46576 m .5029 .46806 L .5031 .4711 L 0 .497 .996 0 k
F
.50312 .43512 m .50897 .48499 L .50238 .495 L 0 .521 .996 0 k
F
.50312 .43512 m .50226 .50418 L .50031 .50783 L 0 .996 .141 .191 k
F
.50897 .48499 m .50798 .52195 L .50574 .5272 L 0 .996 .128 .268 k
F
.50897 .48499 m .50815 .5156 L .50032 .49813 L 0 .521 .996 0 k
F
.51413 .52892 m .51425 .54142 L .51368 .53964 L F
.50897 .52152 m .51415 .56595 L .50815 .54976 L 0 .497 .996 0 k
F
.50897 .52152 m .51413 .52892 L .50995 .5501 L 0 .996 .139 .418 k
F
.51413 .52892 m .51368 .53964 L .50995 .5501 L F
.50897 .52152 m .50995 .5501 L .50798 .55562 L F
.51413 .52892 m .51368 .53964 L .50032 .49813 L 0 .521 .996 0 k
F
.51413 .52892 m .51637 .54801 L .51425 .54142 L F
.51413 .52892 m .51636 .53212 L .51368 .53964 L 0 .996 .139 .418 k
F
.50312 .43512 m .50586 .49748 L .50226 .50418 L 0 .996 .141 .191 k
F
.5025 .4331 m .50293 .43186 L .50312 .43512 L F
.5025 .42984 m .50312 .43512 L .50032 .49813 L 0 .521 .996 0 k
F
.50312 .43512 m .50238 .495 L .50032 .49813 L F
.50897 .48499 m .51413 .52892 L .50815 .5156 L F
.50897 .48499 m .50997 .51728 L .50798 .52195 L 0 .996 .128 .268 k
F
.51413 .52892 m .51439 .4599 L .51636 .53212 L 0 .996 .139 .418 k
F
.51356 .46932 m .51439 .4599 L .51413 .52892 L F
.50897 .48499 m .51411 .49712 L .50997 .51728 L 0 .996 .128 .268 k
F
.50721 .45231 m .50729 .45387 L .50312 .43512 L 0 .521 .996 0 k
F
.50721 .45231 m .51146 .43674 L .50897 .48499 L 0 .996 .128 .268 k
F
.51146 .43674 m .51438 .44871 L .51411 .49712 L 0 .554 .996 0 k
F
.51146 .43674 m .51437 .42608 L .51209 .45102 L 0 .996 .128 .268 k
F
.51146 .43674 m .51209 .45102 L .50897 .48499 L F
.51411 .49712 m .51438 .44871 L .51634 .5158 L 0 .554 .996 0 k
F
.51491 .44222 m .5143 .44051 L .51417 .44594 L .148 .745 .012 .009 k
F
.5143 .44051 m .51417 .44085 L .51417 .44594 L 0 .6 .07 0 k
F
.50897 .48499 m .51437 .42608 L .51633 .50237 L 0 .996 .128 .268 k
F
.50897 .45414 m .51146 .43674 L .51411 .49712 L 0 .554 .996 0 k
F
.50897 .45414 m .51411 .49712 L .50815 .48675 L F
.50897 .45414 m .51409 .47079 L .51001 .48973 L 0 .996 .141 .191 k
F
.50312 .43512 m .50897 .45414 L .50586 .49748 L F
.50897 .45414 m .50799 .49351 L .50586 .49748 L F
.51411 .49712 m .51366 .50864 L .50997 .51728 L 0 .996 .128 .268 k
F
.51411 .49712 m .51366 .50864 L .50228 .47831 L 0 .554 .996 0 k
F
.50252 .40282 m .50314 .40536 L .50033 .48097 L 0 .996 .16 .144 k
F
.5025 .42984 m .50293 .43186 L .50312 .43512 L 0 .521 .996 0 k
F
.50314 .40536 m .50228 .47831 L .50033 .48097 L 0 .996 .16 .144 k
F
.5023 .47655 m .50228 .47831 L .50034 .47313 L 0 .554 .996 0 k
F
.51411 .49712 m .50228 .47831 L .5023 .47655 L F
.50897 .45414 m .5094 .46859 L .50858 .4697 L 0 .996 .141 .191 k
F
.5094 .46859 m .51001 .48973 L .50858 .4697 L F
.50858 .4697 m .51001 .48973 L .50799 .49351 L F
.50312 .43512 m .50732 .42146 L .50897 .45414 L F
.50724 .41992 m .50806 .42283 L .50897 .45414 L 0 .554 .996 0 k
F
.50293 .43186 m .50299 .43219 L .50312 .43512 L 0 .521 .996 0 k
F
.50293 .43186 m .50721 .41936 L .50312 .43512 L 0 .996 .141 .191 k
F
.50721 .41936 m .50806 .42283 L .50724 .41992 L 0 .554 .996 0 k
F
.51488 .3985 m .51428 .39866 L .51414 .40438 L .001 .724 .027 0 k
F
.51428 .39866 m .51415 .39859 L .51414 .40438 L .015 .731 .012 .003 k
F
.51428 .39866 m .51414 .39869 L .51414 .40438 L .001 .724 .027 0 k
F
.51488 .39897 m .51428 .39866 L .51414 .40438 L .015 .731 .012 .003 k
F
.51489 .41855 m .51429 .41965 L .51416 .42523 L 0 .641 .05 0 k
F
.51429 .41965 m .51416 .41937 L .51416 .42523 L .102 .741 .009 .007 k
F
.51429 .41965 m .51416 .41989 L .51416 .42523 L 0 .641 .05 0 k
F
.51489 .4209 m .51429 .41965 L .51416 .42523 L .102 .741 .009 .007 k
F
.51409 .47079 m .51436 .41682 L .51632 .48885 L 0 .757 .996 .001 k
F
.50721 .41936 m .51145 .40701 L .50732 .42146 L 0 .996 .141 .191 k
F
.51145 .40701 m .51148 .40788 L .50732 .42146 L F
.51145 .40701 m .51436 .41682 L .51409 .47079 L 0 .757 .996 .001 k
F
.50806 .42283 m .51146 .43674 L .50897 .45414 L 0 .554 .996 0 k
F
.50897 .45414 m .51435 .39854 L .51631 .478 L 0 .996 .141 .191 k
F
.50732 .42146 m .51435 .39854 L .50897 .45414 L F
.50897 .42921 m .51145 .40701 L .51409 .47079 L 0 .757 .996 .001 k
F
.50721 .41936 m .50732 .42146 L .50312 .43512 L 0 .996 .141 .191 k
F
.50314 .40536 m .50724 .41992 L .50897 .45414 L 0 .554 .996 0 k
F
.50252 .40019 m .50314 .40536 L .50122 .47465 L F
.50314 .40536 m .50897 .45414 L .50427 .46657 L F
.50314 .40536 m .50427 .46657 L .50122 .47465 L F
.50301 .40216 m .50721 .41936 L .50314 .40536 L F
.50721 .41936 m .50724 .41992 L .50314 .40536 L F
.50314 .40536 m .50732 .39494 L .50897 .42921 L 0 .996 .16 .144 k
F
.50722 .39275 m .508 .3954 L .50897 .42921 L 0 .757 .996 .001 k
F
.51145 .40701 m .51435 .39854 L .51148 .40788 L 0 .996 .141 .191 k
F
.51408 .45012 m .51435 .39128 L .5163 .46738 L 0 .859 .59 0 k
F
.50307 .40164 m .51144 .38368 L .50314 .40536 L 0 .996 .16 .144 k
F
.51144 .38368 m .51147 .38439 L .50314 .40536 L F
.51144 .38368 m .51435 .39128 L .51408 .45012 L 0 .859 .59 0 k
F
.51356 .37913 m .51356 .37939 L .50314 .40536 L 0 .996 .16 .144 k
F
.50316 .382 m .50722 .39275 L .50897 .42921 L 0 .757 .996 .001 k
F
.50254 .37899 m .50296 .37842 L .50316 .382 L 0 .996 .185 .103 k
F
.50254 .377 m .50296 .37842 L .50316 .382 L 0 .757 .996 .001 k
F
.50296 .37842 m .50722 .39275 L .50316 .382 L F
.508 .3954 m .51145 .40701 L .50897 .42921 L F
.50897 .42921 m .51434 .37746 L .51629 .45917 L 0 .996 .16 .144 k
F
.50732 .39494 m .51434 .37746 L .50897 .42921 L F
.50897 .41037 m .51144 .38368 L .51408 .45012 L 0 .859 .59 0 k
F
.50316 .382 m .50732 .37491 L .50897 .41037 L 0 .996 .185 .103 k
F
.50722 .37263 m .51144 .38368 L .50897 .41037 L 0 .859 .59 0 k
F
.50296 .37842 m .50862 .37073 L .50316 .382 L 0 .996 .185 .103 k
F
.51356 .37913 m .51434 .37746 L .51356 .37939 L 0 .996 .16 .144 k
F
.51407 .43525 m .51434 .37224 L .51629 .45153 L 0 .921 .427 0 k
F
.50862 .37073 m .51144 .36691 L .50864 .37267 L 0 .996 .185 .103 k
F
.51144 .36691 m .51147 .36784 L .50864 .37267 L F
.50862 .37073 m .50864 .37267 L .50316 .382 L F
.50317 .36521 m .50722 .37263 L .50897 .41037 L 0 .859 .59 0 k
F
.50255 .36176 m .50297 .36153 L .50317 .36521 L 0 .996 .218 .062 k
F
.50255 .36043 m .50297 .36153 L .50317 .36521 L 0 .859 .59 0 k
F
.50297 .36153 m .50722 .37263 L .50317 .36521 L F
.51144 .38368 m .51356 .37913 L .51147 .38439 L 0 .996 .16 .144 k
F
.51144 .36691 m .51434 .37224 L .51407 .43525 L 0 .921 .427 0 k
F
.51407 .43525 m .51433 .36298 L .51628 .44603 L 0 .996 .185 .103 k
F
.50897 .41037 m .51368 .36876 L .51407 .43525 L F
.51368 .36876 m .51433 .36298 L .51407 .43525 L F
.50732 .37491 m .51433 .36298 L .50897 .41037 L F
.50317 .36521 m .50733 .36148 L .50897 .39773 L 0 .996 .218 .062 k
F
.50722 .35916 m .51144 .36691 L .50897 .39773 L 0 .921 .427 0 k
F
.50297 .36153 m .50891 .35821 L .50317 .36521 L 0 .996 .218 .062 k
F
.51144 .36691 m .51433 .36298 L .51147 .36784 L 0 .996 .185 .103 k
F
.51407 .42629 m .51433 .35984 L .51628 .44142 L 0 .996 .333 .004 k
F
.50891 .35821 m .51143 .3568 L .50891 .36005 L 0 .996 .218 .062 k
F
.51143 .3568 m .51147 .35776 L .50891 .36005 L F
.50891 .35821 m .50891 .36005 L .50317 .36521 L F
.50897 .39773 m .51144 .36691 L .51407 .43525 L 0 .921 .427 0 k
F
.50317 .3551 m .50722 .35916 L .50897 .39773 L F
.50298 .35135 m .50722 .35916 L .50317 .3551 L F
.51143 .3568 m .51433 .35984 L .51407 .42629 L 0 .996 .333 .004 k
F
.51407 .42629 m .51432 .35519 L .51628 .43866 L 0 .996 .218 .062 k
F
.50897 .39773 m .51394 .35828 L .51407 .42629 L F
.51394 .35828 m .51432 .35519 L .51407 .42629 L F
.50733 .36148 m .51432 .35519 L .50897 .39773 L F
.50317 .3551 m .50733 .35474 L .50897 .3914 L 0 .996 .266 .024 k
F
.50256 .35125 m .50298 .35135 L .50317 .3551 L F
.50722 .35239 m .51143 .3568 L .50897 .3914 L 0 .996 .333 .004 k
F
.50298 .35135 m .51088 .35329 L .50317 .3551 L 0 .996 .266 .024 k
F
.51088 .35329 m .51432 .35414 L .51083 .35444 L F
.51088 .35329 m .51083 .35444 L .50317 .3551 L F
.50296 .35132 m .50298 .35135 L .50317 .3551 L 0 .921 .427 0 k
F
.50256 .35058 m .50296 .35132 L .50317 .3551 L F
.50252 .40282 m .50295 .40191 L .50314 .40536 L 0 .996 .16 .144 k
F
.50295 .40191 m .50301 .40216 L .50314 .40536 L 0 .554 .996 0 k
F
.50295 .40191 m .50307 .40164 L .50314 .40536 L 0 .996 .16 .144 k
F
.50252 .40019 m .50295 .40191 L .50314 .40536 L 0 .554 .996 0 k
F
.50314 .40536 m .50897 .42921 L .50529 .45624 L 0 .996 .16 .144 k
F
.50897 .45414 m .50815 .48675 L .50122 .47465 L 0 .554 .996 0 k
F
.50314 .40536 m .50529 .45624 L .50228 .47831 L 0 .996 .16 .144 k
F
.50252 .40019 m .50122 .47465 L .50049 .46823 L 0 .554 .996 0 k
F
.50254 .37899 m .50316 .382 L .50035 .45966 L 0 .996 .185 .103 k
F
.50254 .377 m .50316 .382 L .50036 .45372 L 0 .757 .996 .001 k
F
.50316 .382 m .50897 .42921 L .50241 .44788 L F
.50316 .382 m .5023 .45799 L .50035 .45966 L 0 .996 .185 .103 k
F
.50316 .382 m .50241 .44788 L .50036 .45372 L 0 .757 .996 .001 k
F
.51407 .43525 m .51629 .45153 L .51415 .44894 L 0 .921 .427 0 k
F
.50897 .42921 m .51409 .47079 L .50816 .46341 L 0 .757 .996 .001 k
F
.51408 .45012 m .5163 .46738 L .51418 .46375 L 0 .859 .59 0 k
F
.50897 .42921 m .50799 .47052 L .50228 .47831 L 0 .996 .16 .144 k
F
.51409 .47079 m .51364 .48297 L .51001 .48973 L 0 .996 .141 .191 k
F
.51409 .47079 m .51364 .48297 L .50036 .45372 L 0 .757 .996 .001 k
F
.50897 .42921 m .51408 .45012 L .51008 .46766 L 0 .996 .16 .144 k
F
.51408 .45012 m .51418 .46375 L .51363 .4628 L 0 .859 .59 0 k
F
.51408 .45012 m .51629 .45917 L .51363 .4628 L 0 .996 .16 .144 k
F
.51408 .45012 m .51363 .4628 L .51008 .46766 L F
.50897 .42921 m .50816 .46341 L .50036 .45372 L 0 .757 .996 .001 k
F
.50316 .382 m .50897 .41037 L .5023 .45799 L 0 .996 .185 .103 k
F
.50897 .42921 m .51008 .46766 L .50799 .47052 L 0 .996 .16 .144 k
F
.51408 .45012 m .50799 .45312 L .50816 .44577 L 0 .859 .59 0 k
F
.50915 .43068 m .5113 .44807 L .5093 .44661 L F
.50897 .41037 m .5113 .44807 L .50915 .43068 L F
.50897 .41037 m .51408 .45012 L .5113 .44807 L F
.50897 .41037 m .50814 .44672 L .5023 .45799 L 0 .996 .185 .103 k
F
.50897 .41037 m .5093 .44661 L .50816 .44577 L 0 .859 .59 0 k
F
.50255 .36176 m .50317 .36521 L .50037 .44403 L 0 .996 .218 .062 k
F
.50897 .41037 m .50816 .44577 L .50233 .44149 L 0 .859 .59 0 k
F
.50897 .41037 m .50233 .44149 L .50242 .43297 L F
.51407 .43525 m .51362 .4483 L .50799 .45312 L 0 .996 .185 .103 k
F
.51407 .43525 m .50799 .45312 L .50814 .44672 L F
.50897 .41037 m .51407 .43525 L .50814 .44672 L F
.50317 .36521 m .50231 .44338 L .50037 .44403 L 0 .996 .218 .062 k
F
.50814 .44672 m .50799 .45312 L .5023 .45799 L 0 .996 .185 .103 k
F
.50816 .44577 m .50799 .45312 L .50037 .44006 L 0 .859 .59 0 k
F
.51407 .43525 m .51415 .44894 L .51362 .4483 L 0 .921 .427 0 k
F
.51407 .43525 m .51362 .4483 L .50799 .44146 L F
.50255 .36043 m .50317 .36521 L .50037 .44006 L 0 .859 .59 0 k
F
.50317 .36521 m .50897 .41037 L .50242 .43297 L F
.50317 .36521 m .50242 .43297 L .50037 .44006 L F
.50317 .36521 m .50897 .39773 L .50231 .44338 L 0 .996 .218 .062 k
F
.50897 .39773 m .50799 .44146 L .50231 .44338 L F
.50242 .43297 m .50233 .44149 L .50037 .44006 L 0 .859 .59 0 k
F
.50256 .35125 m .50317 .3551 L .50038 .43422 L 0 .996 .266 .024 k
F
.50816 .43394 m .50799 .44146 L .50231 .43457 L 0 .921 .427 0 k
F
.50816 .43394 m .50231 .43457 L .50234 .43265 L F
.50317 .3551 m .50897 .39773 L .50243 .42399 L F
.50317 .3551 m .50231 .43457 L .50038 .43422 L 0 .996 .266 .024 k
F
.50897 .39773 m .50903 .43413 L .50038 .43222 L 0 .921 .427 0 k
F
.50317 .3551 m .50768 .43555 L .50231 .43457 L 0 .996 .266 .024 k
F
.50256 .35058 m .50317 .3551 L .50038 .43222 L 0 .921 .427 0 k
F
.50317 .3551 m .50243 .42399 L .50038 .43222 L F
.50234 .43265 m .50231 .43457 L .50038 .43222 L F
.51407 .43525 m .50799 .44146 L .50816 .43394 L F
.51407 .43525 m .51628 .44603 L .51362 .4483 L 0 .996 .185 .103 k
F
.51407 .42629 m .51628 .44142 L .51409 .43989 L 0 .996 .333 .004 k
F
.50897 .39773 m .51407 .43525 L .50903 .43413 L 0 .921 .427 0 k
F
.51407 .42629 m .51409 .43989 L .51362 .43956 L 0 .996 .333 .004 k
F
.50897 .39773 m .51407 .42629 L .50799 .44146 L 0 .996 .218 .062 k
F
.51407 .42629 m .51362 .43956 L .50799 .44146 L F
.50317 .3551 m .50897 .3914 L .50768 .43555 L 0 .996 .266 .024 k
F
.51407 .42629 m .51362 .43956 L .50799 .43561 L 0 .996 .333 .004 k
F
.51407 .42629 m .50799 .43561 L .50816 .428 L F
.51407 .42629 m .51628 .43866 L .51362 .43956 L 0 .996 .218 .062 k
F
.50897 .3914 m .50799 .43561 L .50768 .43555 L 0 .996 .266 .024 k
F
.50897 .3914 m .51407 .42629 L .50712 .42831 L 0 .996 .333 .004 k
F
.50897 .3914 m .51143 .3568 L .51407 .42629 L F
.50897 .3914 m .51627 .43712 L .50799 .43561 L 0 .996 .266 .024 k
F
.50816 .428 m .50799 .43561 L .50038 .43027 L 0 .996 .333 .004 k
F
.51408 .45012 m .51363 .4628 L .50799 .45312 L 0 .859 .59 0 k
F
.50256 .34751 m .50897 .3914 L .50038 .43027 L 0 .996 .333 .004 k
F
.50897 .3914 m .50712 .42831 L .50038 .43027 L F
.50256 .34751 m .50722 .35239 L .50897 .3914 L F
.51143 .3568 m .51432 .35519 L .51147 .35776 L 0 .996 .218 .062 k
F
.50897 .3914 m .51432 .35414 L .51627 .43712 L 0 .996 .266 .024 k
F
.50733 .35474 m .51432 .35414 L .50897 .3914 L F
.51409 .47079 m .51632 .48885 L .51364 .48297 L 0 .757 .996 .001 k
F
.51409 .47079 m .51631 .478 L .51364 .48297 L 0 .996 .141 .191 k
F
.50049 .46823 m .50122 .47465 L .50034 .47313 L 0 .554 .996 0 k
F
.51411 .49712 m .51634 .5158 L .51366 .50864 L F
.51411 .49712 m .51633 .50237 L .51366 .50864 L 0 .996 .128 .268 k
F
.51649 .55697 m .51832 .56046 L .51997 .59024 L 0 .667 .996 0 k
F
.50941 .56863 m .51687 .55634 L .50994 .57272 L 0 .996 .996 .289 k
F
.50941 .56863 m .50994 .57272 L .50347 .58804 L F
.50347 .58804 m .50994 .57272 L .51211 .58919 L F
.50133 .55411 m .50972 .57103 L .51211 .58919 L 0 .639 .996 0 k
F
.50941 .56863 m .50972 .57103 L .50133 .55411 L F
.49607 .557 m .49807 .56998 L .49559 .56491 L 0 .625 .996 0 k
F
.49607 .557 m .49809 .55827 L .4951 .56392 L 0 .996 .996 .607 k
F
.49807 .56998 m .5015 .58145 L .49584 .59832 L 0 .624 .996 0 k
F
.49669 .58752 m .49642 .59094 L .49506 .59396 L .129 .996 .996 .507 k
F
.49669 .58752 m .49506 .59396 L .49561 .59037 L F
.49809 .55827 m .50348 .56112 L .49585 .59371 L 0 .996 .996 .196 k
F
.4981 .54361 m .50348 .56112 L .49587 .57507 L 0 .639 .996 0 k
F
.51212 .61701 m .52 .61488 L .51286 .62581 L 0 .996 .996 .434 k
F
.51236 .59254 m .51259 .59565 L .50999 .60239 L F
.50941 .59836 m .51236 .59254 L .50999 .60239 L F
.51211 .58919 m .52 .61488 L .51146 .60114 L 0 .639 .996 0 k
F
.52 .61488 m .52035 .616 L .51996 .61536 L F
.52 .61488 m .51996 .61536 L .51286 .62581 L 0 .996 .996 .434 k
F
.52 .61488 m .51996 .61536 L .51146 .60114 L 0 .639 .996 0 k
F
.52 .61488 m .52002 .61527 L .51996 .61536 L 0 .996 .996 .434 k
F
.517 .58859 m .51834 .58074 L .52 .61488 L F
.51211 .58919 m .517 .58859 L .52 .61488 L 0 .639 .996 0 k
F
.51997 .59024 m .51998 .59083 L .51993 .59076 L 0 .667 .996 0 k
F
.51997 .59024 m .51993 .59076 L .51287 .59941 L 0 .996 .996 .289 k
F
.51997 .59024 m .51287 .59941 L .51287 .59934 L F
.51997 .59024 m .51146 .60114 L .51148 .60082 L F
.5015 .58145 m .50347 .58804 L .50268 .61109 L 0 .624 .996 0 k
F
.50314 .58525 m .50315 .5853 L .5015 .58145 L F
.50348 .56112 m .51211 .58919 L .50292 .58685 L 0 .639 .996 0 k
F
.5015 .58145 m .50268 .61109 L .49584 .59832 L 0 .624 .996 0 k
F
.50348 .56112 m .50292 .58685 L .49585 .59371 L 0 .996 .996 .196 k
F
.50348 .56112 m .50292 .58685 L .49587 .57507 L 0 .639 .996 0 k
F
.50348 .56112 m .5059 .58395 L .50292 .58685 L 0 .996 .996 .196 k
F
.50348 .56112 m .5121 .56566 L .5059 .58395 L F
.51094 .57348 m .51657 .58483 L .51211 .58919 L 0 .639 .996 0 k
F
.51415 .56595 m .51639 .56702 L .5137 .57573 L 0 .996 .996 .529 k
F
.50994 .57272 m .51687 .55634 L .51211 .58919 L 0 .996 .996 .289 k
F
.5121 .56566 m .51146 .57855 L .5059 .58395 L 0 .996 .996 .196 k
F
.49611 .53111 m .50032 .49813 L .4981 .54361 L 0 .751 .996 0 k
F
.49099 .524 m .4965 .49863 L .49633 .51274 L 0 .996 .996 .452 k
F
.49661 .48904 m .50032 .49813 L .49611 .53111 L 0 .751 .996 0 k
F
.49099 .524 m .49733 .51064 L .49611 .53111 L 0 .996 .996 .452 k
F
.48843 .5074 m .49146 .51279 L .49099 .524 L 0 .625 .996 0 k
F
.49095 .50133 m .50033 .48097 L .49099 .524 L 0 .996 .996 .452 k
F
.49104 .49935 m .49661 .48904 L .49611 .53111 L 0 .751 .996 0 k
F
.491 .47529 m .49661 .48904 L .49104 .49935 L F
.49633 .51274 m .49686 .49695 L .49733 .51064 L 0 .996 .996 .452 k
F
.4965 .49863 m .49686 .49695 L .49633 .51274 L F
.49611 .53111 m .49733 .51064 L .49812 .5339 L F
.49686 .49695 m .50033 .48097 L .49898 .51336 L F
.49686 .49695 m .49898 .51336 L .49812 .5339 L F
.49104 .49935 m .49653 .47595 L .49614 .51017 L 0 .996 .996 .283 k
F
.49664 .46586 m .50034 .47313 L .49614 .51017 L 0 .996 .959 .001 k
F
.49653 .47595 m .49872 .46659 L .49614 .51017 L 0 .996 .996 .283 k
F
.49614 .51017 m .50034 .47313 L .49813 .52204 L 0 .996 .959 .001 k
F
.49017 .48407 m .49078 .48077 L .49007 .48526 L .5 .5 .5 1 k
F
.48532 .48723 m .491 .47681 L .49104 .49935 L 0 .996 .996 .283 k
F
.491 .47681 m .50035 .45966 L .49104 .49935 L F
.48529 .48484 m .49239 .47297 L .48532 .48723 L F
.49239 .47297 m .50035 .45966 L .49232 .4744 L F
.49239 .47297 m .49232 .4744 L .48532 .48723 L F
.48468 .48586 m .48532 .48723 L .47836 .53819 L F
.48532 .48723 m .48097 .53505 L .47836 .53819 L F
.48461 .51176 m .485 .51307 L .48499 .51432 L 0 .591 .996 0 k
F
.48507 .48558 m .49099 .524 L .48406 .52718 L 0 .625 .996 0 k
F
.49607 .557 m .4951 .56392 L .48097 .53505 L F
.49607 .557 m .48097 .53505 L .48107 .53391 L F
.49099 .524 m .49005 .54645 L .48806 .54954 L 0 .996 .996 .452 k
F
.49099 .524 m .48854 .5454 L .47839 .52978 L 0 .625 .996 0 k
F
.49611 .53111 m .4981 .54361 L .49562 .53934 L 0 .751 .996 0 k
F
.49099 .524 m .49611 .53111 L .49005 .54645 L 0 .996 .996 .452 k
F
.49611 .53111 m .49562 .53934 L .49514 .53853 L 0 .751 .996 0 k
F
.49611 .53111 m .49812 .5339 L .49514 .53853 L 0 .996 .996 .452 k
F
.49611 .53111 m .49514 .53853 L .49005 .54645 L F
.48862 .49455 m .49095 .50133 L .48843 .5074 L 0 .625 .996 0 k
F
.49095 .50133 m .49096 .51061 L .48843 .5074 L F
.48532 .48723 m .49104 .49935 L .48465 .53063 L 0 .996 .996 .283 k
F
.49611 .53111 m .48812 .52646 L .48859 .52207 L 0 .751 .996 0 k
F
.49104 .49935 m .49018 .52398 L .4898 .52352 L F
.49104 .49935 m .49611 .53111 L .49018 .52398 L F
.49104 .49935 m .48812 .52646 L .48465 .53063 L 0 .996 .996 .283 k
F
.48507 .48558 m .48406 .52718 L .47839 .52978 L 0 .625 .996 0 k
F
.48532 .48723 m .48465 .53063 L .48097 .53505 L 0 .996 .996 .283 k
F
.48312 .47466 m .48486 .45992 L .48468 .48586 L .5 .5 .5 1 k
F
.48468 .48308 m .48507 .48558 L .47839 .52978 L 0 .625 .996 0 k
F
.49104 .49935 m .4898 .52352 L .48114 .5131 L 0 .751 .996 0 k
F
.48486 .45992 m .48591 .45106 L .485 .4768 L .5 .5 .5 1 k
F
.48486 .45992 m .485 .4768 L .48468 .48586 L F
.48845 .48317 m .491 .47529 L .49104 .49935 L 0 .751 .996 0 k
F
.48591 .45106 m .48849 .42924 L .48523 .47905 L .5 .5 .5 1 k
F
.48849 .42924 m .48849 .43777 L .48523 .47905 L F
.49049 .41235 m .49042 .41472 L .48523 .47905 L F
.49088 .40908 m .49088 .40924 L .48523 .47905 L F
.48849 .42924 m .49049 .41235 L .48849 .43777 L F
.48591 .45106 m .48523 .47905 L .48468 .48586 L F
.48563 .43675 m .49093 .40868 L .48312 .47466 L F
.4832 .44707 m .49032 .41105 L .48468 .48308 L 0 .901 .365 0 k
F
.49032 .41105 m .48703 .45681 L .48468 .48308 L F
.48539 .46395 m .48846 .46907 L .48845 .48317 L 0 .751 .996 0 k
F
.48846 .46907 m .491 .47529 L .48845 .48317 L F
.48124 .42804 m .4857 .40703 L .4832 .44707 L 0 .996 .996 .655 k
F
.48637 .39648 m .49032 .41105 L .4832 .44707 L 0 .901 .365 0 k
F
.48296 .40702 m .48798 .39147 L .48124 .42804 L 0 .996 .996 .655 k
F
.48798 .39147 m .48728 .39961 L .48124 .42804 L F
.48312 .47466 m .47984 .49833 L .4745 .48326 L 0 .839 .435 0 k
F
.4832 .44707 m .48468 .48308 L .48086 .47422 L 0 .901 .365 0 k
F
.48124 .42804 m .4832 .44707 L .4745 .48326 L 0 .996 .996 .655 k
F
.4832 .44707 m .48086 .47422 L .47993 .47206 L 0 .901 .365 0 k
F
.4832 .44707 m .48474 .46213 L .47993 .47206 L 0 .996 .996 .655 k
F
.4832 .44707 m .47993 .47206 L .4745 .48326 L F
.48012 .38705 m .48133 .40181 L .47008 .46659 L 0 .996 .996 .447 k
F
.4832 .44707 m .47459 .45969 L .47591 .44838 L 0 .901 .365 0 k
F
.48133 .40181 m .47459 .45969 L .47008 .46659 L 0 .996 .996 .447 k
F
.48012 .38705 m .4824 .38187 L .48133 .40181 L F
.4824 .38187 m .48637 .39648 L .48133 .40181 L 0 .901 .365 0 k
F
.4824 .38187 m .48309 .3803 L .48133 .40181 L 0 .996 .996 .447 k
F
.48133 .40181 m .48637 .39648 L .4832 .44707 L 0 .901 .365 0 k
F
.48016 .37362 m .4824 .38187 L .48133 .40181 L F
.48016 .37362 m .48133 .40181 L .47016 .44941 L F
.48133 .40181 m .4832 .44707 L .47754 .44809 L F
.48133 .40181 m .47754 .44809 L .47016 .44941 L F
.48798 .39147 m .49038 .38405 L .48728 .39961 L 0 .996 .996 .655 k
F
.49038 .38405 m .49098 .38218 L .49028 .38549 L F
.49038 .38405 m .49028 .38549 L .48728 .39961 L F
.49038 .38405 m .49097 .38576 L .48709 .43204 L 0 .986 .326 0 k
F
.4832 .44707 m .48454 .43588 L .48474 .46213 L 0 .996 .996 .655 k
F
.48454 .43588 m .4854 .42872 L .48492 .45297 L F
.48454 .43588 m .48492 .45297 L .48474 .46213 L F
.48541 .46158 m .48846 .46907 L .48539 .46395 L 0 .751 .996 0 k
F
.49108 .47999 m .49664 .46586 L .49614 .51017 L 0 .996 .959 .001 k
F
.48539 .46395 m .49104 .45643 L .49108 .47999 L 0 .996 .571 .19 k
F
.49104 .45484 m .49664 .46586 L .49108 .47999 L 0 .996 .959 .001 k
F
.48535 .46174 m .48541 .46158 L .48539 .46395 L 0 .751 .996 0 k
F
.48535 .46143 m .49254 .4531 L .48539 .46395 L 0 .996 .571 .19 k
F
.49614 .51017 m .49784 .48983 L .49814 .51441 L 0 .996 .996 .283 k
F
.49784 .48983 m .49856 .48113 L .4984 .49387 L F
.49784 .48983 m .4984 .49387 L .49814 .51441 L F
.51657 .58483 m .517 .58859 L .51211 .58919 L 0 .639 .996 0 k
F
.51651 .58435 m .51834 .58074 L .51661 .58523 L 0 .996 .996 .434 k
F
.51211 .58919 m .51687 .55634 L .51686 .58982 L 0 .996 .996 .289 k
F
.51686 .58982 m .51772 .56871 L .51919 .58282 L F
.51997 .59024 m .51832 .56046 L .51966 .58111 L 0 .667 .996 0 k
F
.51997 .59024 m .51966 .58111 L .52032 .59131 L F
.51686 .58982 m .5198 .581 L .51997 .59024 L 0 .996 .996 .289 k
F
.51687 .55634 m .51831 .55396 L .51686 .58982 L F
.5121 .56566 m .51649 .55697 L .51997 .59024 L 0 .667 .996 0 k
F
.50348 .56112 m .50994 .54793 L .5121 .56566 L 0 .996 .996 .196 k
F
.50969 .54585 m .51086 .54776 L .5121 .56566 L 0 .667 .996 0 k
F
.50228 .52994 m .5094 .54349 L .50289 .53436 L F
.5094 .54349 m .51649 .55697 L .50969 .54585 L F
.49812 .5339 m .50228 .52994 L .5035 .5388 L 0 .996 .996 .145 k
F
.50231 .55293 m .50286 .55685 L .50228 .55296 L 0 .639 .996 0 k
F
.50226 .55282 m .5094 .54349 L .50348 .56112 L 0 .996 .996 .196 k
F
.5094 .54349 m .50993 .54779 L .50348 .56112 L F
.5094 .54349 m .50969 .54585 L .50312 .5351 L 0 .667 .996 0 k
F
.50308 .53463 m .50312 .5351 L .50142 .5323 L F
.5094 .54349 m .50312 .5351 L .50308 .53463 L F
.49992 .54186 m .50027 .54003 L .50004 .54497 L .129 .996 .996 .507 k
F
.49812 .5339 m .5035 .5388 L .49588 .57125 L 0 .996 .996 .145 k
F
.5094 .54349 m .51647 .53427 L .50993 .54779 L 0 .996 .996 .196 k
F
.51647 .53427 m .5165 .53456 L .50348 .56112 L F
.51086 .54776 m .51649 .55697 L .5121 .56566 L 0 .667 .996 0 k
F
.5121 .56566 m .5165 .53456 L .51626 .56785 L 0 .996 .996 .196 k
F
.50994 .54793 m .5165 .53456 L .5121 .56566 L F
.5165 .53456 m .51685 .53818 L .51626 .56785 L F
.51919 .58282 m .51831 .55396 L .5198 .581 L 0 .996 .996 .289 k
F
.51772 .56871 m .51831 .55396 L .51919 .58282 L F
.51869 .55697 m .5196 .55918 L .51994 .5698 L 0 .703 .996 0 k
F
.51869 .55697 m .51829 .53715 L .5196 .55918 L F
.51652 .53481 m .51829 .53715 L .51869 .55697 L F
.51994 .5698 m .5196 .55918 L .52029 .57081 L F
.51994 .5698 m .51829 .53189 L .52029 .56998 L 0 .996 .996 .196 k
F
.51626 .56785 m .51754 .5452 L .51994 .5698 L F
.51647 .53427 m .51829 .53715 L .51652 .53481 L 0 .703 .996 0 k
F
.51754 .5452 m .51829 .53189 L .51994 .5698 L 0 .996 .996 .196 k
F
.5094 .52315 m .51647 .53427 L .50968 .52555 L 0 .703 .996 0 k
F
.51647 .53427 m .51652 .53481 L .50971 .52585 L F
.50142 .5323 m .50969 .54585 L .5121 .56566 L 0 .667 .996 0 k
F
.50228 .52994 m .5094 .52315 L .5035 .5388 L 0 .996 .996 .145 k
F
.5094 .52315 m .50998 .52822 L .5035 .5388 L F
.50968 .52555 m .50971 .52585 L .50294 .51694 L 0 .703 .996 0 k
F
.50968 .52555 m .50294 .51694 L .50294 .51688 L F
.51647 .53427 m .50971 .52585 L .50968 .52555 L F
.49814 .51441 m .50229 .51196 L .50351 .52126 L 0 .996 .996 .104 k
F
.5035 .5388 m .50998 .52822 L .51209 .54661 L 0 .996 .996 .145 k
F
.51694 .53365 m .51829 .53189 L .51626 .56785 L 0 .996 .996 .196 k
F
.50335 .51974 m .51652 .53481 L .51869 .55697 L 0 .703 .996 0 k
F
.50133 .51481 m .50309 .51714 L .50335 .51974 L F
.50309 .51714 m .51652 .53481 L .50335 .51974 L F
.50073 .52699 m .50228 .52994 L .50142 .5323 L 0 .667 .996 0 k
F
.49813 .52204 m .5035 .5388 L .4959 .55615 L F
.5035 .5388 m .5121 .56566 L .50305 .56035 L F
.50228 .55296 m .50286 .55685 L .50133 .55411 L 0 .639 .996 0 k
F
.5035 .5388 m .50293 .56627 L .49588 .57125 L 0 .996 .996 .145 k
F
.5035 .5388 m .50305 .56035 L .4959 .55615 L 0 .667 .996 0 k
F
.5121 .56566 m .51147 .5782 L .4959 .55615 L F
.51147 .5782 m .51146 .57855 L .4959 .55615 L F
.5035 .5388 m .50604 .56408 L .50293 .56627 L 0 .996 .996 .145 k
F
.49614 .51017 m .49813 .52204 L .49564 .51861 L 0 .996 .959 .001 k
F
.49813 .52204 m .50073 .52699 L .50142 .5323 L 0 .667 .996 0 k
F
.49814 .51441 m .50351 .52126 L .49591 .55315 L 0 .996 .996 .104 k
F
.51164 .53985 m .51869 .55697 L .51209 .54661 L 0 .703 .996 0 k
F
.51647 .53427 m .51694 .53365 L .5165 .53456 L 0 .996 .996 .196 k
F
.5165 .53456 m .51694 .53365 L .51685 .53818 L F
.53711 .55092 m .53733 .55358 L .53716 .55327 L 0 .589 .996 0 k
F
.53711 .55092 m .53734 .55302 L .53716 .55327 L 0 .996 .273 .143 k
F
.53711 .55092 m .53716 .55327 L .53036 .5632 L F
.53711 .55092 m .53036 .5632 L .53032 .56205 L F
.53711 .55092 m .53716 .55327 L .52342 .5281 L 0 .589 .996 0 k
F
.51926 .49761 m .5199 .49656 L .52114 .50896 L 0 .996 .298 .109 k
F
.51632 .48885 m .51926 .49761 L .52114 .50896 L 0 .568 .996 0 k
F
.51631 .478 m .52111 .48669 L .51829 .53189 L 0 .996 .341 .075 k
F
.52111 .48669 m .52342 .5281 L .51829 .53189 L F
.52338 .52742 m .52342 .5281 L .51828 .51868 L 0 .589 .996 0 k
F
.53711 .55092 m .52342 .5281 L .52338 .52742 L F
.52952 .52042 m .5318 .53906 L .53031 .54071 L 0 .996 .298 .109 k
F
.52952 .52042 m .53025 .53917 L .52522 .53057 L 0 .589 .996 0 k
F
.52111 .48669 m .52476 .48865 L .52952 .52042 L F
.52111 .48669 m .52522 .53057 L .51828 .51868 L F
.52952 .52042 m .53705 .53073 L .5318 .53906 L 0 .996 .298 .109 k
F
.53705 .53073 m .532 .4834 L .53453 .50474 L 0 .623 .996 0 k
F
.53705 .53073 m .53453 .50474 L .53808 .53467 L F
.53203 .52386 m .532 .49309 L .53402 .5082 L 0 .996 .298 .109 k
F
.53203 .52386 m .53478 .50227 L .53705 .53073 L F
.52952 .52042 m .53111 .49222 L .53203 .52386 L F
.53111 .49222 m .53198 .47689 L .53203 .52386 L F
.52576 .49531 m .53198 .47689 L .52952 .52042 L F
.52947 .50183 m .53021 .47977 L .53705 .53073 L 0 .623 .996 0 k
F
.53705 .53073 m .53478 .50227 L .53807 .53213 L 0 .996 .298 .109 k
F
.52111 .48669 m .52565 .47513 L .52947 .50183 L 0 .996 .341 .075 k
F
.52111 .48669 m .52947 .50183 L .52342 .5281 L F
.5094 .50776 m .51645 .51644 L .51029 .51583 L 0 .746 .996 0 k
F
.5094 .52315 m .51645 .51644 L .50998 .52822 L 0 .996 .996 .145 k
F
.51645 .51644 m .51649 .51684 L .50998 .52822 L F
.51645 .51644 m .51828 .51868 L .51662 .51824 L 0 .746 .996 0 k
F
.51705 .51587 m .51701 .51677 L .50998 .52822 L 0 .996 .996 .145 k
F
.51765 .50256 m .52111 .48669 L .51828 .51868 L 0 .589 .996 0 k
F
.51662 .51824 m .51828 .51868 L .51992 .55373 L 0 .746 .996 0 k
F
.50133 .51481 m .51164 .53985 L .51209 .54661 L 0 .703 .996 0 k
F
.50998 .52822 m .51827 .5147 L .51209 .54661 L 0 .996 .996 .145 k
F
.50054 .5092 m .5094 .52315 L .50133 .51481 L 0 .703 .996 0 k
F
.5094 .52315 m .50968 .52555 L .50133 .51481 L F
.50351 .52126 m .50998 .51304 L .51209 .53219 L 0 .996 .996 .104 k
F
.51645 .51644 m .51662 .51824 L .51037 .51657 L 0 .746 .996 0 k
F
.50229 .51196 m .5094 .50776 L .50351 .52126 L 0 .996 .996 .104 k
F
.5094 .50776 m .50998 .51304 L .50351 .52126 L F
.51029 .51583 m .51037 .51657 L .50598 .5154 L 0 .746 .996 0 k
F
.51645 .51644 m .51037 .51657 L .51029 .51583 L F
.51631 .478 m .51696 .47727 L .51667 .47864 L 0 .996 .341 .075 k
F
.53017 .46259 m .53195 .4653 L .537 .51546 L 0 .663 .996 0 k
F
.52472 .46864 m .52588 .47099 L .52947 .50183 L 0 .623 .996 0 k
F
.51696 .47727 m .53194 .46062 L .51667 .47864 L 0 .996 .341 .075 k
F
.5163 .46738 m .5188 .47742 L .51765 .50256 L 0 .589 .996 0 k
F
.5188 .47742 m .52111 .48669 L .51765 .50256 L F
.5163 .46738 m .51923 .47475 L .52111 .48669 L F
.52588 .47099 m .53021 .47977 L .52947 .50183 L 0 .623 .996 0 k
F
.51999 .47472 m .53083 .46193 L .52111 .48669 L 0 .996 .341 .075 k
F
.51629 .45917 m .52109 .46985 L .51827 .5147 L 0 .996 .409 .041 k
F
.52259 .49789 m .52947 .50183 L .52291 .5038 L 0 .623 .996 0 k
F
.52109 .46985 m .5234 .51283 L .51827 .5147 L 0 .996 .409 .041 k
F
.51957 .46646 m .52041 .46535 L .52109 .46985 L F
.51921 .45746 m .52472 .46864 L .52109 .46985 L 0 .623 .996 0 k
F
.52041 .46535 m .52067 .46499 L .52109 .46985 L 0 .996 .409 .041 k
F
.52109 .46985 m .52472 .46864 L .52947 .50183 L 0 .623 .996 0 k
F
.51629 .45917 m .52238 .4556 L .51957 .46646 L 0 .996 .409 .041 k
F
.52238 .4556 m .5247 .45425 L .51957 .46646 L F
.52565 .47513 m .53083 .46193 L .52947 .50183 L 0 .996 .341 .075 k
F
.5247 .45425 m .53017 .46259 L .52944 .48845 L 0 .663 .996 0 k
F
.52947 .50183 m .53067 .4665 L .53104 .50466 L 0 .996 .341 .075 k
F
.53067 .4665 m .53086 .46793 L .53104 .50466 L F
.53402 .5082 m .53198 .47689 L .53478 .50227 L 0 .996 .298 .109 k
F
.532 .49309 m .53198 .47689 L .53402 .5082 L F
.537 .51546 m .53195 .4653 L .53442 .48717 L 0 .663 .996 0 k
F
.537 .51546 m .53442 .48717 L .53803 .51914 L F
.537 .51546 m .53194 .46062 L .53802 .51731 L 0 .996 .341 .075 k
F
.53104 .50466 m .53166 .47413 L .537 .51546 L F
.53166 .47413 m .53194 .46062 L .537 .51546 L F
.53083 .46193 m .53194 .46062 L .53104 .50466 L F
.52944 .48845 m .53017 .46259 L .537 .51546 L 0 .663 .996 0 k
F
.52109 .46985 m .52947 .50183 L .52354 .49843 L 0 .623 .996 0 k
F
.52109 .46985 m .52354 .49843 L .51789 .49519 L F
.52947 .50183 m .53705 .53073 L .5302 .52143 L F
.52947 .50183 m .53026 .52305 L .52342 .5281 L 0 .996 .341 .075 k
F
.52947 .50183 m .5302 .52143 L .51826 .5052 L 0 .623 .996 0 k
F
.53705 .53073 m .53727 .53346 L .5371 .53321 L F
.53705 .53073 m .5371 .53321 L .5318 .53906 L 0 .996 .298 .109 k
F
.53705 .53073 m .5371 .53321 L .51826 .5052 L 0 .623 .996 0 k
F
.53705 .53073 m .53727 .53302 L .5371 .53321 L 0 .996 .298 .109 k
F
.52947 .50183 m .53181 .5219 L .53026 .52305 L 0 .996 .341 .075 k
F
.52947 .50183 m .537 .51546 L .53181 .5219 L F
.52109 .46985 m .52944 .48845 L .5234 .51283 L 0 .996 .409 .041 k
F
.5247 .45425 m .52533 .45879 L .51957 .46646 L F
.51629 .45153 m .51921 .45746 L .52109 .46985 L 0 .623 .996 0 k
F
.52029 .46682 m .52109 .46985 L .51789 .49519 L F
.53014 .45106 m .53191 .45285 L .53697 .50521 L 0 .927 .996 0 k
F
.52109 .46985 m .53101 .45123 L .52973 .48909 L 0 .996 .409 .041 k
F
.52067 .46499 m .53101 .45123 L .52109 .46985 L F
.51789 .49519 m .52259 .49789 L .51826 .5052 L 0 .623 .996 0 k
F
.51629 .45153 m .52029 .46682 L .51789 .49519 L F
.53014 .45106 m .53028 .45219 L .52533 .45879 L 0 .996 .409 .041 k
F
.53067 .4665 m .53083 .46193 L .53086 .46793 L 0 .996 .341 .075 k
F
.53697 .50521 m .53191 .45285 L .53424 .47412 L 0 .927 .996 0 k
F
.53697 .50521 m .53424 .47412 L .538 .50859 L F
.53697 .50521 m .53191 .45003 L .53799 .50749 L 0 .996 .409 .041 k
F
.52973 .48909 m .53132 .46047 L .53697 .50521 L F
.53132 .46047 m .53191 .45003 L .53697 .50521 L F
.53101 .45123 m .53191 .45003 L .52973 .48909 L F
.52942 .48038 m .53014 .45106 L .53697 .50521 L 0 .927 .996 0 k
F
.52107 .45855 m .5247 .45425 L .52944 .48845 L 0 .663 .996 0 k
F
.51628 .44603 m .5192 .44587 L .52107 .45855 L 0 .996 .514 .012 k
F
.51628 .44142 m .5192 .44587 L .52107 .45855 L 0 .663 .996 0 k
F
.5192 .44587 m .5247 .45425 L .52107 .45855 L F
.5192 .44587 m .52018 .44582 L .52107 .45855 L 0 .996 .514 .012 k
F
.52107 .45855 m .52529 .45006 L .52227 .46168 L F
.52529 .45006 m .52552 .45175 L .52227 .46168 L F
.5247 .45425 m .53014 .45106 L .52533 .45879 L 0 .996 .409 .041 k
F
.52468 .44557 m .53014 .45106 L .52942 .48038 L 0 .927 .996 0 k
F
.52018 .44582 m .52722 .44544 L .52107 .45855 L 0 .996 .514 .012 k
F
.52722 .44544 m .52759 .44542 L .52726 .44609 L F
.52722 .44544 m .52726 .44609 L .52107 .45855 L F
.52944 .48845 m .537 .51546 L .53023 .51033 L 0 .663 .996 0 k
F
.537 .51546 m .53803 .51914 L .53705 .51803 L F
.537 .51546 m .53705 .51803 L .53181 .5219 L 0 .996 .341 .075 k
F
.537 .51546 m .53705 .51803 L .53023 .51033 L 0 .663 .996 0 k
F
.537 .51546 m .53722 .5179 L .53705 .51803 L 0 .996 .341 .075 k
F
.52944 .48845 m .53697 .50521 L .53019 .50902 L 0 .996 .409 .041 k
F
.52942 .48038 m .53697 .50521 L .53086 .50315 L 0 .927 .996 0 k
F
.53697 .50521 m .538 .50859 L .53702 .50785 L F
.53697 .50521 m .53702 .50785 L .5234 .51283 L 0 .996 .409 .041 k
F
.53697 .50521 m .53702 .50785 L .53086 .50315 L 0 .927 .996 0 k
F
.53697 .50521 m .53719 .50779 L .53702 .50785 L 0 .996 .409 .041 k
F
.52107 .45855 m .52944 .48845 L .52347 .4929 L 0 .663 .996 0 k
F
.52107 .45855 m .52347 .4929 L .52289 .49333 L F
.51628 .44603 m .52107 .45855 L .52016 .4728 L 0 .996 .514 .012 k
F
.51743 .47893 m .52016 .4728 L .51826 .50253 L F
.51628 .44603 m .52016 .4728 L .51743 .47893 L F
.52107 .45855 m .52289 .49333 L .51826 .50253 L F
.51905 .48596 m .52289 .49333 L .51825 .49679 L 0 .663 .996 0 k
F
.52107 .45855 m .52164 .46946 L .51905 .48596 L F
.52164 .46946 m .52289 .49333 L .51905 .48596 L F
.52944 .48845 m .53019 .50902 L .5234 .51283 L 0 .996 .409 .041 k
F
.52944 .48845 m .53023 .51033 L .52338 .50259 L 0 .663 .996 0 k
F
.52944 .48845 m .52338 .50259 L .52289 .49333 L F
.52942 .48038 m .53022 .50266 L .52338 .50259 L 0 .996 .514 .012 k
F
.52259 .49789 m .52291 .5038 L .51826 .5052 L 0 .623 .996 0 k
F
.52289 .49333 m .52338 .50259 L .51826 .50253 L 0 .996 .514 .012 k
F
.52942 .48038 m .52338 .50259 L .52289 .49333 L F
.52289 .49333 m .52338 .50259 L .51825 .49679 L 0 .663 .996 0 k
F
.51628 .44142 m .52107 .45855 L .51905 .48596 L F
.51808 .49211 m .51905 .48596 L .51825 .49679 L F
.51628 .44142 m .51905 .48596 L .51808 .49211 L F
.5094 .50776 m .51644 .5036 L .50998 .51304 L 0 .996 .996 .104 k
F
.51644 .5036 m .51722 .50314 L .51649 .50414 L F
.51644 .5036 m .51649 .50414 L .50998 .51304 L F
.51992 .55373 m .51828 .51868 L .51953 .54127 L 0 .746 .996 0 k
F
.51992 .55373 m .51953 .54127 L .52027 .55468 L F
.51992 .55373 m .51827 .5147 L .52027 .55404 L 0 .996 .996 .145 k
F
.51209 .54661 m .51693 .52161 L .51992 .55373 L F
.51693 .52161 m .51827 .5147 L .51992 .55373 L F
.51209 .53219 m .51662 .51824 L .51992 .55373 L 0 .746 .996 0 k
F
.50598 .5154 m .51101 .51674 L .51209 .53219 L F
.51101 .51674 m .51662 .51824 L .51209 .53219 L F
.5035 .5388 m .51209 .54661 L .50604 .56408 L 0 .996 .996 .145 k
F
.5121 .56566 m .51997 .59024 L .51147 .5782 L 0 .667 .996 0 k
F
.5121 .56566 m .51994 .5698 L .5129 .57715 L 0 .996 .996 .196 k
F
.51994 .5698 m .5199 .57035 L .5129 .57715 L F
.51174 .55416 m .51992 .5701 L .51145 .56026 L 0 .703 .996 0 k
F
.51992 .5701 m .52029 .57081 L .5199 .57035 L F
.51992 .5701 m .5199 .57035 L .51145 .56026 L F
.51994 .5698 m .51996 .5703 L .5199 .57035 L 0 .996 .996 .196 k
F
.51209 .54661 m .51145 .56026 L .50604 .56408 L 0 .996 .996 .145 k
F
.50351 .52126 m .52029 .57081 L .50319 .53751 L 0 .703 .996 0 k
F
.51209 .54661 m .51294 .55921 L .51145 .56026 L 0 .996 .996 .145 k
F
.50319 .53751 m .51174 .55416 L .50436 .5518 L 0 .703 .996 0 k
F
.51174 .55416 m .51145 .56026 L .50436 .5518 L F
.50228 .52994 m .50289 .53436 L .50142 .5323 L 0 .667 .996 0 k
F
.50351 .52126 m .50294 .5501 L .49591 .55315 L 0 .996 .996 .104 k
F
.50133 .51481 m .50351 .52126 L .50319 .53751 L 0 .703 .996 0 k
F
.50133 .51481 m .50436 .5518 L .49592 .54173 L F
.50351 .52126 m .50626 .54866 L .50294 .5501 L 0 .996 .996 .104 k
F
.50351 .52126 m .51209 .53219 L .50626 .54866 L F
.50417 .50132 m .5094 .50776 L .50598 .5154 L 0 .746 .996 0 k
F
.50351 .50863 m .50417 .50132 L .50598 .5154 L F
.49856 .48113 m .49906 .48722 L .49814 .51441 L 0 .996 .996 .283 k
F
.49975 .46684 m .49999 .46867 L .49814 .51441 L F
.49856 .48113 m .49975 .46684 L .49906 .48722 L F
.49975 .46684 m .50035 .45966 L .49999 .46867 L F
.49872 .46659 m .50035 .45966 L .49614 .51017 L F
.49616 .49433 m .50036 .45372 L .49815 .50544 L 0 .996 .658 .002 k
F
.49816 .49995 m .5023 .49902 L .50351 .50863 L 0 .996 .996 .064 k
F
.49667 .44832 m .50036 .45372 L .49616 .49433 L 0 .996 .658 .002 k
F
.49108 .47999 m .49506 .46457 L .49678 .48421 L 0 .996 .571 .19 k
F
.49108 .47999 m .49678 .48421 L .49616 .49433 L F
.49254 .4531 m .49246 .45454 L .48539 .46395 L F
.48474 .46213 m .48535 .46143 L .48539 .46395 L F
.48513 .46237 m .48535 .46174 L .48539 .46395 L 0 .751 .996 0 k
F
.48475 .45996 m .4851 .46081 L .48513 .46237 L F
.4851 .46081 m .48541 .46158 L .48513 .46237 L F
.48406 .468 m .48412 .46954 L .48273 .47943 L 0 .996 .571 .19 k
F
.48412 .46954 m .48425 .47254 L .48273 .47943 L F
.48273 .47943 m .48425 .47254 L .47843 .51648 L F
.48474 .46213 m .48425 .47254 L .48406 .468 L F
.48474 .46213 m .48539 .46395 L .48425 .47254 L F
.48475 .45996 m .48513 .46237 L .47846 .50987 L 0 .751 .996 0 k
F
.48539 .46395 m .48104 .5143 L .47843 .51648 L 0 .996 .571 .19 k
F
.48507 .48558 m .48534 .48626 L .48532 .48723 L 0 .625 .996 0 k
F
.48468 .48308 m .48506 .48417 L .48507 .48558 L F
.48513 .46237 m .48845 .48317 L .48489 .49268 L 0 .751 .996 0 k
F
.48513 .46237 m .48489 .49268 L .47846 .50987 L F
.4854 .42872 m .4876 .41041 L .48518 .45654 L 0 .996 .996 .655 k
F
.4876 .41041 m .48913 .39765 L .48772 .41856 L F
.4876 .41041 m .48772 .41856 L .48518 .45654 L F
.48845 .46432 m .49104 .45484 L .49108 .47999 L 0 .996 .959 .001 k
F
.48899 .39972 m .48903 .40721 L .48518 .45654 L 0 .996 .996 .655 k
F
.48913 .39765 m .48908 .40256 L .48899 .39972 L F
.48908 .40256 m .48903 .40721 L .48899 .39972 L F
.4857 .40703 m .4902 .38586 L .4832 .44707 L F
.4902 .38586 m .49098 .38218 L .49023 .38846 L F
.4902 .38586 m .49023 .38846 L .4832 .44707 L F
.49506 .46457 m .50037 .44403 L .49867 .48687 L 0 .996 .571 .19 k
F
.49506 .46457 m .49867 .48687 L .49816 .49995 L F
.49667 .44832 m .49666 .44896 L .49246 .45454 L F
.49104 .45643 m .50037 .44403 L .49108 .47999 L F
.4911 .46606 m .49667 .44832 L .49616 .49433 L 0 .996 .658 .002 k
F
.48326 .42542 m .48484 .41626 L .48475 .45996 L 0 .986 .326 0 k
F
.4854 .42872 m .48518 .45654 L .48474 .46213 L 0 .996 .996 .655 k
F
.48484 .41626 m .48759 .42163 L .48475 .45996 L 0 .986 .326 0 k
F
.48913 .39765 m .49098 .38218 L .48903 .40721 L 0 .996 .996 .655 k
F
.49038 .38405 m .48709 .43204 L .48475 .45996 L 0 .986 .326 0 k
F
.48543 .44634 m .48821 .44927 L .48845 .46432 L 0 .996 .959 .001 k
F
.48544 .44381 m .48821 .44927 L .48543 .44634 L F
.48821 .44927 m .49104 .45484 L .48845 .46432 L F
.49025 .44446 m .49086 .44162 L .49015 .44575 L .5 .5 .5 1 k
F
.48543 .44634 m .49107 .44177 L .4911 .46606 L 0 .996 .447 .138 k
F
.49107 .46587 m .4911 .46576 L .4911 .46606 L 0 .996 .658 .002 k
F
.4911 .46576 m .49111 .46573 L .4911 .46606 L F
.49111 .46573 m .49667 .44832 L .4911 .46606 L F
.4854 .44397 m .48544 .44381 L .48543 .44634 L 0 .996 .959 .001 k
F
.4854 .44373 m .49107 .44013 L .48543 .44634 L 0 .996 .447 .138 k
F
.49107 .44013 m .49107 .44177 L .48543 .44634 L F
.49079 .43971 m .49107 .44013 L .49107 .46587 L 0 .996 .658 .002 k
F
.49254 .4531 m .49667 .44832 L .49246 .45454 L 0 .996 .571 .19 k
F
.49189 .44013 m .49129 .44381 L .49152 .44642 L .001 .458 .204 0 k
F
.49107 .44013 m .49667 .44832 L .4911 .46576 L 0 .996 .658 .002 k
F
.49107 .44013 m .4911 .46576 L .49107 .46587 L F
.49616 .49433 m .49678 .48421 L .49816 .49995 L 0 .996 .571 .19 k
F
.49709 .47419 m .49885 .47721 L .49816 .49393 L 0 .996 .54 .016 k
F
.49618 .4837 m .49709 .47419 L .49816 .49393 L F
.49667 .44832 m .50037 .44403 L .49666 .44896 L 0 .996 .571 .19 k
F
.49668 .43656 m .50037 .44006 L .49618 .4837 L 0 .996 .54 .016 k
F
.4911 .46606 m .49331 .4585 L .49647 .47938 L 0 .996 .447 .138 k
F
.4911 .46606 m .49647 .47938 L .49618 .4837 L F
.49107 .44177 m .50038 .43422 L .4911 .46606 L F
.48479 .44412 m .4854 .44373 L .48543 .44634 L F
.48518 .44485 m .4854 .44397 L .48543 .44634 L 0 .996 .959 .001 k
F
.4848 .44255 m .48511 .44317 L .48518 .44485 L F
.48511 .44317 m .48544 .44381 L .48518 .44485 L F
.48643 .37272 m .49038 .38405 L .48326 .42542 L 0 .986 .326 0 k
F
.48326 .42542 m .48409 .41865 L .48479 .44412 L 0 .996 .996 .447 k
F
.49709 .47419 m .50037 .44006 L .49885 .47721 L 0 .996 .54 .016 k
F
.49331 .4585 m .50038 .43422 L .49846 .48319 L 0 .996 .447 .138 k
F
.49331 .4585 m .49846 .48319 L .49817 .49062 L F
.49668 .43656 m .49668 .43722 L .49107 .44177 L F
.48838 .45086 m .49079 .43971 L .49107 .46587 L 0 .996 .658 .002 k
F
.48484 .41626 m .49038 .38405 L .48759 .42163 L 0 .986 .326 0 k
F
.48409 .41865 m .48639 .39993 L .48502 .44106 L 0 .996 .996 .447 k
F
.48639 .39993 m .48675 .40917 L .48502 .44106 L F
.48794 .38737 m .48812 .39195 L .48757 .40074 L F
.48725 .39998 m .48742 .40298 L .48502 .44106 L F
.48886 .38017 m .48902 .38483 L .48861 .39057 L F
.49112 .45767 m .49668 .43656 L .49618 .4837 L 0 .996 .54 .016 k
F
.49037 .45459 m .49112 .45277 L .49112 .45767 L 0 .996 .434 .094 k
F
.49061 .45505 m .49112 .45351 L .49112 .45767 L 0 .996 .54 .016 k
F
.49112 .45351 m .49668 .43656 L .49112 .45767 L F
.49112 .45767 m .4966 .43945 L .49618 .47836 L 0 .996 .434 .094 k
F
.48778 .4353 m .49079 .43971 L .48838 .45086 L 0 .996 .658 .002 k
F
.48907 .43148 m .49109 .43126 L .49037 .45459 L 0 .996 .434 .094 k
F
.49107 .44013 m .49668 .43656 L .49107 .44177 L 0 .996 .447 .138 k
F
.49109 .43126 m .49112 .45277 L .49037 .45459 L 0 .996 .434 .094 k
F
.48962 .42986 m .49109 .43126 L .49061 .45505 L 0 .996 .54 .016 k
F
.49109 .43126 m .49668 .43656 L .49112 .45351 L F
.49109 .43126 m .49112 .45351 L .49061 .45505 L F
.49109 .43126 m .49669 .43066 L .49112 .45277 L 0 .996 .434 .094 k
F
.49669 .43066 m .4966 .43945 L .49112 .45277 L F
.49112 .45277 m .4966 .43945 L .49112 .45767 L F
.49027 .42795 m .49669 .43066 L .49154 .45679 L 0 .996 .468 .052 k
F
.49668 .43656 m .50038 .43422 L .49668 .43722 L 0 .996 .447 .138 k
F
.49669 .43066 m .50038 .43222 L .49656 .44283 L 0 .996 .468 .052 k
F
.49669 .43066 m .49656 .44283 L .49154 .45679 L F
.49669 .43066 m .50038 .43027 L .4966 .43945 L 0 .996 .434 .094 k
F
.5023 .49902 m .50417 .50132 L .50351 .50863 L 0 .746 .996 0 k
F
.5023 .49902 m .50337 .49878 L .50351 .50863 L 0 .996 .996 .064 k
F
.50351 .50863 m .50919 .49748 L .50393 .50931 L F
.50337 .49878 m .50919 .49748 L .50351 .50863 L F
.51705 .51587 m .51827 .5147 L .51701 .51677 L 0 .996 .996 .145 k
F
.51644 .5036 m .51826 .5052 L .51991 .54217 L 0 .795 .996 0 k
F
.51722 .50314 m .51715 .50393 L .50998 .51304 L 0 .996 .996 .104 k
F
.51209 .53219 m .51715 .50393 L .5145 .53527 L F
.50998 .51304 m .51715 .50393 L .51209 .53219 L F
.51991 .54217 m .51826 .5052 L .51938 .52638 L 0 .795 .996 0 k
F
.51991 .54217 m .51938 .52638 L .52025 .54303 L F
.51645 .51644 m .51705 .51587 L .51649 .51684 L 0 .996 .996 .145 k
F
.5145 .53527 m .51826 .50253 L .51982 .534 L 0 .996 .996 .104 k
F
.51991 .54217 m .51982 .534 L .52025 .5426 L F
.5145 .53527 m .51982 .534 L .51991 .54217 L F
.5094 .50776 m .51029 .51583 L .50598 .5154 L 0 .746 .996 0 k
F
.50393 .50931 m .51004 .5034 L .51208 .52252 L 0 .996 .996 .064 k
F
.48845 .48317 m .49104 .49935 L .48791 .50196 L 0 .751 .996 0 k
F
.49104 .49935 m .48114 .5131 L .48165 .5072 L F
.49104 .49935 m .49614 .51017 L .48812 .52646 L 0 .996 .996 .283 k
F
.49614 .51017 m .49564 .51861 L .49518 .51798 L 0 .996 .959 .001 k
F
.49614 .51017 m .49814 .51441 L .49518 .51798 L 0 .996 .996 .283 k
F
.49614 .51017 m .49518 .51798 L .48812 .52646 L F
.48845 .48317 m .48791 .50196 L .47846 .50987 L 0 .751 .996 0 k
F
.48539 .46395 m .49108 .47999 L .48501 .50161 L 0 .996 .571 .19 k
F
.49108 .47999 m .49614 .51017 L .48973 .50468 L 0 .996 .959 .001 k
F
.49108 .47999 m .49145 .48104 L .49073 .48333 L 0 .996 .571 .19 k
F
.49108 .47999 m .49073 .48333 L .48501 .50161 L F
.49614 .51017 m .49518 .51798 L .48816 .50833 L 0 .996 .959 .001 k
F
.48133 .40181 m .48577 .38371 L .48326 .42542 L 0 .996 .996 .447 k
F
.48309 .3803 m .48812 .36887 L .48133 .40181 L F
.48812 .36887 m .48743 .37694 L .48133 .40181 L F
.4832 .44707 m .47993 .47206 L .47459 .45969 L 0 .901 .365 0 k
F
.48326 .42542 m .48475 .45996 L .48089 .45303 L 0 .986 .326 0 k
F
.48133 .40181 m .48326 .42542 L .47459 .45969 L 0 .996 .996 .447 k
F
.48326 .42542 m .48089 .45303 L .48 .45144 L 0 .986 .326 0 k
F
.48326 .42542 m .48479 .44412 L .48 .45144 L 0 .996 .996 .447 k
F
.48326 .42542 m .48 .45144 L .47459 .45969 L F
.48019 .36459 m .48139 .38199 L .47017 .44627 L 0 .996 .223 .248 k
F
.48326 .42542 m .48 .45144 L .47466 .44187 L 0 .986 .326 0 k
F
.48326 .42542 m .47466 .44187 L .47598 .43017 L F
.48139 .38199 m .47466 .44187 L .47017 .44627 L 0 .996 .223 .248 k
F
.48019 .36459 m .48246 .36135 L .48139 .38199 L F
.48246 .36135 m .48643 .37272 L .48139 .38199 L 0 .986 .326 0 k
F
.48246 .36135 m .48324 .36025 L .48139 .38199 L 0 .996 .223 .248 k
F
.48139 .38199 m .48643 .37272 L .48326 .42542 L 0 .986 .326 0 k
F
.48022 .35493 m .48246 .36135 L .48139 .38199 L F
.48022 .35493 m .48139 .38199 L .47022 .43392 L F
.48139 .38199 m .48326 .42542 L .47737 .42926 L F
.48139 .38199 m .47737 .42926 L .47022 .43392 L F
.49042 .36365 m .49102 .36486 L .48714 .41331 L 0 .996 .269 .022 k
F
.48812 .36887 m .49102 .36229 L .48743 .37694 L 0 .996 .996 .447 k
F
.48745 .40257 m .48759 .40501 L .48502 .44106 L F
.48902 .38483 m .48714 .41331 L .48502 .44106 L F
.48844 .38678 m .48861 .39057 L .48759 .40501 L F
.48844 .38678 m .48759 .40501 L .48745 .40257 L F
.48886 .38017 m .48861 .39057 L .48844 .38678 L F
.4889 .37954 m .48901 .38455 L .48886 .38017 L F
.48901 .38455 m .48902 .38483 L .48886 .38017 L F
.48748 .39575 m .48757 .40074 L .48742 .40298 L F
.48748 .39575 m .48742 .40298 L .48725 .39998 L F
.48794 .38737 m .48757 .40074 L .48748 .39575 L F
.48639 .39993 m .48794 .38737 L .48675 .40917 L F
.48794 .38737 m .4889 .37954 L .48812 .39195 L F
.4889 .37954 m .49102 .36229 L .48909 .38771 L F
.48409 .41865 m .48502 .44106 L .48479 .44412 L F
.48577 .38371 m .49102 .36229 L .48326 .42542 L F
.48331 .40985 m .49042 .36365 L .4848 .44255 L 0 .996 .269 .022 k
F
.48139 .38199 m .48255 .37806 L .48364 .40404 L 0 .996 .223 .248 k
F
.48139 .38199 m .48364 .40404 L .48331 .40985 L F
.48647 .35565 m .49042 .36365 L .48331 .40985 L 0 .996 .269 .022 k
F
.48255 .37806 m .49035 .3515 L .48611 .41486 L 0 .996 .223 .248 k
F
.49045 .34998 m .49105 .35068 L .48717 .40075 L 0 .996 .232 .06 k
F
.49035 .3515 m .49105 .34913 L .48717 .40075 L 0 .996 .223 .248 k
F
.49035 .3515 m .48717 .40075 L .48611 .41486 L F
.49042 .36365 m .48714 .41331 L .4848 .44255 L 0 .996 .269 .022 k
F
.48546 .43454 m .48778 .4353 L .48838 .45086 L 0 .996 .658 .002 k
F
.48483 .43193 m .48543 .43186 L .48546 .43454 L 0 .996 .434 .094 k
F
.48483 .43098 m .48543 .43186 L .48546 .43454 L 0 .996 .658 .002 k
F
.48543 .43186 m .48778 .4353 L .48546 .43454 L F
.48546 .43454 m .48907 .43148 L .49037 .45459 L 0 .996 .434 .094 k
F
.48543 .43186 m .48907 .43148 L .48546 .43454 L F
.48815 .44238 m .48919 .43354 L .49031 .45346 L 0 .996 .54 .016 k
F
.48919 .43354 m .48962 .42986 L .49031 .45346 L F
.49031 .45346 m .48962 .42986 L .49061 .45505 L F
.48255 .37806 m .48518 .40523 L .48502 .42929 L 0 .996 .223 .248 k
F
.48518 .40523 m .48603 .41589 L .48502 .42929 L F
.48518 .40523 m .48611 .41486 L .48603 .41589 L F
.48297 .3881 m .48502 .42929 L .48483 .43193 L F
.48255 .37806 m .48502 .42929 L .48297 .3881 L F
.48324 .36025 m .48833 .353 L .48139 .38199 L F
.48833 .353 m .49105 .34913 L .48765 .36068 L F
.48833 .353 m .48765 .36068 L .48139 .38199 L F
.48331 .40985 m .4848 .44255 L .48085 .43761 L 0 .996 .269 .022 k
F
.48139 .38199 m .48331 .40985 L .47466 .44187 L 0 .996 .223 .248 k
F
.48331 .40985 m .48085 .43761 L .48005 .43661 L 0 .996 .269 .022 k
F
.48331 .40985 m .48483 .43193 L .48005 .43661 L 0 .996 .223 .248 k
F
.48331 .40985 m .48005 .43661 L .47466 .44187 L F
.47598 .43017 m .47466 .44187 L .47022 .43392 L 0 .986 .326 0 k
F
.48024 .34888 m .48143 .36871 L .47023 .43181 L 0 .996 .197 .162 k
F
.48331 .40985 m .48005 .43661 L .47471 .42993 L 0 .996 .269 .022 k
F
.48331 .40985 m .47471 .42993 L .47602 .41796 L F
.48143 .36871 m .47471 .42993 L .47023 .43181 L 0 .996 .197 .162 k
F
.48024 .34888 m .4825 .34761 L .48143 .36871 L F
.48162 .36545 m .48647 .35565 L .48357 .40531 L 0 .996 .269 .022 k
F
.48161 .36523 m .48163 .36518 L .48162 .36545 L F
.48163 .36518 m .48647 .35565 L .48162 .36545 L F
.48143 .36871 m .48331 .40985 L .47681 .41708 L F
.48055 .34365 m .48357 .40531 L .48331 .40985 L F
.48026 .34306 m .48055 .34365 L .48331 .40985 L F
.48331 .40985 m .48364 .40404 L .48483 .43193 L 0 .996 .223 .248 k
F
.48333 .40046 m .49045 .34998 L .48483 .43098 L 0 .996 .232 .06 k
F
.4825 .34761 m .48647 .35565 L .48161 .36523 L 0 .996 .269 .022 k
F
.4825 .34761 m .4835 .34705 L .48143 .36871 L 0 .996 .197 .162 k
F
.48055 .34365 m .4825 .34761 L .48161 .36523 L 0 .996 .269 .022 k
F
.48704 .346 m .49045 .34998 L .48333 .40046 L 0 .996 .232 .06 k
F
.48548 .42862 m .48695 .42733 L .48815 .44238 L 0 .996 .54 .016 k
F
.48695 .42733 m .48962 .42986 L .48815 .44238 L F
.48548 .42862 m .48725 .42667 L .48904 .44518 L 0 .996 .468 .052 k
F
.49045 .34998 m .48717 .40075 L .48483 .43098 L 0 .996 .232 .06 k
F
.48484 .42566 m .48544 .42591 L .48548 .42862 L 0 .996 .468 .052 k
F
.48546 .42743 m .48695 .42733 L .48548 .42862 L 0 .996 .54 .016 k
F
.48498 .42547 m .48695 .42733 L .48525 .42744 L F
.48544 .42591 m .48725 .42667 L .48548 .42862 L 0 .996 .468 .052 k
F
.48525 .42744 m .48546 .42743 L .48548 .42862 L 0 .996 .54 .016 k
F
.48484 .42534 m .48498 .42547 L .48525 .42744 L F
.48333 .40046 m .48996 .35101 L .4849 .42489 L 0 .996 .197 .162 k
F
.48472 .42356 m .4849 .42489 L .48484 .42566 L F
.48333 .40046 m .4849 .42489 L .48472 .42356 L F
.48143 .36871 m .48584 .35685 L .48333 .40046 L F
.49046 .34313 m .49106 .34331 L .48718 .39445 L 0 .996 .207 .108 k
F
.4865 .34536 m .48704 .346 L .48333 .40046 L 0 .996 .232 .06 k
F
.48584 .35685 m .49106 .34279 L .48333 .40046 L 0 .996 .197 .162 k
F
.4835 .34705 m .48892 .344 L .48143 .36871 L F
.48892 .344 m .49106 .34279 L .48831 .35021 L F
.48892 .344 m .48831 .35021 L .48143 .36871 L F
.48027 .34003 m .48252 .34071 L .48145 .36205 L 0 .996 .207 .108 k
F
.48143 .36871 m .48333 .40046 L .47798 .42855 L 0 .996 .197 .162 k
F
.48143 .36871 m .47681 .41708 L .47027 .42437 L 0 .996 .269 .022 k
F
.48143 .36871 m .47798 .42855 L .47471 .42993 L 0 .996 .197 .162 k
F
.48026 .34306 m .48143 .36871 L .47027 .42437 L 0 .996 .269 .022 k
F
.48027 .34003 m .48145 .36205 L .47027 .42331 L 0 .996 .207 .108 k
F
.48145 .36205 m .48333 .40046 L .47605 .41183 L 0 .996 .232 .06 k
F
.48333 .40046 m .48483 .43098 L .4806 .42803 L F
.47602 .41796 m .47471 .42993 L .47027 .42437 L 0 .996 .269 .022 k
F
.48145 .36205 m .47473 .42393 L .47027 .42331 L 0 .996 .207 .108 k
F
.48333 .40046 m .4806 .42803 L .48008 .42766 L 0 .996 .232 .06 k
F
.48333 .40046 m .48008 .42766 L .47798 .42855 L 0 .996 .197 .162 k
F
.48333 .40046 m .48008 .42766 L .47028 .42082 L 0 .996 .232 .06 k
F
.48333 .40046 m .48152 .42705 L .48008 .42766 L 0 .996 .197 .162 k
F
.48145 .36205 m .4865 .34536 L .48333 .40046 L 0 .996 .232 .06 k
F
.48279 .40838 m .48484 .42566 L .48152 .42705 L 0 .996 .197 .162 k
F
.48333 .40046 m .48467 .42284 L .48279 .40838 L F
.48467 .42284 m .48484 .42566 L .48279 .40838 L F
.48483 .43193 m .48519 .4334 L .48101 .46612 L 0 .996 .434 .094 k
F
.48519 .4334 m .48546 .43454 L .48101 .46612 L F
.48101 .46612 m .48546 .43454 L .47853 .48831 L F
.48483 .43098 m .48522 .43316 L .47854 .48544 L 0 .996 .658 .002 k
F
.48484 .42566 m .48548 .42862 L .47855 .48205 L 0 .996 .468 .052 k
F
.48442 .44741 m .48296 .46541 L .47849 .49981 L 0 .996 .447 .138 k
F
.48479 .44412 m .48296 .46541 L .48442 .44741 L F
.48479 .44412 m .48543 .44634 L .48296 .46541 L F
.48845 .46432 m .48943 .4702 L .48836 .47312 L 0 .996 .959 .001 k
F
.48943 .4702 m .49108 .47999 L .48836 .47312 L F
.48836 .47312 m .49108 .47999 L .48825 .48337 L F
.4848 .44255 m .48543 .44634 L .47851 .49506 L F
.48859 .52207 m .48812 .52646 L .47846 .50987 L 0 .751 .996 0 k
F
.48539 .46395 m .48501 .50161 L .48104 .5143 L 0 .996 .571 .19 k
F
.48543 .44634 m .48845 .46432 L .48237 .4831 L 0 .996 .959 .001 k
F
.48543 .44634 m .48171 .49111 L .47849 .49981 L 0 .996 .447 .138 k
F
.48543 .44634 m .48237 .4831 L .47851 .49506 L 0 .996 .959 .001 k
F
.48845 .46432 m .48825 .48337 L .4817 .49123 L F
.48237 .4831 m .4817 .49123 L .47851 .49506 L F
.48845 .46432 m .4817 .49123 L .48237 .4831 L F
.48171 .49111 m .48108 .4986 L .47849 .49981 L 0 .996 .447 .138 k
F
.49614 .51017 m .48816 .50833 L .48863 .50374 L 0 .996 .959 .001 k
F
.49108 .47999 m .48973 .50468 L .48863 .50374 L F
.49145 .48104 m .49164 .50541 L .48816 .50833 L 0 .996 .571 .19 k
F
.49073 .48333 m .48816 .50833 L .48104 .5143 L F
.49145 .48104 m .48816 .50833 L .49073 .48333 L F
.49108 .47999 m .48863 .50374 L .47851 .49506 L 0 .996 .959 .001 k
F
.48863 .50374 m .48816 .50833 L .47851 .49506 L F
.49616 .49433 m .49815 .50544 L .49564 .50288 L 0 .996 .658 .002 k
F
.49145 .48104 m .49616 .49433 L .49164 .50541 L 0 .996 .571 .19 k
F
.49616 .49433 m .49564 .50288 L .4952 .50243 L 0 .996 .658 .002 k
F
.49616 .49433 m .49816 .49995 L .4952 .50243 L 0 .996 .571 .19 k
F
.49616 .49433 m .4952 .50243 L .49164 .50541 L F
.49104 .46585 m .49106 .46648 L .48108 .4986 L 0 .996 .447 .138 k
F
.49106 .46648 m .48819 .49528 L .48108 .4986 L F
.49104 .46585 m .48108 .4986 L .48171 .49111 L F
.48543 .44634 m .48534 .48127 L .48171 .49111 L F
.48546 .43454 m .48187 .4788 L .47853 .48831 L 0 .996 .434 .094 k
F
.49616 .49433 m .48112 .48807 L .48122 .48679 L 0 .996 .658 .002 k
F
.4911 .46606 m .49616 .49433 L .48866 .49054 L F
.49616 .49433 m .4952 .50243 L .48112 .48807 L F
.49106 .46648 m .49191 .49354 L .48819 .49528 L 0 .996 .447 .138 k
F
.48543 .44634 m .49104 .46585 L .48534 .48127 L F
.48838 .45086 m .4911 .46606 L .48869 .46978 L 0 .996 .658 .002 k
F
.48187 .4788 m .48112 .48807 L .47853 .48831 L 0 .996 .434 .094 k
F
.48838 .45086 m .48869 .46978 L .47854 .48544 L 0 .996 .658 .002 k
F
.49104 .46585 m .4911 .46606 L .49106 .46648 L 0 .996 .447 .138 k
F
.4911 .46606 m .48866 .49054 L .47854 .48544 L 0 .996 .658 .002 k
F
.49106 .46648 m .4911 .46606 L .49108 .46711 L 0 .996 .447 .138 k
F
.49618 .4837 m .49816 .49393 L .4956 .49225 L 0 .996 .54 .016 k
F
.49108 .46711 m .49615 .48393 L .49191 .49354 L 0 .996 .447 .138 k
F
.49615 .48393 m .49522 .492 L .49191 .49354 L F
.49037 .45459 m .49076 .46139 L .48112 .48807 L 0 .996 .434 .094 k
F
.49076 .46139 m .48821 .48741 L .48112 .48807 L F
.49037 .45459 m .48112 .48807 L .48187 .4788 L F
.48522 .43316 m .48533 .4355 L .47854 .48544 L 0 .996 .658 .002 k
F
.48546 .43454 m .48244 .47173 L .47854 .48544 L F
.48548 .42862 m .48168 .47597 L .47855 .48205 L 0 .996 .468 .052 k
F
.49618 .4837 m .4956 .49225 L .49522 .492 L 0 .996 .54 .016 k
F
.49618 .4837 m .49615 .48393 L .49108 .46711 L 0 .996 .447 .138 k
F
.49618 .4837 m .49522 .492 L .48821 .48741 L 0 .996 .54 .016 k
F
.4911 .46606 m .49618 .4837 L .49108 .46711 L 0 .996 .447 .138 k
F
.49618 .4837 m .49817 .49062 L .49615 .48393 L F
.49618 .4837 m .48821 .48741 L .48862 .48324 L 0 .996 .54 .016 k
F
.49618 .4837 m .48113 .48278 L .48124 .48149 L F
.49615 .48393 m .49817 .49062 L .49522 .492 L 0 .996 .447 .138 k
F
.49076 .46139 m .49618 .4837 L .49125 .48297 L 0 .996 .54 .016 k
F
.49112 .45767 m .49618 .4837 L .49076 .46139 L F
.49694 .48189 m .4983 .48439 L .49817 .4876 L 0 .996 .468 .052 k
F
.49076 .46139 m .49607 .47937 L .49222 .48704 L 0 .996 .434 .094 k
F
.49618 .4837 m .49647 .47938 L .49817 .49062 L 0 .996 .447 .138 k
F
.49618 .47836 m .49817 .4876 L .49522 .48676 L 0 .996 .468 .052 k
F
.49618 .47836 m .4983 .48439 L .49694 .48189 L F
.49112 .45767 m .49817 .48649 L .49076 .46139 L 0 .996 .434 .094 k
F
.49154 .45679 m .49618 .47836 L .49257 .48601 L 0 .996 .468 .052 k
F
.49607 .47937 m .49522 .48676 L .49222 .48704 L 0 .996 .434 .094 k
F
.49618 .47836 m .49522 .48676 L .49257 .48601 L 0 .996 .468 .052 k
F
.49607 .47937 m .49817 .48649 L .49522 .48676 L 0 .996 .434 .094 k
F
.49037 .45459 m .49112 .45767 L .49076 .46139 L F
.48862 .48324 m .48821 .48741 L .48113 .48278 L 0 .996 .54 .016 k
F
.48168 .47597 m .48113 .48278 L .47855 .48205 L 0 .996 .468 .052 k
F
.48124 .48149 m .48113 .48278 L .47856 .4811 L 0 .996 .54 .016 k
F
.49061 .45505 m .49112 .45767 L .49076 .46139 L F
.48546 .43454 m .48838 .45086 L .48244 .47173 L 0 .996 .658 .002 k
F
.48546 .43454 m .49037 .45459 L .48187 .4788 L 0 .996 .434 .094 k
F
.49061 .45505 m .49125 .48297 L .47856 .4811 L 0 .996 .54 .016 k
F
.49076 .46139 m .49222 .48704 L .48821 .48741 L 0 .996 .434 .094 k
F
.49154 .45679 m .49257 .48601 L .48113 .48278 L 0 .996 .468 .052 k
F
.49154 .45679 m .48113 .48278 L .48168 .47597 L F
.48122 .48679 m .48112 .48807 L .47854 .48544 L 0 .996 .658 .002 k
F
.48546 .42888 m .49061 .45505 L .48924 .458 L 0 .996 .54 .016 k
F
.48548 .42862 m .49061 .45505 L .48546 .42888 L F
.48522 .43316 m .48546 .43454 L .48533 .4355 L 0 .996 .658 .002 k
F
.48531 .42776 m .48924 .458 L .47856 .4811 L 0 .996 .54 .016 k
F
.48548 .42862 m .49154 .45679 L .48168 .47597 L 0 .996 .468 .052 k
F
.48531 .42776 m .48548 .42862 L .48546 .42888 L 0 .996 .54 .016 k
F
.48484 .42534 m .48531 .42776 L .47856 .4811 L F
.48145 .36205 m .48484 .42534 L .47473 .42393 L 0 .996 .207 .108 k
F
.48028 .33808 m .48145 .36205 L .47028 .42082 L 0 .996 .232 .06 k
F
.48145 .36205 m .47605 .41183 L .47028 .42082 L F
.48028 .33808 m .48252 .34071 L .48145 .36205 L F
.48252 .34071 m .4865 .34536 L .48145 .36205 L F
.48145 .36205 m .49046 .34313 L .48484 .42534 L 0 .996 .207 .108 k
F
.48252 .34071 m .49046 .34313 L .48145 .36205 L F
.48996 .35101 m .48718 .39445 L .4849 .42489 L 0 .996 .197 .162 k
F
.49046 .34313 m .48718 .39445 L .48484 .42534 L 0 .996 .207 .108 k
F
.48996 .35101 m .49106 .34279 L .48718 .39445 L 0 .996 .197 .162 k
F
.48904 .44518 m .49027 .42795 L .49154 .45679 L 0 .996 .468 .052 k
F
.48725 .42667 m .49027 .42795 L .48904 .44518 L F
.50115 .50212 m .5023 .49902 L .50351 .50863 L 0 .746 .996 0 k
F
.49816 .49393 m .50023 .49647 L .50115 .50212 L F
.50023 .49647 m .5023 .49902 L .50115 .50212 L F
.50294 .51688 m .50294 .51694 L .50133 .51481 L 0 .703 .996 0 k
F
.49815 .50544 m .50054 .5092 L .50133 .51481 L F
.49815 .50544 m .50133 .51481 L .49592 .54173 L F
.49611 .53111 m .49514 .53853 L .48812 .52646 L 0 .751 .996 0 k
F
.50351 .50863 m .51209 .53219 L .50385 .53204 L 0 .746 .996 0 k
F
.50351 .50863 m .50385 .53204 L .50307 .53203 L F
.49816 .49995 m .50351 .50863 L .49593 .53956 L 0 .996 .996 .064 k
F
.50351 .50863 m .50307 .53203 L .49593 .53956 L F
.50351 .50863 m .50307 .53203 L .49594 .5319 L 0 .746 .996 0 k
F
.50351 .50863 m .51208 .52252 L .50307 .53203 L 0 .996 .996 .064 k
F
.51209 .54661 m .51869 .55697 L .51994 .5698 L 0 .703 .996 0 k
F
.51209 .54661 m .51992 .55373 L .51294 .55921 L 0 .996 .996 .145 k
F
.51209 .53219 m .51992 .55373 L .51145 .54642 L 0 .746 .996 0 k
F
.51992 .55373 m .52027 .55468 L .51988 .55432 L F
.51992 .55373 m .51988 .55432 L .51294 .55921 L 0 .996 .996 .145 k
F
.51992 .55373 m .51988 .55432 L .51145 .54642 L 0 .746 .996 0 k
F
.51992 .55373 m .51994 .55427 L .51988 .55432 L 0 .996 .996 .145 k
F
.51209 .53219 m .51146 .54619 L .50626 .54866 L 0 .996 .996 .104 k
F
.51991 .54217 m .51992 .5428 L .51987 .54277 L 0 .795 .996 0 k
F
.51991 .54217 m .51993 .54274 L .51987 .54277 L 0 .996 .996 .104 k
F
.51991 .54217 m .51987 .54277 L .50626 .54866 L F
.51209 .53219 m .51145 .54642 L .50295 .53846 L 0 .746 .996 0 k
F
.51209 .53219 m .50295 .53846 L .50307 .53203 L F
.51208 .52252 m .51144 .53713 L .50295 .53846 L 0 .996 .996 .064 k
F
.51208 .52252 m .50295 .53846 L .50307 .53203 L F
.49623 .52693 m .49732 .52766 L .49594 .5319 L 0 .746 .996 0 k
F
.49816 .49393 m .49732 .52766 L .49623 .52693 L F
.49816 .49393 m .50351 .50863 L .49732 .52766 L F
.51209 .53219 m .51301 .54545 L .51146 .54619 L 0 .996 .996 .104 k
F
.51209 .53219 m .51991 .54217 L .51301 .54545 L F
.49817 .49062 m .50352 .50102 L .49594 .53059 L 0 .869 .996 .024 k
F
.51991 .54217 m .50295 .53144 L .50295 .53126 L 0 .795 .996 0 k
F
.51715 .50393 m .51826 .50253 L .5145 .53527 L 0 .996 .996 .104 k
F
.51208 .52252 m .51628 .53304 L .51165 .53249 L 0 .795 .996 0 k
F
.51628 .53304 m .51991 .54217 L .51165 .53249 L F
.51165 .53249 m .51991 .54217 L .51146 .53673 L F
.51991 .54217 m .51987 .54277 L .50295 .53144 L F
.51208 .52252 m .5119 .49963 L .51991 .54217 L F
.5119 .49963 m .51685 .50812 L .51991 .54217 L F
.51208 .52252 m .5199 .53519 L .51144 .53713 L 0 .996 .996 .064 k
F
.5199 .53519 m .5199 .53513 L .52024 .53596 L 0 .835 .996 .001 k
F
.50352 .50102 m .50295 .53144 L .49594 .53059 L 0 .869 .996 .024 k
F
.50951 .49841 m .5119 .49963 L .51208 .52252 L 0 .795 .996 0 k
F
.5094 .49743 m .5119 .49963 L .50951 .49841 L F
.49817 .49062 m .50231 .49122 L .50352 .50102 L 0 .869 .996 .024 k
F
.50919 .49748 m .5094 .49743 L .50393 .50931 L 0 .996 .996 .064 k
F
.5094 .49743 m .50998 .50281 L .50393 .50931 L F
.5094 .49743 m .50951 .49841 L .50071 .49396 L 0 .795 .996 0 k
F
.5119 .49963 m .51644 .5036 L .51685 .50812 L F
.5094 .49743 m .51643 .49586 L .50998 .50281 L 0 .996 .996 .064 k
F
.51208 .52252 m .51676 .49956 L .51306 .5241 L F
.51643 .49586 m .51654 .49711 L .50393 .50931 L F
.51004 .5034 m .51654 .49711 L .51208 .52252 L F
.5094 .49225 m .51643 .49586 L .51105 .5079 L 0 .835 .996 .001 k
F
.51643 .49586 m .51825 .49679 L .51672 .49915 L F
.51654 .49711 m .51676 .49956 L .51208 .52252 L 0 .996 .996 .064 k
F
.51643 .49586 m .51672 .49915 L .51105 .5079 L 0 .835 .996 .001 k
F
.51654 .49711 m .51743 .49624 L .51676 .49956 L 0 .996 .996 .064 k
F
.51676 .49956 m .51743 .49624 L .51682 .50019 L F
.51676 .49956 m .51682 .50019 L .51306 .5241 L F
.51875 .52208 m .51825 .49679 L .51962 .52369 L 0 .835 .996 .001 k
F
.51722 .50314 m .51826 .50253 L .51715 .50393 L 0 .996 .996 .104 k
F
.51672 .49915 m .51825 .49679 L .51875 .52208 L 0 .835 .996 .001 k
F
.51306 .5241 m .517 .50233 L .5199 .53519 L 0 .996 .996 .064 k
F
.50352 .50102 m .50951 .49841 L .51208 .52252 L 0 .795 .996 0 k
F
.50071 .49396 m .50269 .49496 L .50352 .50102 L F
.50269 .49496 m .50951 .49841 L .50352 .50102 L F
.49817 .4876 m .50352 .50102 L .49594 .52674 L F
.50352 .50102 m .51208 .52252 L .50307 .52488 L F
.50352 .50102 m .50307 .52488 L .49594 .52674 L F
.51208 .52252 m .51146 .53673 L .49594 .52674 L F
.50352 .50102 m .51208 .51767 L .50686 .52555 L 0 .869 .996 .024 k
F
.50352 .50102 m .50686 .52555 L .50295 .53144 L F
.50352 .50102 m .50998 .49774 L .51208 .51767 L F
.51743 .49624 m .51825 .49546 L .517 .50233 L 0 .996 .996 .064 k
F
.51682 .50019 m .517 .50233 L .51306 .5241 L F
.51743 .49624 m .517 .50233 L .51682 .50019 L F
.5199 .53512 m .51962 .52369 L .52024 .53596 L 0 .835 .996 .001 k
F
.51191 .51604 m .51882 .52289 L .5199 .53512 L F
.51882 .52289 m .51962 .52369 L .5199 .53512 L F
.50231 .49122 m .5094 .49743 L .50275 .49477 L 0 .795 .996 0 k
F
.50231 .49122 m .5094 .49225 L .50352 .50102 L 0 .869 .996 .024 k
F
.5094 .49225 m .50998 .49774 L .50352 .50102 L F
.49965 .48889 m .50231 .49122 L .50071 .49396 L 0 .795 .996 0 k
F
.50231 .49122 m .50275 .49477 L .50071 .49396 L F
.49993 .48739 m .51105 .5079 L .51191 .51604 L 0 .835 .996 .001 k
F
.51105 .5079 m .51962 .52369 L .51191 .51604 L F
.52107 .45855 m .52942 .48038 L .52289 .49333 L 0 .996 .514 .012 k
F
.52942 .48038 m .53086 .50315 L .53022 .50266 L 0 .927 .996 0 k
F
.52942 .48038 m .53695 .50007 L .53022 .50266 L 0 .996 .514 .012 k
F
.53695 .50007 m .537 .50274 L .53022 .50266 L F
.52942 .48038 m .53022 .50266 L .52337 .49744 L 0 .927 .996 0 k
F
.52942 .48038 m .52337 .49744 L .52289 .48808 L F
.52254 .48132 m .52313 .4928 L .51803 .48926 L 0 .996 .694 .002 k
F
.51803 .48926 m .52313 .4928 L .51825 .49546 L F
.53014 .45106 m .53191 .45003 L .53028 .45219 L 0 .996 .409 .041 k
F
.52227 .46168 m .53043 .4477 L .53695 .50007 L 0 .996 .514 .012 k
F
.53025 .44633 m .5319 .44613 L .53695 .50007 L 0 .996 .694 .002 k
F
.52759 .44542 m .53012 .44528 L .52227 .46168 L 0 .996 .514 .012 k
F
.53012 .44528 m .5319 .44613 L .53025 .44633 L 0 .996 .694 .002 k
F
.53169 .44325 m .53818 .42396 L .5319 .44613 L 0 .663 .996 0 k
F
.52589 .36587 m .5302 .38413 L .5316 .43811 L 0 .924 .411 0 k
F
.52589 .36587 m .5316 .43811 L .53108 .43851 L F
.54523 .45062 m .53679 .37269 L .54218 .41888 L 0 .875 .614 0 k
F
.54523 .45062 m .54218 .41888 L .54663 .45713 L F
.53544 .37122 m .53577 .37396 L .53401 .38028 L 0 .989 .32 0 k
F
.53818 .42396 m .53547 .38119 L .54526 .45931 L 0 .663 .996 0 k
F
.53547 .38119 m .53682 .37912 L .5358 .38389 L 0 .996 .244 .02 k
F
.53544 .37122 m .53679 .37269 L .54523 .45062 L 0 .875 .614 0 k
F
.53818 .42396 m .53679 .37033 L .54015 .39955 L 0 .989 .32 0 k
F
.54523 .45062 m .54015 .39955 L .54663 .45591 L F
.53818 .42396 m .54015 .39955 L .54523 .45062 L F
.5302 .38413 m .53163 .37374 L .53818 .42396 L 0 .663 .996 0 k
F
.52589 .36587 m .52779 .36627 L .5302 .38413 L 0 .924 .411 0 k
F
.52589 .36258 m .52779 .36627 L .5302 .38413 L 0 .663 .996 0 k
F
.52779 .36627 m .53163 .37374 L .5302 .38413 L F
.52779 .36627 m .52875 .36648 L .5302 .38413 L 0 .924 .411 0 k
F
.53297 .38401 m .53679 .37033 L .53818 .42396 L 0 .989 .32 0 k
F
.5302 .38413 m .53295 .37746 L .53816 .41784 L 0 .924 .411 0 k
F
.53328 .37265 m .53544 .37122 L .53401 .38028 L 0 .989 .32 0 k
F
.53161 .36709 m .53544 .37122 L .53816 .41784 L 0 .875 .614 0 k
F
.52875 .36648 m .53424 .36764 L .5302 .38413 L 0 .924 .411 0 k
F
.53816 .41784 m .53544 .37122 L .54523 .45062 L 0 .875 .614 0 k
F
.53424 .36764 m .53678 .36818 L .53468 .37327 L 0 .924 .411 0 k
F
.53424 .36764 m .53468 .37327 L .5302 .38413 L F
.52589 .36258 m .5302 .38413 L .53169 .44325 L 0 .663 .996 0 k
F
.5302 .38413 m .53548 .41049 L .53367 .42617 L F
.5302 .38413 m .53367 .42617 L .53169 .44325 L F
.53548 .41049 m .53818 .42396 L .53169 .44325 L F
.54526 .45931 m .54584 .46519 L .54559 .46485 L F
.54526 .45931 m .54581 .46465 L .54559 .46485 L 0 .996 .244 .02 k
F
.54526 .45931 m .54559 .46485 L .54053 .46932 L F
.54526 .45931 m .54053 .46932 L .54034 .46659 L F
.54526 .45931 m .54559 .46485 L .54049 .45788 L 0 .663 .996 0 k
F
.5403 .45508 m .54049 .45788 L .5354 .45951 L 0 .989 .32 0 k
F
.54025 .45437 m .54049 .45788 L .5319 .44613 L 0 .663 .996 0 k
F
.54526 .45931 m .54049 .45788 L .54025 .45437 L F
.54523 .45062 m .54581 .45646 L .54555 .45625 L 0 .875 .614 0 k
F
.54523 .45062 m .54555 .45625 L .54049 .45788 L 0 .989 .32 0 k
F
.54523 .45062 m .54049 .45788 L .5403 .45508 L F
.53818 .42396 m .54523 .45062 L .53985 .44843 L F
.54008 .45182 m .5421 .45345 L .5403 .45508 L F
.53818 .42396 m .54025 .45437 L .53526 .44945 L 0 .663 .996 0 k
F
.53818 .42396 m .53526 .44945 L .53434 .43752 L F
.5302 .38413 m .53816 .41784 L .53537 .45088 L 0 .924 .411 0 k
F
.54523 .45062 m .54555 .45625 L .54047 .45214 L 0 .875 .614 0 k
F
.54523 .45062 m .54047 .45214 L .54023 .44858 L F
.54523 .45062 m .54576 .45619 L .54555 .45625 L 0 .989 .32 0 k
F
.53816 .41784 m .54523 .45062 L .54057 .44872 L 0 .875 .614 0 k
F
.53816 .41784 m .54047 .45214 L .53537 .45088 L 0 .924 .411 0 k
F
.53434 .43752 m .53526 .44945 L .5319 .44613 L 0 .663 .996 0 k
F
.53816 .41784 m .54057 .44872 L .53189 .44519 L 0 .875 .614 0 k
F
.54523 .45062 m .54663 .45713 L .54581 .45646 L F
.54523 .45062 m .54663 .45591 L .54576 .45619 L 0 .989 .32 0 k
F
.53816 .41784 m .54662 .45365 L .54047 .45214 L 0 .924 .411 0 k
F
.54023 .44858 m .54047 .45214 L .53189 .44519 L 0 .875 .614 0 k
F
.52588 .36088 m .53816 .41784 L .53189 .44519 L F
.52588 .36088 m .53161 .36709 L .53816 .41784 L F
.53816 .41784 m .53678 .36818 L .54662 .45365 L 0 .924 .411 0 k
F
.53544 .37122 m .53679 .37033 L .53577 .37396 L 0 .989 .32 0 k
F
.53295 .37746 m .53678 .36818 L .53816 .41784 L 0 .924 .411 0 k
F
.53012 .44528 m .53146 .44521 L .53043 .4477 L 0 .996 .514 .012 k
F
.53146 .44521 m .53189 .44519 L .53136 .4461 L F
.53146 .44521 m .53136 .4461 L .53043 .4477 L F
.53012 .44528 m .53043 .4477 L .52227 .46168 L F
.52106 .45288 m .52468 .44557 L .52942 .48038 L 0 .927 .996 0 k
F
.5202 .44695 m .52027 .44743 L .5193 .44764 L 0 .996 .694 .002 k
F
.51919 .44005 m .52468 .44557 L .52106 .45288 L 0 .927 .996 0 k
F
.52529 .45006 m .52759 .44542 L .52552 .45175 L 0 .996 .514 .012 k
F
.53012 .44528 m .53025 .44633 L .5193 .44764 L 0 .996 .694 .002 k
F
.5193 .44764 m .53025 .44633 L .53695 .50007 L F
.51628 .43866 m .52531 .44298 L .5193 .44764 L F
.51627 .43712 m .51919 .44005 L .52106 .45288 L 0 .927 .996 0 k
F
.52531 .44298 m .53012 .44528 L .52027 .44743 L 0 .996 .694 .002 k
F
.52531 .44298 m .52027 .44743 L .5202 .44695 L F
.52106 .45288 m .52942 .48038 L .52289 .48808 L 0 .927 .996 0 k
F
.51628 .43866 m .52762 .47236 L .51803 .48926 L 0 .996 .694 .002 k
F
.51627 .43712 m .52106 .45288 L .51825 .49354 L 0 .927 .996 0 k
F
.52106 .45288 m .52289 .48808 L .51825 .49354 L F
.52313 .4928 m .537 .50244 L .52337 .49736 L 0 .996 .694 .002 k
F
.52313 .4928 m .52337 .49736 L .51825 .49546 L F
.52762 .47236 m .53798 .50312 L .52313 .4928 L F
.52762 .47236 m .52313 .4928 L .52254 .48132 L F
.537 .50244 m .537 .50274 L .51825 .49546 L F
.52289 .48808 m .52337 .49744 L .51825 .49354 L 0 .927 .996 0 k
F
.53695 .50007 m .53798 .50275 L .537 .50274 L 0 .996 .514 .012 k
F
.537 .50244 m .53798 .50312 L .537 .50274 L 0 .996 .694 .002 k
F
.5094 .49225 m .51581 .49318 L .50998 .49774 L 0 .869 .996 .024 k
F
.51581 .49318 m .51825 .49354 L .51454 .49542 L F
.51581 .49318 m .51454 .49542 L .50998 .49774 L F
.5199 .53519 m .51825 .49546 L .52024 .53574 L 0 .996 .996 .064 k
F
.5199 .53513 m .5199 .53513 L .5199 .53519 L 0 .835 .996 .001 k
F
.517 .50233 m .51825 .49546 L .5199 .53519 L 0 .996 .996 .064 k
F
.51208 .51767 m .5199 .53513 L .5199 .53519 L 0 .835 .996 .001 k
F
.51208 .51762 m .5199 .53513 L .51208 .51767 L F
.49817 .4876 m .49965 .48889 L .50071 .49396 L 0 .795 .996 0 k
F
.49817 .48649 m .49993 .48739 L .5199 .53512 L 0 .835 .996 .001 k
F
.51208 .51767 m .5199 .53519 L .51146 .53206 L F
.51208 .51767 m .52024 .53352 L .51408 .53278 L 0 .869 .996 .024 k
F
.51208 .51767 m .51144 .53246 L .50295 .53144 L F
.5199 .53519 m .51986 .5358 L .51144 .53713 L 0 .996 .996 .064 k
F
.5199 .53519 m .51986 .5358 L .49595 .52631 L 0 .835 .996 .001 k
F
.51208 .51767 m .51408 .53278 L .51144 .53246 L 0 .869 .996 .024 k
F
.49817 .48649 m .51208 .51762 L .51208 .51767 L 0 .835 .996 .001 k
F
.51105 .5079 m .51672 .49915 L .51875 .52208 L F
.49993 .48739 m .5094 .49225 L .51105 .5079 L F
.51773 .49557 m .51825 .49546 L .5176 .49609 L 0 .996 .996 .064 k
F
.51773 .49557 m .5176 .49609 L .51654 .49711 L F
.51643 .49586 m .51773 .49557 L .51654 .49711 L F
.51208 .51767 m .51825 .49354 L .52024 .53352 L 0 .869 .996 .024 k
F
.50998 .49774 m .51825 .49354 L .51208 .51767 L F
.49817 .48649 m .51208 .51767 L .49595 .52631 L 0 .835 .996 .001 k
F
.51208 .51767 m .51146 .53206 L .49595 .52631 L F
.5199 .53519 m .52024 .53596 L .51986 .5358 L F
.5199 .53519 m .51993 .53579 L .51986 .5358 L 0 .996 .996 .064 k
F
.5199 .53519 m .52024 .53574 L .51993 .53579 L F
.50295 .53126 m .50295 .53144 L .49594 .52674 L 0 .795 .996 0 k
F
.50307 .53203 m .50295 .53846 L .49593 .53956 L 0 .996 .996 .064 k
F
.50307 .53203 m .50295 .53846 L .49594 .5319 L 0 .746 .996 0 k
F
.51991 .54217 m .52025 .54303 L .51992 .5428 L 0 .795 .996 0 k
F
.49618 .47836 m .50038 .43222 L .4983 .48439 L 0 .996 .468 .052 k
F
.49154 .45679 m .49656 .44283 L .49618 .47836 L F
.49656 .44283 m .50038 .43222 L .49618 .47836 L F
.49618 .47836 m .50038 .43027 L .49817 .48649 L 0 .996 .434 .094 k
F
.4966 .43945 m .50038 .43027 L .49618 .47836 L F
.48902 .38483 m .48909 .38771 L .48714 .41331 L 0 .996 .996 .447 k
F
.51991 .54217 m .52025 .5426 L .51993 .54274 L 0 .996 .996 .104 k
F
.53697 .50521 m .53799 .50749 L .53719 .50779 L 0 .996 .409 .041 k
F
.537 .51546 m .53802 .51731 L .53722 .5179 L 0 .996 .341 .075 k
F
.51992 .55373 m .52027 .55404 L .51994 .55427 L 0 .996 .996 .145 k
F
.51994 .5698 m .52029 .56998 L .51996 .5703 L 0 .996 .996 .196 k
F
.47591 .44838 m .47459 .45969 L .47016 .44941 L 0 .901 .365 0 k
F
.49049 .41235 m .49088 .40908 L .49042 .41472 L .5 .5 .5 1 k
F
.49088 .40908 m .49093 .40868 L .49088 .40924 L F
.48165 .5072 m .48114 .5131 L .47846 .50987 L 0 .751 .996 0 k
F
.5121 .56566 m .5129 .57715 L .51146 .57855 L 0 .996 .996 .196 k
F
.51211 .58919 m .51997 .59024 L .51285 .59911 L 0 .996 .996 .289 k
F
.51997 .59024 m .51993 .59076 L .51146 .57855 L 0 .667 .996 0 k
F
.51997 .59024 m .51146 .57855 L .51147 .5782 L F
.51997 .59024 m .51999 .59068 L .51993 .59076 L 0 .996 .996 .289 k
F
.51287 .59934 m .51287 .59941 L .51146 .60114 L F
.51148 .60082 m .51146 .60114 L .49581 .62035 L F
.51211 .58919 m .51285 .59911 L .50578 .60793 L F
.51211 .58919 m .50578 .60793 L .50515 .6025 L F
.50347 .58804 m .51211 .58919 L .50515 .6025 L F
.51211 .58919 m .51146 .60114 L .50292 .58685 L 0 .639 .996 0 k
F
.47582 .47247 m .4745 .48326 L .47006 .47074 L 0 .839 .435 0 k
F
.48107 .53391 m .48097 .53505 L .47839 .52978 L 0 .625 .996 0 k
F
.49603 .58762 m .49506 .59396 L .488 .57738 L 0 .591 .996 0 k
F
.5029 .61151 m .5029 .61165 L .49584 .59832 L 0 .624 .996 0 k
F
.51212 .61701 m .51286 .62581 L .51147 .62785 L 0 .996 .996 .434 k
F
.50347 .58804 m .5029 .61151 L .50268 .61109 L 0 .624 .996 0 k
F
.50515 .6025 m .50578 .60793 L .5029 .61151 L 0 .996 .996 .289 k
F
.50515 .6025 m .5029 .61151 L .50302 .60656 L F
.52 .61488 m .52035 .61479 L .52002 .61527 L 0 .996 .996 .434 k
F
.47571 .50226 m .47439 .5124 L .46994 .49775 L 0 .794 .553 0 k
F
.46705 .5898 m .47392 .57448 L .46696 .59052 L .5 .5 .5 1 k
F
.47392 .57448 m .47388 .57477 L .46696 .59052 L F
.4648 .55374 m .4672 .55919 L .46335 .56238 L 0 .705 .996 0 k
F
.47392 .57448 m .4782 .58421 L .47351 .57732 L F
.46795 .59211 m .47379 .60722 L .46788 .5924 L 0 .668 .996 0 k
F
.47379 .60722 m .47378 .60727 L .46788 .5924 L F
.47014 .60071 m .4782 .58421 L .47184 .6103 L 0 .705 .996 0 k
F
.47309 .58022 m .4782 .58421 L .47014 .60071 L F
.46795 .59211 m .46788 .5924 L .467 .59019 L 0 .668 .996 0 k
F
.46696 .59052 m .47388 .57477 L .46531 .60344 L .5 .5 .5 1 k
F
.47388 .57477 m .47309 .58022 L .46531 .60344 L F
.4668 .56744 m .47351 .57732 L .46545 .57424 L 0 .705 .996 0 k
F
.47351 .57732 m .4782 .58421 L .47309 .58022 L F
.47351 .57732 m .47309 .58022 L .46545 .57424 L F
.47388 .57477 m .47827 .56477 L .47309 .58022 L .5 .5 .5 1 k
F
.47375 .60748 m .47816 .59602 L .47296 .61235 L F
.47565 .61215 m .47808 .61832 L .47001 .63068 L 0 .668 .996 0 k
F
.47492 .61015 m .47808 .61832 L .47492 .6103 L F
.47001 .63068 m .47816 .59602 L .47176 .62844 L .5 .5 .5 1 k
F
.47296 .61235 m .47816 .59602 L .47001 .63068 L F
.47379 .60722 m .47816 .59602 L .47375 .60748 L F
.49598 .62274 m .49555 .62704 L .495 .62841 L F
.47715 .62067 m .47766 .62168 L .47726 .62242 L 0 .705 .996 0 k
F
.47766 .62168 m .4857 .63738 L .4776 .62303 L F
.47766 .62168 m .4776 .62303 L .47726 .62242 L F
.47176 .62844 m .47748 .626 L .46532 .65158 L 0 .996 .996 .761 k
F
.47176 .62844 m .47715 .62067 L .47748 .626 L F
.47704 .65197 m .4857 .63738 L .47711 .65293 L .5 .5 .5 1 k
F
.4857 .63738 m .48571 .63789 L .47711 .65293 L F
.4857 .63738 m .49575 .65702 L .48573 .63839 L 0 .705 .996 0 k
F
.49424 .62299 m .49424 .62308 L .48759 .63467 L .5 .5 .5 1 k
F
.4876 .6346 m .48759 .63467 L .47711 .65293 L F
.49424 .62299 m .48759 .63467 L .4876 .6346 L F
.47719 .65411 m .47786 .65548 L .47737 .65657 L 0 .694 .996 0 k
F
.47811 .65599 m .48565 .67141 L .47737 .65657 L F
.47737 .65657 m .48571 .63794 L .48602 .64978 L .5 .5 .5 1 k
F
.47711 .65293 m .48571 .63794 L .47737 .65657 L F
.47748 .626 m .48602 .64978 L .47488 .63811 L 0 .705 .996 0 k
F
.47171 .64055 m .47737 .65657 L .4653 .65539 L 0 .694 .996 0 k
F
.47171 .64055 m .4756 .64888 L .4747 .64901 L F
.47748 .626 m .47418 .64142 L .46532 .65158 L 0 .996 .996 .761 k
F
.47001 .63068 m .47176 .62844 L .46909 .63372 L .5 .5 .5 1 k
F
.47737 .65657 m .48565 .67141 L .48594 .68082 L 0 .694 .996 0 k
F
.47737 .65657 m .48602 .64978 L .47679 .66629 L .5 .5 .5 1 k
F
.48602 .64978 m .48516 .65802 L .48413 .65646 L 0 .705 .996 0 k
F
.48602 .64978 m .48413 .65646 L .47679 .66629 L .5 .5 .5 1 k
F
.48602 .64978 m .48413 .65646 L .46543 .62821 L 0 .705 .996 0 k
F
.48602 .64978 m .4854 .65476 L .48413 .65646 L .5 .5 .5 1 k
F
.47748 .626 m .47696 .63822 L .47418 .64142 L 0 .996 .996 .761 k
F
.47184 .6103 m .47748 .626 L .46543 .62821 L 0 .705 .996 0 k
F
.47748 .626 m .47488 .63811 L .46543 .62821 L F
.48568 .67263 m .49418 .65435 L .48594 .68082 L .5 .5 .5 1 k
F
.48602 .64978 m .4935 .67062 L .48516 .65802 L 0 .705 .996 0 k
F
.4857 .63738 m .48573 .63839 L .47432 .61722 L F
.4857 .63738 m .49424 .62299 L .48571 .63789 L .5 .5 .5 1 k
F
.49424 .62326 m .4958 .62571 L .49401 .63907 L 0 .729 .996 0 k
F
.48711 .64096 m .49419 .65411 L .48602 .64978 L 0 .705 .996 0 k
F
.48602 .64978 m .49264 .62986 L .49355 .64387 L .5 .5 .5 1 k
F
.49264 .62986 m .49368 .64012 L .49355 .64387 L F
.49418 .65435 m .49396 .66784 L .4935 .67217 L F
.49419 .65411 m .49416 .65583 L .48602 .64978 L 0 .705 .996 0 k
F
.48602 .64978 m .49416 .65583 L .4935 .67062 L F
.48602 .64978 m .49355 .64387 L .4854 .65476 L .5 .5 .5 1 k
F
.53707 .65135 m .53753 .65248 L .53182 .67029 L 0 .996 .996 .277 k
F
.539 .64791 m .53958 .65059 L .53182 .67029 L F
.54344 .66267 m .54473 .66724 L .54461 .66708 L .5 .5 .5 1 k
F
.53182 .67029 m .54449 .63811 L .55072 .66157 L 0 .996 .996 .277 k
F
.52447 .66926 m .54449 .63811 L .52455 .67365 L F
.53175 .64105 m .53665 .65032 L .54276 .66524 L 0 .729 .996 .127 k
F
.52038 .64329 m .52834 .63284 L .53175 .64105 L 0 .996 .996 .199 k
F
.52035 .616 m .52834 .63284 L .53175 .64105 L 0 .729 .996 .127 k
F
.543 .728 m .54445 .73318 L .54356 .73144 L .5 .5 .5 1 k
F
.543 .728 m .54451 .72999 L .54356 .73144 L 0 .996 .996 .501 k
F
.54314 .76386 m .5437 .76634 L .52414 .72563 L .5 .5 .5 1 k
F
.532 .73888 m .54314 .76386 L .53494 .7473 L F
.543 .728 m .54356 .73144 L .53396 .74607 L 0 .996 .996 .501 k
F
.543 .728 m .53396 .74607 L .53352 .74445 L F
.532 .73888 m .53686 .71772 L .543 .728 L F
.532 .73888 m .543 .728 L .53512 .74168 L F
.543 .728 m .54356 .73144 L .53387 .71238 L .5 .5 .5 1 k
F
.524 .6928 m .52409 .69314 L .52245 .69508 L 0 .996 .996 .277 k
F
.53343 .71026 m .53387 .71238 L .52344 .69187 L .5 .5 .5 1 k
F
.53343 .71026 m .52344 .69187 L .5234 .69168 L F
.543 .728 m .53387 .71238 L .53343 .71026 L F
.54201 .69671 m .54344 .69934 L .5414 .70212 L 0 .996 .996 .409 k
F
.5399 .70076 m .5414 .70212 L .53387 .71238 L F
.54201 .69671 m .5414 .70212 L .5399 .70076 L F
.55807 .71773 m .55712 .70405 L .56343 .71433 L 0 .996 .996 .536 k
F
.5572 .71694 m .5572 .71718 L .55807 .71773 L .5 .5 .5 1 k
F
.5572 .71718 m .55721 .72087 L .55807 .71773 L F
.55065 .71098 m .5533 .70815 L .55807 .71773 L 0 .996 .996 .536 k
F
.5533 .70815 m .55712 .70405 L .55807 .71773 L F
.54995 .70992 m .55721 .72087 L .5572 .71653 L .5 .5 .5 1 k
F
.54459 .69918 m .54995 .70992 L .5572 .71653 L F
.54288 .69503 m .53387 .71238 L .53343 .71026 L 0 .996 .996 .409 k
F
.53191 .703 m .54288 .69503 L .53343 .71026 L F
.54288 .69503 m .54344 .69934 L .53378 .68164 L .5 .5 .5 1 k
F
.53341 .71017 m .53343 .71026 L .524 .6928 L F
.53337 .67927 m .53378 .68164 L .52409 .69314 L 0 .996 .996 .277 k
F
.53334 .67908 m .52409 .69314 L .524 .6928 L F
.54288 .69503 m .53337 .67927 L .53334 .67908 L .5 .5 .5 1 k
F
.53182 .67029 m .53469 .68134 L .53334 .67908 L F
.51796 .6503 m .52134 .64836 L .51842 .65741 L F
.52085 .64842 m .52368 .66208 L .52241 .66541 L 0 .996 .996 .199 k
F
.53045 .67425 m .53334 .67908 L .524 .6928 L 0 .996 .996 .277 k
F
.53182 .67029 m .524 .6928 L .52373 .69169 L F
.52042 .67556 m .53182 .67029 L .52373 .69169 L F
.52455 .67365 m .52935 .6651 L .53182 .67029 L F
.53182 .67029 m .53334 .67908 L .52395 .66338 L .5 .5 .5 1 k
F
.53182 .67029 m .52395 .66338 L .52368 .66208 L F
.53334 .67908 m .52404 .66378 L .52395 .66338 L F
.52035 .616 m .53175 .64105 L .52364 .63588 L 0 .729 .996 .127 k
F
.52081 .62043 m .52399 .63781 L .52237 .63911 L 0 .996 .996 .154 k
F
.52038 .64469 m .52841 .66314 L .53182 .67029 L .5 .5 .5 1 k
F
.52038 .64469 m .53182 .67029 L .5224 .66078 L F
.52981 .64352 m .53202 .65414 L .53059 .65759 L 0 .996 .404 .325 k
F
.53175 .64105 m .53371 .65415 L .52404 .66378 L 0 .996 .996 .199 k
F
.53175 .64105 m .52404 .66378 L .52368 .66208 L F
.52038 .64329 m .53175 .64105 L .52368 .66208 L F
.53175 .64105 m .53326 .65119 L .52236 .63507 L 0 .729 .996 .127 k
F
.52834 .63284 m .52917 .63457 L .53175 .64105 L F
.52917 .63457 m .53665 .65032 L .53175 .64105 L F
.539 .64791 m .54449 .63811 L .53958 .65059 L 0 .996 .996 .277 k
F
.5374 .63917 m .53843 .63858 L .53762 .64055 L 0 .996 .404 .325 k
F
.5374 .63917 m .53845 .64371 L .53762 .64144 L 0 .51 .996 .054 k
F
.5374 .63917 m .53504 .61494 L .53843 .63858 L 0 .996 .404 .325 k
F
.54266 .63889 m .54449 .63705 L .55069 .65597 L 0 .693 .996 .076 k
F
.53175 .64105 m .53811 .62632 L .54266 .63889 L 0 .996 .996 .199 k
F
.53045 .62065 m .53051 .62187 L .52354 .60272 L 0 .51 .996 .054 k
F
.54276 .66524 m .53337 .67927 L .53334 .67908 L 0 .996 .996 .277 k
F
.54276 .66524 m .54419 .67177 L .54333 .67033 L 0 .729 .996 .127 k
F
.54288 .69503 m .53378 .68164 L .53337 .67927 L .5 .5 .5 1 k
F
.54276 .66524 m .54333 .67033 L .53378 .68164 L 0 .996 .996 .277 k
F
.54276 .66524 m .53378 .68164 L .53337 .67927 L F
.53182 .67029 m .54276 .66524 L .53498 .67668 L F
.54276 .66524 m .54333 .67033 L .5243 .63832 L 0 .729 .996 .127 k
F
.54276 .66524 m .5243 .63832 L .52427 .63789 L F
.54266 .63889 m .55069 .65597 L .54407 .64594 L 0 .693 .996 .076 k
F
.52427 .63789 m .5243 .63832 L .52236 .63507 L 0 .729 .996 .127 k
F
.52972 .60588 m .53175 .61773 L .53045 .62065 L 0 .996 .291 .23 k
F
.52035 .61479 m .53168 .61551 L .52399 .63781 L 0 .996 .996 .154 k
F
.53175 .64105 m .54276 .66524 L .53326 .65119 L 0 .729 .996 .127 k
F
.53175 .64105 m .54266 .63889 L .53605 .65182 L 0 .996 .996 .199 k
F
.54266 .63889 m .54407 .64594 L .54323 .64467 L 0 .693 .996 .076 k
F
.54266 .63889 m .5506 .63732 L .54323 .64467 L 0 .996 .996 .199 k
F
.53707 .65135 m .539 .64791 L .53753 .65248 L 0 .996 .996 .277 k
F
.54266 .63889 m .54323 .64467 L .53605 .65182 L 0 .996 .996 .199 k
F
.53656 .62205 m .54449 .63705 L .54266 .63889 L 0 .693 .996 .076 k
F
.52834 .63284 m .54439 .61176 L .53175 .64105 L 0 .996 .996 .199 k
F
.54266 .63889 m .54323 .64467 L .53364 .63014 L 0 .693 .996 .076 k
F
.53168 .61551 m .53364 .63014 L .52399 .63781 L 0 .996 .996 .154 k
F
.52907 .60788 m .53656 .62205 L .53168 .61551 L 0 .693 .996 .076 k
F
.54266 .63889 m .54439 .61176 L .5506 .63732 L 0 .996 .996 .199 k
F
.53951 .62306 m .54439 .61176 L .54266 .63889 L F
.53822 .57629 m .54468 .6115 L .54322 .60505 L 0 .996 .675 .076 k
F
.5445 .61073 m .54463 .61131 L .54438 .61085 L .5 .5 .5 1 k
F
.53729 .60535 m .53832 .60528 L .53751 .607 L 0 .996 .291 .23 k
F
.53729 .60535 m .53833 .60981 L .53751 .60778 L 0 .567 .996 0 k
F
.53168 .61551 m .53803 .60241 L .54258 .61621 L 0 .996 .996 .154 k
F
.53648 .59772 m .54438 .61085 L .54258 .61621 L 0 .762 .996 0 k
F
.53803 .60241 m .53947 .59944 L .54258 .61621 L 0 .996 .996 .154 k
F
.54258 .61621 m .54438 .61085 L .55058 .63251 L 0 .762 .996 0 k
F
.52828 .60639 m .52907 .60788 L .53168 .61551 L 0 .693 .996 .076 k
F
.52828 .60639 m .5443 .58946 L .53168 .61551 L 0 .996 .996 .154 k
F
.53037 .58897 m .53043 .59032 L .5235 .57322 L 0 .567 .996 0 k
F
.53171 .58664 m .53187 .58772 L .53043 .59032 L 0 .996 .267 .179 k
F
.53171 .58664 m .53043 .59032 L .53038 .58926 L F
.52824 .58402 m .52897 .58523 L .53163 .59391 L 0 .762 .996 0 k
F
.52897 .58523 m .53648 .59772 L .53163 .59391 L F
.52035 .61479 m .52828 .60639 L .53168 .61551 L 0 .996 .996 .154 k
F
.52032 .59131 m .52828 .60639 L .53168 .61551 L 0 .693 .996 .076 k
F
.5332 .62684 m .53364 .63014 L .52395 .61546 L F
.5332 .62684 m .52395 .61546 L .52387 .61496 L F
.53163 .59391 m .54258 .61621 L .53314 .60622 L 0 .762 .996 0 k
F
.52032 .59131 m .54266 .63889 L .52387 .61496 L 0 .693 .996 .076 k
F
.53163 .59391 m .53358 .60981 L .52395 .61546 L 0 .996 .996 .117 k
F
.5236 .61334 m .52395 .61546 L .52233 .61641 L F
.52032 .59131 m .52387 .61496 L .52078 .59634 L 0 .693 .996 .076 k
F
.53163 .59391 m .52395 .61546 L .5236 .61334 L 0 .996 .996 .117 k
F
.52078 .59634 m .5236 .61334 L .52233 .61641 L F
.52078 .59634 m .52387 .61496 L .52233 .61299 L 0 .693 .996 .076 k
F
.52031 .59028 m .53163 .59391 L .5236 .61334 L 0 .996 .996 .117 k
F
.54258 .61621 m .54396 .62367 L .54314 .62258 L 0 .762 .996 0 k
F
.53168 .61551 m .53656 .62205 L .54266 .63889 L 0 .693 .996 .076 k
F
.53168 .61551 m .54258 .61621 L .53604 .62823 L 0 .996 .996 .154 k
F
.53811 .62632 m .53951 .62306 L .54266 .63889 L 0 .996 .996 .199 k
F
.54258 .61621 m .54314 .62258 L .53604 .62823 L 0 .996 .996 .154 k
F
.54258 .61621 m .52392 .59692 L .52384 .59638 L 0 .762 .996 0 k
F
.54258 .61621 m .54314 .62258 L .52392 .59692 L F
.53163 .59391 m .53606 .60836 L .53358 .60981 L 0 .996 .996 .117 k
F
.52031 .59028 m .52824 .58402 L .53163 .59391 L F
.52075 .57636 m .52392 .59692 L .5223 .59752 L 0 .996 .996 .081 k
F
.52029 .57081 m .53163 .59391 L .5223 .59475 L 0 .762 .996 0 k
F
.53163 .59391 m .53314 .60622 L .5223 .59475 L F
.53163 .59391 m .53648 .59772 L .54258 .61621 L F
.54258 .61621 m .5443 .58946 L .5505 .61672 L 0 .996 .996 .154 k
F
.53947 .59944 m .5443 .58946 L .54258 .61621 L F
.5372 .57585 m .53742 .57774 L .53724 .57805 L 0 .996 .267 .179 k
F
.53814 .55184 m .54459 .58927 L .54313 .58234 L 0 .996 .858 .045 k
F
.5372 .57585 m .53822 .57629 L .53742 .57774 L 0 .996 .267 .179 k
F
.5372 .57585 m .53823 .58018 L .53741 .57842 L 0 .568 .996 0 k
F
.52824 .58402 m .53642 .57755 L .53163 .59391 L 0 .996 .996 .117 k
F
.53642 .57755 m .54429 .5887 L .54251 .5974 L 0 .759 .996 0 k
F
.53642 .57755 m .54423 .57137 L .53796 .58258 L 0 .996 .996 .117 k
F
.53642 .57755 m .53796 .58258 L .53163 .59391 L F
.54251 .5974 m .54429 .5887 L .55049 .61272 L 0 .759 .996 0 k
F
.54454 .58907 m .54459 .58927 L .54429 .5887 L 0 .618 .996 .093 k
F
.53163 .59391 m .54423 .57137 L .55043 .59993 L 0 .996 .996 .117 k
F
.53158 .57641 m .53642 .57755 L .54251 .5974 L 0 .759 .996 0 k
F
.53158 .57641 m .54251 .5974 L .5331 .58952 L F
.52029 .57081 m .52824 .58402 L .53163 .59391 L 0 .762 .996 0 k
F
.52029 .56998 m .53158 .57641 L .52392 .59692 L 0 .996 .996 .081 k
F
.53163 .59391 m .54251 .5974 L .53606 .60836 L 0 .996 .996 .117 k
F
.53158 .57641 m .53354 .59335 L .52392 .59692 L 0 .996 .996 .081 k
F
.54251 .5974 m .54307 .60425 L .53606 .60836 L 0 .996 .996 .117 k
F
.54251 .5974 m .54307 .60425 L .5239 .58233 L 0 .759 .996 0 k
F
.52885 .56682 m .53642 .57755 L .53158 .57641 L F
.53807 .53213 m .54451 .57128 L .54306 .56395 L 0 .996 .996 .016 k
F
.53158 .57641 m .53791 .56699 L .54245 .5826 L 0 .996 .996 .081 k
F
.53637 .56169 m .54422 .57078 L .54245 .5826 L 0 .777 .996 0 k
F
.53791 .56699 m .53949 .56464 L .54245 .5826 L 0 .996 .996 .081 k
F
.54245 .5826 m .54422 .57078 L .55041 .59679 L 0 .777 .996 0 k
F
.5282 .5659 m .52885 .56682 L .53158 .57641 L 0 .759 .996 0 k
F
.5282 .5659 m .54417 .55766 L .53158 .57641 L 0 .996 .996 .081 k
F
.52029 .56998 m .5282 .5659 L .53158 .57641 L F
.52027 .55468 m .5282 .5659 L .53158 .57641 L 0 .759 .996 0 k
F
.54251 .5974 m .5239 .58233 L .52381 .58176 L F
.52073 .56066 m .5239 .58233 L .52228 .58257 L 0 .955 .996 .046 k
F
.52027 .55468 m .53158 .57641 L .52355 .57992 L 0 .759 .996 0 k
F
.52073 .56066 m .52355 .57992 L .52228 .58048 L F
.52027 .55468 m .52355 .57992 L .52073 .56066 L F
.53158 .57641 m .5331 .58952 L .52228 .58048 L F
.5303 .56174 m .53036 .5632 L .52345 .54828 L 0 .568 .996 0 k
F
.52027 .55404 m .53155 .56316 L .5239 .58233 L 0 .955 .996 .046 k
F
.53155 .56316 m .53637 .56169 L .54245 .5826 L 0 .777 .996 0 k
F
.52027 .55404 m .5239 .58233 L .52073 .56066 L 0 .955 .996 .046 k
F
.52868 .55279 m .53637 .56169 L .53155 .56316 L 0 .777 .996 0 k
F
.54245 .5826 m .54417 .55766 L .55037 .5871 L 0 .996 .996 .081 k
F
.53949 .56464 m .54417 .55766 L .54245 .5826 L F
.54567 .5395 m .5458 .54069 L .54675 .54221 L .464 .706 .029 .019 k
F
.53807 .53213 m .54355 .52917 L .54766 .54278 L 0 .996 .996 .016 k
F
.53803 .51914 m .54355 .52917 L .54766 .54278 L 0 .662 .996 0 k
F
.54355 .52917 m .54409 .53015 L .54766 .54278 L F
.54409 .53015 m .54996 .5408 L .54766 .54278 L F
.56122 .57077 m .55668 .53451 L .56673 .5753 L 0 .996 .858 .045 k
F
.55639 .53478 m .55668 .53451 L .56122 .57077 L F
.55791 .55416 m .55625 .53492 L .56673 .57431 L 0 .674 .996 0 k
F
.54766 .54278 m .55192 .53294 L .55791 .55416 L 0 .996 .996 .016 k
F
.54989 .52575 m .55129 .52777 L .55791 .55416 L 0 .674 .996 0 k
F
.55129 .52777 m .55625 .53492 L .55791 .55416 L F
.54552 .51927 m .54694 .52739 L .54608 .52487 L 0 .515 .996 0 k
F
.55596 .53158 m .55504 .50982 L .55669 .53555 L 0 .541 .996 .056 k
F
.54802 .48819 m .55163 .49932 L .55596 .53158 L F
.55163 .49932 m .55504 .50982 L .55596 .53158 L F
.54797 .48545 m .55504 .50982 L .54802 .48819 L F
.56454 .52484 m .55949 .49752 L .57326 .5534 L 0 .589 .996 0 k
F
.56454 .52484 m .57326 .5534 L .5676 .54299 L F
.55504 .50982 m .55731 .49597 L .56454 .52484 L 0 .996 .46 .003 k
F
.5544 .45697 m .56309 .47782 L .56537 .50866 L 0 .925 .293 0 k
F
.57098 .5161 m .56729 .50501 L .56714 .50409 L 0 .48 .996 .104 k
F
.56903 .50635 m .55519 .43428 L .5694 .50667 L .001 .965 .252 0 k
F
.55605 .44149 m .55519 .43428 L .56903 .50635 L F
.56309 .47782 m .55488 .43564 L .57098 .5161 L 0 .48 .996 .104 k
F
.54964 .42971 m .55193 .42216 L .5544 .45697 L 0 .925 .293 0 k
F
.55193 .42216 m .55307 .42736 L .56309 .47782 L 0 .48 .996 .104 k
F
.55307 .42736 m .55488 .43564 L .56309 .47782 L F
.55193 .42216 m .55471 .43603 L .5544 .45697 L 0 .925 .293 0 k
F
.56309 .47782 m .56729 .50501 L .56537 .50866 L F
.5549 .48635 m .55949 .49752 L .56454 .52484 L 0 .589 .996 0 k
F
.54987 .43423 m .5544 .45697 L .55042 .4407 L .5 .5 .5 1 k
F
.57084 .49642 m .55508 .41392 L .56978 .49064 L 0 .539 .996 0 k
F
.57084 .49642 m .56978 .49064 L .57127 .49842 L F
.55476 .4128 m .55508 .41392 L .57084 .49642 L F
.56309 .47782 m .55507 .41179 L .56914 .48621 L 0 .925 .293 0 k
F
.56309 .47782 m .56914 .48621 L .57084 .49642 L F
.5544 .45697 m .55481 .42898 L .56309 .47782 L F
.55481 .42898 m .55507 .41179 L .56309 .47782 L F
.54675 .41352 m .55428 .4351 L .56005 .49644 L 0 .884 .372 0 k
F
.55428 .4351 m .56339 .49255 L .56005 .49644 L F
.55193 .42216 m .55476 .4128 L .55471 .43603 L 0 .925 .293 0 k
F
.54675 .41352 m .54898 .4087 L .55428 .4351 L 0 .884 .372 0 k
F
.55428 .4351 m .55193 .42216 L .56309 .47782 L 0 .48 .996 .104 k
F
.54898 .4087 m .55193 .42216 L .55428 .4351 L F
.54898 .4087 m .54957 .40743 L .55428 .4351 L 0 .884 .372 0 k
F
.54669 .39824 m .54898 .4087 L .55428 .4351 L 0 .48 .996 .104 k
F
.55339 .43075 m .55428 .4351 L .55904 .47583 L F
.55428 .4351 m .56309 .47782 L .56142 .477 L F
.55428 .4351 m .56142 .477 L .55904 .47583 L F
.55476 .4128 m .55503 .41421 L .55471 .43603 L 0 .925 .293 0 k
F
.55428 .4351 m .55461 .41685 L .56298 .46002 L 0 .884 .372 0 k
F
.56298 .46002 m .55476 .4128 L .57084 .49642 L 0 .539 .996 0 k
F
.55183 .40253 m .55476 .4128 L .56298 .46002 L F
.55476 .4128 m .55507 .41179 L .55503 .41421 L 0 .925 .293 0 k
F
.55461 .41685 m .55472 .41069 L .56298 .46002 L 0 .884 .372 0 k
F
.54957 .40743 m .55468 .39638 L .55428 .4351 L F
.55468 .39638 m .55498 .39571 L .55495 .39783 L F
.55468 .39638 m .55495 .39783 L .55428 .4351 L F
.56298 .46002 m .57084 .49642 L .56787 .48921 L 0 .539 .996 0 k
F
.56298 .46002 m .56787 .48921 L .56703 .48718 L F
.56309 .47782 m .57098 .5161 L .5677 .50504 L 0 .48 .996 .104 k
F
.56309 .47782 m .5677 .50504 L .55904 .47583 L F
.56268 .4881 m .57098 .5161 L .56332 .49211 L F
.56309 .47782 m .57084 .49642 L .56816 .50335 L 0 .925 .293 0 k
F
.56309 .47782 m .56816 .50335 L .56729 .50501 L F
.56714 .50409 m .56729 .50501 L .55997 .48162 L 0 .48 .996 .104 k
F
.55428 .4351 m .56298 .46002 L .56339 .49255 L 0 .884 .372 0 k
F
.56298 .46002 m .56706 .48741 L .56339 .49255 L F
.55904 .47583 m .56268 .4881 L .55997 .48162 L 0 .48 .996 .104 k
F
.55384 .44319 m .55339 .43075 L .55904 .47583 L F
.55031 .42097 m .55295 .42936 L .55384 .44319 L F
.55295 .42936 m .55339 .43075 L .55384 .44319 L F
.55552 .43327 m .5633 .47842 L .55995 .47983 L 0 .852 .545 0 k
F
.5542 .41938 m .55584 .43002 L .55552 .43327 L F
.55584 .43002 m .5633 .47842 L .55552 .43327 L F
.57084 .49642 m .56717 .48814 L .56703 .48718 L 0 .539 .996 0 k
F
.56706 .48741 m .56717 .48814 L .56339 .49255 L 0 .884 .372 0 k
F
.56703 .48718 m .56717 .48814 L .5599 .46989 L 0 .539 .996 0 k
F
.56298 .46002 m .56703 .48718 L .56323 .47797 L F
.56298 .46002 m .56323 .47797 L .56129 .46542 L F
.56298 .46002 m .57074 .48226 L .56706 .48741 L 0 .884 .372 0 k
F
.5542 .41938 m .55183 .40253 L .56298 .46002 L 0 .539 .996 0 k
F
.55937 .46647 m .56298 .46002 L .5599 .46989 L F
.57098 .5161 m .57119 .51748 L .56729 .50501 L 0 .48 .996 .104 k
F
.57308 .52843 m .5599 .46989 L .57252 .52562 L 0 .623 .996 0 k
F
.57308 .52843 m .57252 .52562 L .57331 .52907 L F
.55116 .49118 m .55939 .48056 L .55504 .50982 L 0 .996 .46 .003 k
F
.55939 .48056 m .55949 .481 L .55504 .50982 L F
.55939 .48056 m .55997 .48162 L .5596 .48145 L 0 .595 .996 0 k
F
.5596 .48145 m .55997 .48162 L .57315 .53846 L F
.5596 .48029 m .55972 .48125 L .55965 .48167 L 0 .996 .46 .003 k
F
.55949 .481 m .55965 .48167 L .55504 .50982 L F
.5596 .48029 m .55965 .48167 L .55949 .481 L F
.56465 .54297 m .57326 .5534 L .56771 .56035 L 0 .996 .358 .021 k
F
.56454 .52484 m .56765 .5433 L .56204 .54769 L 0 .996 .46 .003 k
F
.57326 .5534 m .57333 .55386 L .56776 .56065 L 0 .996 .358 .021 k
F
.57326 .5534 m .56776 .56065 L .56771 .56035 L F
.57326 .5534 m .57333 .55386 L .56195 .53272 L 0 .589 .996 0 k
F
.55495 .49345 m .56195 .53272 L .55668 .53451 L 0 .996 .62 .002 k
F
.56193 .53256 m .56195 .53272 L .55662 .52281 L 0 .589 .996 0 k
F
.57326 .5534 m .56195 .53272 L .56193 .53256 L F
.56454 .52484 m .57315 .53846 L .56765 .5433 L 0 .996 .46 .003 k
F
.57315 .53846 m .55997 .48162 L .57253 .5355 L 0 .595 .996 0 k
F
.56454 .52484 m .56051 .48527 L .57315 .53846 L 0 .996 .46 .003 k
F
.56268 .4881 m .56332 .49211 L .55997 .48162 L 0 .48 .996 .104 k
F
.55949 .49752 m .55965 .4972 L .55957 .49785 L 0 .996 .358 .021 k
F
.55731 .49597 m .55995 .47983 L .56454 .52484 L 0 .996 .46 .003 k
F
.56446 .51179 m .5596 .48145 L .57315 .53846 L 0 .595 .996 0 k
F
.57315 .53846 m .57253 .5355 L .57338 .53916 L F
.57315 .53846 m .55995 .47983 L .57338 .53881 L 0 .996 .46 .003 k
F
.56051 .48527 m .55995 .47983 L .57315 .53846 L F
.56446 .51179 m .55942 .46962 L .57308 .52843 L 0 .996 .62 .002 k
F
.55495 .49345 m .5549 .48635 L .56454 .52484 L 0 .589 .996 0 k
F
.55049 .48484 m .55208 .48214 L .55495 .49345 L 0 .996 .62 .002 k
F
.55031 .47518 m .5549 .48635 L .55495 .49345 L 0 .589 .996 0 k
F
.54672 .47756 m .55151 .47438 L .55049 .48484 L 0 .996 .62 .002 k
F
.55018 .41964 m .55339 .43075 L .55031 .42097 L 0 .48 .996 .104 k
F
.5488 .4085 m .55339 .43075 L .54999 .41902 L F
.54667 .39454 m .5542 .41938 L .55995 .47983 L 0 .852 .545 0 k
F
.55151 .47438 m .55483 .47218 L .55049 .48484 L 0 .996 .62 .002 k
F
.55483 .47218 m .55567 .47566 L .55049 .48484 L F
.55483 .47218 m .55939 .48056 L .55664 .47965 L 0 .595 .996 0 k
F
.55932 .46919 m .55942 .46962 L .55573 .47591 L 0 .996 .62 .002 k
F
.55567 .47566 m .55573 .47591 L .55049 .48484 L F
.55932 .46919 m .55573 .47591 L .55567 .47566 L F
.55939 .48056 m .5596 .48145 L .55676 .48012 L 0 .595 .996 0 k
F
.55208 .48214 m .55573 .47591 L .55495 .49345 L 0 .996 .62 .002 k
F
.54666 .4639 m .55025 .46378 L .5549 .48247 L 0 .935 .996 0 k
F
.55495 .49345 m .55573 .47591 L .56446 .51179 L 0 .996 .62 .002 k
F
.55664 .47965 m .55676 .48012 L .55399 .47882 L 0 .595 .996 0 k
F
.55398 .47877 m .55399 .47882 L .55365 .47867 L F
.55664 .47965 m .55399 .47882 L .55398 .47877 L F
.55939 .48056 m .55676 .48012 L .55664 .47965 L F
.55483 .47218 m .55664 .47965 L .55365 .47867 L F
.55483 .47218 m .55932 .46919 L .55567 .47566 L 0 .996 .62 .002 k
F
.55676 .48012 m .55741 .48043 L .56446 .51179 L 0 .595 .996 0 k
F
.55741 .48043 m .5596 .48145 L .56446 .51179 L F
.55939 .48056 m .5596 .48029 L .55949 .481 L 0 .996 .46 .003 k
F
.5596 .48029 m .55995 .47983 L .55972 .48125 L F
.55573 .47591 m .55942 .46962 L .56446 .51179 L 0 .996 .62 .002 k
F
.5552 .46415 m .55932 .46919 L .55766 .47568 L 0 .623 .996 0 k
F
.5549 .48247 m .55676 .48012 L .56446 .51179 L 0 .595 .996 0 k
F
.55365 .47867 m .55403 .47884 L .5549 .48247 L F
.55403 .47884 m .55676 .48012 L .5549 .48247 L F
.54667 .46633 m .55031 .47518 L .55495 .49345 L 0 .589 .996 0 k
F
.55495 .49345 m .56454 .52484 L .56036 .52377 L F
.56454 .52484 m .5676 .54299 L .55662 .52281 L F
.55495 .49345 m .56446 .51179 L .56195 .53272 L 0 .996 .62 .002 k
F
.54672 .47756 m .55495 .49345 L .55668 .53451 L F
.55617 .52025 m .55495 .49345 L .55662 .52281 L 0 .589 .996 0 k
F
.5517 .49486 m .55278 .48635 L .55617 .52025 L F
.55633 .5229 m .55662 .52281 L .56179 .54364 L 0 .702 .996 0 k
F
.55625 .53492 m .56186 .55554 L .56673 .57431 L 0 .674 .996 0 k
F
.55192 .53294 m .5563 .52282 L .55791 .55416 L 0 .996 .996 .016 k
F
.55618 .52234 m .55662 .52281 L .55633 .5229 L 0 .702 .996 0 k
F
.5563 .52282 m .5564 .5226 L .55644 .52332 L 0 .996 .996 .016 k
F
.5563 .52282 m .55644 .52332 L .55791 .55416 L F
.54355 .52917 m .5519 .52466 L .54766 .54278 L F
.5519 .52466 m .55618 .52234 L .55299 .52999 L F
.5519 .52466 m .55299 .52999 L .54766 .54278 L F
.55618 .52234 m .5563 .52282 L .54766 .54278 L F
.54761 .53058 m .54989 .52575 L .55791 .55416 L 0 .674 .996 0 k
F
.54552 .51927 m .54584 .52416 L .54068 .50896 L 0 .515 .996 0 k
F
.54561 .52458 m .54574 .5258 L .54668 .52681 L .266 .728 .016 .011 k
F
.53802 .51731 m .54351 .51654 L .54761 .53058 L 0 .814 .996 0 k
F
.538 .50859 m .54351 .51654 L .54761 .53058 L 0 .674 .996 0 k
F
.54552 .51927 m .54691 .52147 L .54607 .52358 L 0 .996 .144 .105 k
F
.54351 .51654 m .54989 .52575 L .54761 .53058 L 0 .674 .996 0 k
F
.54351 .51654 m .54473 .51637 L .54761 .53058 L 0 .814 .996 0 k
F
.54761 .53058 m .54984 .51565 L .55551 .54152 L F
.54473 .51637 m .54984 .51565 L .54761 .53058 L F
.54766 .54278 m .55791 .55416 L .55381 .56453 L 0 .996 .996 .016 k
F
.54761 .53058 m .55791 .55416 L .55186 .55153 L 0 .674 .996 0 k
F
.53844 .52166 m .54766 .54278 L .54417 .55724 L 0 .662 .996 0 k
F
.53803 .51914 m .53857 .52047 L .53844 .52166 L F
.53857 .52047 m .54766 .54278 L .53844 .52166 L F
.54766 .54278 m .55111 .56271 L .54417 .55724 L F
.53898 .52333 m .54829 .53463 L .54446 .55765 L 0 .814 .996 0 k
F
.54766 .54278 m .55381 .56453 L .55216 .56872 L 0 .996 .996 .016 k
F
.54829 .53463 m .5521 .55739 L .54446 .55765 L 0 .814 .996 0 k
F
.52817 .55219 m .52868 .55279 L .53155 .56316 L 0 .777 .996 0 k
F
.53711 .55092 m .53814 .55184 L .53734 .55302 L 0 .996 .273 .143 k
F
.53711 .55092 m .53815 .55507 L .53733 .55358 L 0 .589 .996 0 k
F
.53802 .51731 m .54446 .55765 L .54301 .55003 L 0 .814 .996 0 k
F
.54241 .57194 m .54417 .55724 L .55036 .58484 L 0 .809 .996 0 k
F
.52837 .55285 m .53643 .55059 L .53155 .56316 L 0 .955 .996 .046 k
F
.53643 .55059 m .53716 .5532 L .53155 .56316 L F
.53633 .55027 m .54417 .55724 L .54241 .57194 L 0 .809 .996 0 k
F
.53904 .54986 m .53962 .55371 L .53155 .56316 L 0 .955 .996 .046 k
F
.52865 .55207 m .54413 .54843 L .52837 .55285 L F
.53155 .56316 m .54413 .54843 L .55032 .57834 L F
.53153 .55427 m .53633 .55027 L .54241 .57194 L 0 .809 .996 0 k
F
.53643 .55059 m .53904 .54986 L .53716 .5532 L 0 .955 .996 .046 k
F
.53904 .54986 m .54413 .54843 L .53962 .55371 L F
.52815 .54298 m .53633 .55027 L .53153 .55427 L 0 .809 .996 0 k
F
.5315 .55419 m .53784 .54895 L .53153 .55427 L 0 .916 .996 .016 k
F
.53634 .54348 m .54413 .54818 L .53864 .55185 L 0 .849 .996 0 k
F
.53715 .54389 m .54413 .54818 L .53634 .54348 L F
.52815 .54298 m .53631 .54338 L .5315 .55419 L 0 .916 .996 .016 k
F
.53633 .54345 m .53634 .54348 L .536 .54327 L 0 .849 .996 0 k
F
.53715 .54389 m .53634 .54348 L .53633 .54345 L F
.53601 .54319 m .53631 .54338 L .536 .54327 L F
.53631 .54338 m .53715 .54389 L .53633 .54345 L F
.53631 .54338 m .53633 .54345 L .536 .54327 L F
.54761 .53058 m .55186 .55153 L .55106 .55118 L 0 .674 .996 0 k
F
.5564 .5226 m .55679 .52652 L .55791 .55416 L 0 .996 .996 .016 k
F
.55495 .49345 m .56036 .52377 L .55662 .52281 L 0 .589 .996 0 k
F
.55791 .55416 m .55661 .52211 L .56666 .56386 L 0 .996 .996 .016 k
F
.54011 .5202 m .55786 .54478 L .53898 .52333 L 0 .814 .996 0 k
F
.5564 .5226 m .55661 .52211 L .55679 .52652 L 0 .996 .996 .016 k
F
.55786 .54478 m .55633 .5229 L .56665 .5632 L 0 .702 .996 0 k
F
.55633 .5229 m .56179 .54364 L .56665 .5632 L F
.55786 .54478 m .55812 .54658 L .53898 .52333 L 0 .814 .996 0 k
F
.54761 .53058 m .54988 .54414 L .54521 .54376 L 0 .674 .996 0 k
F
.54988 .54414 m .55106 .55118 L .54521 .54376 L F
.54521 .54376 m .55106 .55118 L .54438 .54828 L F
.54761 .53058 m .54438 .54828 L .54425 .54758 L F
.54297 .54068 m .54428 .54774 L .54401 .54759 L 0 .775 .996 0 k
F
.54401 .54759 m .54428 .54774 L .54413 .54843 L F
.54428 .54774 m .54698 .5492 L .54442 .54851 L F
.54428 .54774 m .54442 .54851 L .54413 .54843 L F
.54148 .53108 m .54761 .53058 L .54425 .54758 L 0 .674 .996 0 k
F
.54297 .54068 m .54425 .54758 L .54413 .54818 L F
.54144 .53081 m .54425 .54758 L .54297 .54068 L F
.54166 .5319 m .54698 .5492 L .54428 .54774 L 0 .775 .996 0 k
F
.54162 .53169 m .54168 .53189 L .54166 .5319 L F
.54168 .53189 m .54698 .5492 L .54166 .5319 L F
.54162 .53169 m .54428 .54774 L .54297 .54068 L F
.54425 .54758 m .54438 .54828 L .54413 .54818 L 0 .674 .996 0 k
F
.53784 .54895 m .54411 .54376 L .53785 .54899 L 0 .916 .996 .016 k
F
.54239 .56551 m .54413 .54818 L .55032 .57698 L 0 .849 .996 0 k
F
.53153 .55427 m .53785 .54899 L .54239 .56551 L 0 .916 .996 .016 k
F
.53473 .55446 m .53864 .55185 L .54239 .56551 L 0 .849 .996 0 k
F
.53864 .55185 m .54413 .54818 L .54239 .56551 L F
.55791 .55416 m .56057 .56719 L .55971 .56619 L 0 .674 .996 0 k
F
.55791 .55416 m .55971 .56619 L .55216 .56872 L 0 .996 .996 .016 k
F
.55791 .55416 m .55971 .56619 L .54413 .54818 L 0 .674 .996 0 k
F
.55791 .55416 m .56084 .56581 L .55971 .56619 L 0 .996 .996 .016 k
F
.54239 .56551 m .54411 .54376 L .5503 .57371 L 0 .916 .996 .016 k
F
.53785 .54899 m .54411 .54376 L .54239 .56551 L F
.54152 .53081 m .54761 .53058 L .54148 .53108 L 0 .674 .996 0 k
F
.53802 .51731 m .54011 .5202 L .53898 .52333 L 0 .814 .996 0 k
F
.538 .50859 m .54187 .51746 L .54144 .53081 L 0 .674 .996 0 k
F
.54187 .51746 m .54761 .53058 L .54144 .53081 L F
.55791 .55416 m .56673 .57431 L .56057 .56719 L F
.55791 .55416 m .56666 .56386 L .56084 .56581 L 0 .996 .996 .016 k
F
.55786 .54478 m .56665 .5632 L .55965 .55713 L 0 .702 .996 0 k
F
.54829 .53463 m .56661 .55689 L .5521 .55739 L 0 .814 .996 0 k
F
.54162 .53169 m .55026 .53956 L .54698 .5492 L 0 .775 .996 0 k
F
.54984 .51565 m .55484 .5338 L .55551 .54152 L 0 .814 .996 0 k
F
.56446 .51179 m .57315 .53846 L .56756 .53081 L 0 .595 .996 0 k
F
.57315 .53846 m .57338 .53916 L .57322 .53893 L F
.57315 .53846 m .57322 .53893 L .56765 .5433 L 0 .996 .46 .003 k
F
.57315 .53846 m .57322 .53893 L .56756 .53081 L 0 .595 .996 0 k
F
.57315 .53846 m .57325 .53891 L .57322 .53893 L 0 .996 .46 .003 k
F
.56446 .51179 m .56858 .53016 L .56753 .53057 L 0 .996 .62 .002 k
F
.56446 .51179 m .56753 .53057 L .56195 .53272 L F
.5549 .48247 m .56446 .51179 L .5603 .51351 L 0 .595 .996 0 k
F
.5549 .48247 m .56189 .52268 L .55661 .52211 L 0 .935 .996 0 k
F
.57308 .52843 m .57331 .52907 L .57315 .52892 L 0 .623 .996 0 k
F
.57308 .52843 m .57317 .52891 L .57315 .52892 L 0 .996 .62 .002 k
F
.57308 .52843 m .57315 .52892 L .56195 .53272 L F
.56446 .51179 m .56606 .52159 L .55852 .51425 L 0 .595 .996 0 k
F
.56606 .52159 m .56756 .53081 L .55852 .51425 L F
.55852 .51425 m .56756 .53081 L .55658 .51505 L F
.5549 .48247 m .56458 .52297 L .56189 .52268 L 0 .935 .996 0 k
F
.55168 .4906 m .55278 .48635 L .5517 .49486 L 0 .589 .996 0 k
F
.55056 .48435 m .55278 .48635 L .55124 .49229 L F
.55278 .48635 m .55495 .49345 L .55617 .52025 L F
.55124 .49229 m .55168 .4906 L .5517 .49486 L F
.54971 .48359 m .55056 .48435 L .55124 .49229 L F
.54667 .46633 m .54916 .47448 L .54971 .48359 L F
.54916 .47448 m .55278 .48635 L .54971 .48359 L F
.54666 .4639 m .5549 .48247 L .55661 .52211 L 0 .935 .996 0 k
F
.54663 .45713 m .5549 .48247 L .55568 .4976 L 0 .595 .996 0 k
F
.55636 .51381 m .55568 .4976 L .55658 .51505 L F
.55221 .52425 m .55279 .52406 L .55786 .54478 L 0 .702 .996 0 k
F
.55279 .52406 m .55633 .5229 L .55786 .54478 L F
.54984 .51565 m .55618 .52234 L .55214 .52399 L F
.55618 .52234 m .55633 .5229 L .55221 .52425 L F
.55618 .52234 m .55221 .52425 L .55214 .52399 L F
.55323 .51517 m .55614 .51476 L .55567 .5368 L 0 .814 .996 0 k
F
.55323 .51517 m .55567 .5368 L .55484 .5338 L F
.55214 .52399 m .55221 .52425 L .54863 .52543 L 0 .702 .996 0 k
F
.54984 .51565 m .55323 .51517 L .55484 .5338 L 0 .814 .996 0 k
F
.55176 .51186 m .55614 .51476 L .55338 .52369 L 0 .736 .996 0 k
F
.55614 .51476 m .55637 .51566 L .55567 .5368 L 0 .814 .996 0 k
F
.55614 .51476 m .55637 .51565 L .55347 .524 L 0 .736 .996 0 k
F
.55484 .5338 m .55567 .5368 L .55551 .54152 L 0 .814 .996 0 k
F
.5564 .51472 m .55649 .5168 L .55551 .54152 L F
.55551 .54152 m .55569 .5369 L .55786 .54478 L F
.54863 .52543 m .55221 .52425 L .55786 .54478 L 0 .702 .996 0 k
F
.54844 .51417 m .54984 .51565 L .54863 .52543 L F
.54984 .51565 m .55214 .52399 L .54863 .52543 L F
.54758 .52323 m .54844 .51417 L .54863 .52543 L F
.53799 .50749 m .54348 .50892 L .54758 .52323 L 0 .775 .996 0 k
F
.53798 .50312 m .54348 .50892 L .54758 .52323 L 0 .702 .996 0 k
F
.54706 .51572 m .54703 .51554 L .54718 .51657 L .5 .5 .5 1 k
F
.54348 .50892 m .54844 .51417 L .54758 .52323 L 0 .702 .996 0 k
F
.54758 .52323 m .54982 .51058 L .5526 .53148 L 0 .775 .996 0 k
F
.54348 .50892 m .54982 .51058 L .54758 .52323 L F
.54982 .51058 m .55178 .51779 L .5526 .53148 L F
.53798 .50275 m .54982 .51058 L .55181 .52876 L 0 .736 .996 0 k
F
.54982 .51058 m .55176 .51186 L .55178 .51779 L F
.54982 .51058 m .55178 .51779 L .55181 .52876 L F
.55786 .54478 m .55651 .51622 L .56661 .55689 L 0 .814 .996 0 k
F
.55618 .52234 m .55661 .52211 L .5563 .52282 L 0 .996 .996 .016 k
F
.55569 .5369 m .55651 .51622 L .55786 .54478 L 0 .814 .996 0 k
F
.55347 .524 m .55637 .51565 L .55784 .54007 L 0 .736 .996 0 k
F
.55614 .51476 m .55347 .524 L .55338 .52369 L F
.55176 .51186 m .55338 .52369 L .55178 .51779 L F
.55495 .50557 m .55568 .4976 L .55636 .51381 L 0 .595 .996 0 k
F
.55506 .48574 m .5603 .51351 L .55658 .51505 L F
.5549 .48247 m .55508 .48351 L .55506 .48574 L F
.55508 .48351 m .5603 .51351 L .55506 .48574 L F
.55137 .51098 m .55491 .51191 L .55385 .52543 L 0 .775 .996 0 k
F
.54663 .45713 m .55501 .49463 L .55495 .50557 L 0 .595 .996 0 k
F
.55501 .49463 m .55568 .4976 L .55495 .50557 L F
.56446 .51179 m .57308 .52843 L .56858 .53016 L 0 .996 .62 .002 k
F
.5549 .48247 m .56441 .50392 L .56458 .52297 L 0 .935 .996 0 k
F
.5564 .48586 m .55733 .48393 L .55799 .48945 L F
.5549 .48247 m .55733 .48393 L .5564 .48586 L F
.5549 .48247 m .55505 .46476 L .55733 .48393 L F
.55505 .46476 m .55531 .46587 L .55799 .48945 L F
.55278 .46843 m .55483 .47218 L .55378 .47798 L 0 .595 .996 0 k
F
.55278 .46843 m .55378 .47798 L .5535 .47685 L F
.54663 .45713 m .55278 .46843 L .55365 .47867 L F
.55025 .46378 m .55478 .46364 L .5549 .48247 L 0 .935 .996 0 k
F
.55478 .46364 m .5552 .46415 L .55531 .46587 L 0 .623 .996 0 k
F
.55478 .46364 m .55506 .46363 L .55505 .46476 L 0 .935 .996 0 k
F
.55478 .46364 m .55505 .46476 L .5549 .48247 L F
.55487 .47696 m .55478 .46364 L .55629 .481 L 0 .623 .996 0 k
F
.55478 .46364 m .55531 .46587 L .55629 .481 L F
.55799 .48945 m .55868 .47994 L .56441 .50392 L 0 .935 .996 0 k
F
.5552 .46415 m .55766 .47568 L .55531 .46587 L 0 .623 .996 0 k
F
.55932 .46919 m .55989 .46882 L .55942 .46962 L 0 .996 .62 .002 k
F
.55932 .46919 m .5599 .46989 L .55966 .47063 L 0 .623 .996 0 k
F
.55932 .46919 m .55966 .47063 L .55781 .47632 L F
.55932 .46919 m .55781 .47632 L .55766 .47568 L F
.55689 .45051 m .55789 .45123 L .55937 .46647 L 0 .539 .996 0 k
F
.55668 .44914 m .55683 .44941 L .55689 .45051 L F
.55683 .44941 m .55789 .45123 L .55689 .45051 L F
.56044 .47401 m .5599 .46989 L .57308 .52843 L 0 .623 .996 0 k
F
.55781 .47632 m .5599 .46989 L .56441 .50392 L F
.56129 .46542 m .56323 .47797 L .5599 .46989 L 0 .539 .996 0 k
F
.55985 .47144 m .55989 .46882 L .57308 .52843 L 0 .996 .62 .002 k
F
.55942 .46962 m .55963 .46925 L .55985 .47144 L F
.55963 .46925 m .55989 .46882 L .55985 .47144 L F
.55789 .45123 m .56298 .46002 L .55937 .46647 L 0 .539 .996 0 k
F
.57308 .52843 m .55989 .46882 L .57331 .52886 L 0 .996 .62 .002 k
F
.54667 .39454 m .5489 .39227 L .5542 .41938 L 0 .852 .545 0 k
F
.5489 .39227 m .54925 .3935 L .5542 .41938 L 0 .539 .996 0 k
F
.54925 .3935 m .55183 .40253 L .5542 .41938 L F
.5489 .39227 m .54955 .39162 L .5542 .41938 L 0 .852 .545 0 k
F
.54662 .38429 m .5489 .39227 L .5542 .41938 L 0 .539 .996 0 k
F
.54662 .38429 m .5542 .41938 L .55668 .44914 L F
.5542 .41938 m .55427 .41971 L .55429 .41989 L F
.5542 .41938 m .55429 .41989 L .55668 .44914 L F
.56333 .44653 m .56367 .44424 L .57103 .47931 L 0 .802 .547 0 k
F
.56169 .4306 m .56333 .44653 L .57103 .47931 L .996 .996 0 .266 k
F
.57074 .48226 m .55499 .39714 L .56979 .47671 L 0 .531 .996 0 k
F
.57074 .48226 m .56979 .47671 L .57117 .48414 L F
.55468 .39638 m .55499 .39714 L .57074 .48226 L F
.56298 .46002 m .55498 .39571 L .57117 .48348 L 0 .884 .372 0 k
F
.55472 .41069 m .55498 .39571 L .56298 .46002 L F
.5542 .41938 m .55454 .404 L .56291 .44808 L 0 .852 .545 0 k
F
.55177 .38938 m .55468 .39638 L .56291 .44808 L 0 .531 .996 0 k
F
.55454 .404 m .55466 .39876 L .56291 .44808 L 0 .852 .545 0 k
F
.56291 .44808 m .55468 .39638 L .57074 .48226 L 0 .531 .996 0 k
F
.54955 .39162 m .55462 .38649 L .5542 .41938 L 0 .852 .545 0 k
F
.56169 .4306 m .56319 .42376 L .57088 .45775 L 0 .719 .996 .001 k
F
.55462 .38649 m .55494 .38689 L .57068 .47372 L 0 .56 .996 0 k
F
.55462 .38649 m .55493 .38617 L .55489 .38796 L 0 .852 .545 0 k
F
.55462 .38649 m .55489 .38796 L .5542 .41938 L F
.56291 .44808 m .57074 .48226 L .56773 .47693 L 0 .531 .996 0 k
F
.55427 .41971 m .56298 .46002 L .55668 .44914 L 0 .539 .996 0 k
F
.5542 .41938 m .56291 .44808 L .56314 .46611 L 0 .852 .545 0 k
F
.56291 .44808 m .56773 .47693 L .5669 .47546 L 0 .531 .996 0 k
F
.5542 .41938 m .56314 .46611 L .5633 .47842 L 0 .852 .545 0 k
F
.55732 .45205 m .56147 .45819 L .55989 .46882 L 0 .724 .996 0 k
F
.56291 .44808 m .5671 .47682 L .5633 .47842 L 0 .852 .545 0 k
F
.56291 .44808 m .5669 .47546 L .56306 .46866 L 0 .531 .996 0 k
F
.56291 .44808 m .56306 .46866 L .56115 .45607 L F
.5669 .47546 m .57074 .48226 L .56695 .47584 L F
.56147 .45819 m .56325 .46991 L .55989 .46882 L 0 .724 .996 0 k
F
.57074 .48226 m .57095 .48374 L .56717 .48814 L 0 .884 .372 0 k
F
.57074 .48226 m .56717 .48814 L .56706 .48741 L F
.57074 .48226 m .57095 .48374 L .55986 .46383 L 0 .531 .996 0 k
F
.56525 .44915 m .57103 .47931 L .56746 .45741 L .996 .996 0 .266 k
F
.56291 .44808 m .57068 .47372 L .5671 .47682 L 0 .852 .545 0 k
F
.57068 .47372 m .55494 .38689 L .56997 .46923 L 0 .56 .996 0 k
F
.57068 .47372 m .56997 .46923 L .57111 .47546 L F
.56169 .4306 m .56525 .44915 L .56746 .45741 L .996 .996 0 .266 k
F
.56291 .44808 m .55493 .38617 L .5673 .45421 L 0 .852 .545 0 k
F
.57068 .47372 m .5673 .45421 L .57111 .47513 L F
.56291 .44808 m .5673 .45421 L .57068 .47372 L F
.55969 .46271 m .5669 .47546 L .55986 .46383 L 0 .531 .996 0 k
F
.5669 .47546 m .56695 .47584 L .55986 .46383 L F
.56147 .45819 m .5662 .46521 L .56325 .46991 L 0 .724 .996 0 k
F
.56287 .44209 m .57068 .47372 L .56692 .47016 L 0 .56 .996 0 k
F
.5662 .46521 m .56712 .46657 L .56648 .46712 L 0 .724 .996 0 k
F
.5662 .46521 m .56648 .46712 L .56325 .46991 L F
.55466 .39876 m .55493 .38617 L .56291 .44808 L 0 .852 .545 0 k
F
.56287 .44209 m .55462 .38649 L .57068 .47372 L 0 .56 .996 0 k
F
.55415 .4099 m .55177 .38938 L .56291 .44808 L 0 .531 .996 0 k
F
.55828 .42792 m .56291 .44808 L .56115 .45607 L F
.55879 .44053 m .56147 .45819 L .55732 .45205 L 0 .724 .996 0 k
F
.55879 .44053 m .56115 .45607 L .55969 .46271 L 0 .531 .996 0 k
F
.55828 .42792 m .56115 .45607 L .55879 .44053 L F
.55925 .43698 m .56392 .46183 L .56147 .45819 L 0 .724 .996 0 k
F
.55925 .43698 m .56147 .45819 L .55879 .44053 L F
.55996 .43136 m .57109 .47245 L .56392 .46183 L F
.55996 .43136 m .56392 .46183 L .55925 .43698 L F
.55415 .4099 m .55451 .39755 L .56287 .44209 L F
.54661 .38206 m .54886 .38238 L .55415 .4099 L F
.55173 .38278 m .5528 .38415 L .56287 .44209 L 0 .56 .996 0 k
F
.54886 .38238 m .54907 .38289 L .55415 .4099 L 0 .531 .996 0 k
F
.54907 .38289 m .55177 .38938 L .55415 .4099 L F
.5528 .38415 m .55462 .38649 L .56287 .44209 L 0 .56 .996 0 k
F
.54886 .38238 m .55492 .38322 L .55415 .4099 L 0 .724 .996 0 k
F
.54659 .37692 m .54886 .38238 L .55415 .4099 L 0 .531 .996 0 k
F
.54659 .37618 m .55173 .38278 L .56287 .44209 L 0 .56 .996 0 k
F
.56287 .44209 m .55492 .38322 L .57109 .47245 L 0 .724 .996 0 k
F
.55451 .39755 m .55492 .38322 L .56287 .44209 L F
.56115 .45607 m .56306 .46866 L .55969 .46271 L 0 .531 .996 0 k
F
.54661 .38206 m .55415 .4099 L .55732 .45205 L 0 .724 .996 0 k
F
.55415 .4099 m .55828 .42792 L .55879 .44053 L 0 .531 .996 0 k
F
.55415 .4099 m .55996 .43136 L .55879 .44053 L 0 .724 .996 0 k
F
.55415 .4099 m .55879 .44053 L .55732 .45205 L F
.54659 .37692 m .55415 .4099 L .55969 .46271 L 0 .531 .996 0 k
F
.55415 .4099 m .55879 .44053 L .55969 .46271 L F
.54659 .37618 m .56287 .44209 L .55986 .46347 L 0 .56 .996 0 k
F
.56712 .46657 m .56797 .47144 L .56706 .47114 L 0 .724 .996 0 k
F
.56648 .46712 m .56706 .47114 L .56325 .46991 L F
.56712 .46657 m .56706 .47114 L .56648 .46712 L F
.57068 .47372 m .57095 .47529 L .57089 .47522 L 0 .56 .996 0 k
F
.57068 .47372 m .57092 .47521 L .57089 .47522 L 0 .852 .545 0 k
F
.57068 .47372 m .57089 .47522 L .5671 .47682 L F
.57068 .47372 m .57089 .47522 L .56706 .47114 L 0 .56 .996 0 k
F
.56692 .47016 m .56706 .47114 L .55986 .46347 L F
.57068 .47372 m .56706 .47114 L .56692 .47016 L F
.56287 .44209 m .56692 .47016 L .55986 .46347 L F
.57068 .47372 m .57111 .47546 L .57095 .47529 L F
.56712 .46657 m .57109 .47245 L .56797 .47144 L 0 .724 .996 0 k
F
.57068 .47372 m .57111 .47513 L .57092 .47521 L 0 .852 .545 0 k
F
.55556 .46588 m .55935 .46376 L .55868 .47994 L 0 .935 .996 0 k
F
.55935 .46376 m .55972 .46537 L .55868 .47994 L F
.55531 .46587 m .55868 .47994 L .55799 .48945 L F
.55506 .46363 m .55868 .47994 L .55531 .46587 L F
.55868 .47994 m .55892 .47656 L .55946 .48324 L F
.55892 .47656 m .55977 .4647 L .55946 .48324 L F
.55629 .481 m .55781 .47632 L .56441 .50392 L 0 .623 .996 0 k
F
.55798 .47208 m .55962 .46491 L .55873 .48684 L 0 .657 .996 0 k
F
.55962 .46491 m .55986 .46383 L .55977 .4656 L F
.55962 .46491 m .55977 .4656 L .55873 .48684 L F
.55506 .46363 m .55585 .4636 L .55556 .46588 L 0 .935 .996 0 k
F
.55585 .4636 m .55929 .46349 L .55556 .46588 L F
.55929 .46349 m .55935 .46376 L .55556 .46588 L F
.54663 .45591 m .55023 .45807 L .55487 .47696 L 0 .657 .996 0 k
F
.55001 .4578 m .55023 .45807 L .55487 .47696 L 0 .623 .996 0 k
F
.55023 .45807 m .55478 .46364 L .55487 .47696 L F
.55487 .47696 m .55419 .46044 L .55613 .4802 L 0 .657 .996 0 k
F
.55023 .45807 m .55419 .46044 L .55487 .47696 L F
.55531 .46587 m .55766 .47568 L .55629 .481 L 0 .623 .996 0 k
F
.55505 .46476 m .55506 .46363 L .55531 .46587 L 0 .935 .996 0 k
F
.55419 .46044 m .55929 .46349 L .55613 .4802 L 0 .657 .996 0 k
F
.55929 .46349 m .55986 .46383 L .55962 .46491 L F
.55929 .46349 m .55962 .46491 L .55613 .4802 L F
.55929 .46349 m .55986 .46347 L .55935 .46376 L 0 .935 .996 0 k
F
.55935 .46376 m .55986 .46347 L .55972 .46537 L F
.55946 .48324 m .55976 .46552 L .56073 .48855 L F
.55976 .46552 m .55977 .4647 L .55981 .46576 L F
.55976 .46552 m .55981 .46576 L .56073 .48855 L F
.57084 .49642 m .5711 .49799 L .57105 .49786 L 0 .539 .996 0 k
F
.57084 .49642 m .57109 .49778 L .57105 .49786 L 0 .925 .293 0 k
F
.57084 .49642 m .57105 .49786 L .56816 .50335 L F
.57084 .49642 m .57105 .49786 L .56717 .48814 L 0 .539 .996 0 k
F
.57098 .5161 m .5694 .50667 L .57141 .51691 L .001 .965 .252 0 k
F
.57304 .52339 m .55986 .46383 L .57327 .52398 L 0 .657 .996 0 k
F
.55977 .4656 m .55986 .46383 L .57304 .52339 L F
.56441 .50392 m .56044 .47401 L .57308 .52843 L 0 .623 .996 0 k
F
.56073 .48855 m .55986 .46347 L .56441 .50392 L 0 .935 .996 0 k
F
.55977 .4647 m .55986 .46347 L .56073 .48855 L F
.57098 .5161 m .57123 .51737 L .57119 .51748 L .001 .965 .252 0 k
F
.57098 .5161 m .57141 .51691 L .57123 .51737 L F
.56441 .50392 m .55986 .46347 L .57327 .52391 L 0 .935 .996 0 k
F
.55873 .48684 m .55977 .4656 L .57304 .52339 L 0 .657 .996 0 k
F
.55766 .47568 m .55781 .47632 L .55629 .481 L 0 .623 .996 0 k
F
.55613 .4802 m .55798 .47208 L .55873 .48684 L 0 .657 .996 0 k
F
.55487 .47696 m .56441 .50392 L .56183 .51748 L 0 .623 .996 0 k
F
.56441 .50392 m .57308 .52843 L .56746 .52296 L F
.56441 .50392 m .56749 .52311 L .56458 .52297 L 0 .935 .996 0 k
F
.56441 .50392 m .56746 .52296 L .56183 .51748 L 0 .623 .996 0 k
F
.57308 .52843 m .57315 .52892 L .56751 .52328 L F
.55487 .47696 m .56186 .51764 L .55657 .5147 L 0 .657 .996 0 k
F
.56746 .52296 m .56751 .52328 L .55656 .51234 L 0 .623 .996 0 k
F
.57308 .52843 m .56751 .52328 L .56746 .52296 L F
.57304 .52339 m .57311 .52389 L .56751 .52328 L 0 .935 .996 0 k
F
.56749 .52311 m .56751 .52328 L .56458 .52297 L F
.57304 .52339 m .56751 .52328 L .56749 .52311 L F
.56441 .50392 m .57304 .52339 L .56749 .52311 L F
.55487 .47696 m .57304 .52339 L .56567 .5196 L 0 .657 .996 0 k
F
.55487 .47696 m .56567 .5196 L .56186 .51764 L F
.54662 .45365 m .55001 .4578 L .55487 .47696 L 0 .623 .996 0 k
F
.57304 .52339 m .57327 .52398 L .57311 .52389 L 0 .657 .996 0 k
F
.57304 .52339 m .57327 .52391 L .57311 .52389 L 0 .935 .996 0 k
F
.57304 .52339 m .57311 .52389 L .56186 .51764 L 0 .657 .996 0 k
F
.5535 .47685 m .55378 .47798 L .55365 .47867 L 0 .595 .996 0 k
F
.54663 .45591 m .55487 .47696 L .55657 .5147 L 0 .657 .996 0 k
F
.54662 .45365 m .55487 .47696 L .55656 .51234 L 0 .623 .996 0 k
F
.55487 .47696 m .56183 .51748 L .55656 .51234 L F
.55491 .51191 m .55656 .51234 L .55486 .52056 L 0 .775 .996 0 k
F
.55491 .51191 m .55486 .52056 L .55385 .52543 L F
.55178 .51779 m .55385 .52543 L .5526 .53148 L F
.55137 .51098 m .55385 .52543 L .55178 .51779 L F
.54982 .51058 m .55137 .51098 L .55178 .51779 L F
.55651 .51622 m .56175 .53646 L .56661 .55689 L 0 .814 .996 0 k
F
.55784 .54007 m .55637 .51565 L .56661 .55656 L 0 .736 .996 0 k
F
.55478 .53505 m .55516 .53022 L .55784 .54007 L 0 .775 .996 0 k
F
.55481 .52896 m .55516 .53022 L .55478 .53505 L F
.5526 .53148 m .5548 .52085 L .55478 .53505 L F
.5548 .52085 m .55486 .52056 L .55486 .52121 L F
.5548 .52085 m .55486 .52121 L .55478 .53505 L F
.54758 .52323 m .55786 .54478 L .55103 .54423 L 0 .702 .996 0 k
F
.55786 .54478 m .56661 .55689 L .55838 .54689 L 0 .814 .996 0 k
F
.55784 .54007 m .56661 .55656 L .55982 .55261 L 0 .736 .996 0 k
F
.55026 .53956 m .55207 .55056 L .54698 .5492 L 0 .775 .996 0 k
F
.54634 .5212 m .54758 .52323 L .54162 .53169 L F
.55786 .54478 m .55965 .55713 L .55207 .55056 L 0 .702 .996 0 k
F
.55786 .54478 m .55207 .55056 L .55105 .54435 L F
.55786 .54478 m .5444 .54392 L .54436 .54369 L F
.55784 .54007 m .55982 .55261 L .55961 .5525 L 0 .736 .996 0 k
F
.55786 .54478 m .55838 .54689 L .55812 .54658 L 0 .814 .996 0 k
F
.55637 .51565 m .56175 .53646 L .56661 .55656 L 0 .736 .996 0 k
F
.54758 .52323 m .5666 .55446 L .55026 .53956 L 0 .775 .996 0 k
F
.54758 .52323 m .55026 .53956 L .54162 .53169 L F
.55105 .54435 m .55207 .55056 L .5444 .54392 L 0 .702 .996 0 k
F
.54435 .54362 m .5444 .54392 L .54411 .54376 L 0 .736 .996 0 k
F
.54436 .54369 m .5444 .54392 L .54411 .54367 L 0 .702 .996 0 k
F
.55026 .53956 m .55889 .54743 L .55207 .55056 L 0 .775 .996 0 k
F
.55889 .54743 m .55963 .55259 L .55207 .55056 L F
.53799 .50749 m .54634 .5212 L .54162 .53169 L F
.53798 .50312 m .54758 .52323 L .54436 .54369 L 0 .702 .996 0 k
F
.54758 .52323 m .55103 .54423 L .54436 .54369 L F
.53798 .50312 m .54436 .54369 L .54295 .53599 L F
.55784 .54007 m .55961 .5525 L .54435 .54362 L 0 .736 .996 0 k
F
.54431 .5434 m .54435 .54362 L .54407 .54346 L F
.55784 .54007 m .54435 .54362 L .54431 .5434 L F
.54435 .54362 m .56661 .55656 L .5444 .54392 L F
.55889 .54743 m .5666 .55446 L .55963 .55259 L 0 .775 .996 0 k
F
.55233 .52972 m .55784 .54007 L .54431 .5434 L 0 .736 .996 0 k
F
.54426 .54314 m .54431 .5434 L .54407 .54346 L F
.55233 .52972 m .54431 .5434 L .54426 .54314 L F
.55181 .52876 m .55347 .524 L .55784 .54007 L F
.55338 .52369 m .55347 .524 L .55181 .52876 L F
.55637 .51565 m .55658 .51505 L .56175 .53646 L F
.55651 .51622 m .55657 .5147 L .56175 .53646 L 0 .814 .996 0 k
F
.55784 .54007 m .55656 .51234 L .5666 .55446 L 0 .775 .996 0 k
F
.55614 .51476 m .55658 .51505 L .55637 .51565 L 0 .736 .996 0 k
F
.5564 .51472 m .55657 .5147 L .55649 .5168 L 0 .814 .996 0 k
F
.55516 .53022 m .55656 .51234 L .55784 .54007 L 0 .775 .996 0 k
F
.55614 .51476 m .5564 .51472 L .55637 .51566 L 0 .814 .996 0 k
F
.55486 .52056 m .55656 .51234 L .55516 .53022 L 0 .775 .996 0 k
F
.55486 .52056 m .55516 .53022 L .55481 .52896 L F
.55178 .51779 m .55338 .52369 L .55181 .52876 L 0 .736 .996 0 k
F
.54407 .54346 m .54435 .54362 L .54411 .54376 L F
.53798 .50275 m .55233 .52972 L .54407 .54346 L F
.54295 .53599 m .54436 .54369 L .54411 .54367 L 0 .702 .996 0 k
F
.53911 .55172 m .54411 .54367 L .53834 .55833 L 0 .885 .996 0 k
F
.53636 .54338 m .54103 .54361 L .53784 .54895 L 0 .916 .996 .016 k
F
.54103 .54361 m .54411 .54376 L .54094 .54638 L F
.54103 .54361 m .54094 .54638 L .53784 .54895 L F
.54018 .54237 m .54397 .54362 L .53911 .55172 L 0 .885 .996 0 k
F
.54397 .54362 m .54411 .54367 L .53911 .55172 L F
.53834 .55833 m .54411 .54367 L .5503 .57325 L F
.53633 .54345 m .53784 .54895 L .5315 .55419 L 0 .916 .996 .016 k
F
.53636 .54338 m .53784 .54895 L .53633 .54345 L F
.53631 .54338 m .53636 .54338 L .53633 .54345 L F
.53631 .54338 m .53633 .54345 L .5315 .55419 L F
.53784 .54895 m .53785 .54899 L .53153 .55427 L F
.536 .54327 m .53634 .54348 L .53473 .55446 L 0 .849 .996 0 k
F
.53634 .54348 m .53864 .55185 L .53473 .55446 L F
.52025 .5426 m .52815 .54298 L .53153 .55427 L 0 .916 .996 .016 k
F
.52024 .53596 m .52815 .54298 L .53153 .55427 L 0 .809 .996 0 k
F
.53151 .54981 m .53601 .54319 L .53473 .55446 L 0 .849 .996 0 k
F
.52024 .53574 m .52813 .53836 L .53151 .54981 L 0 .885 .996 0 k
F
.52024 .53352 m .52813 .53836 L .53151 .54981 L 0 .849 .996 0 k
F
.52813 .53836 m .53601 .54319 L .53151 .54981 L F
.53151 .54981 m .54018 .54237 L .53834 .55833 L 0 .885 .996 0 k
F
.52813 .53836 m .54018 .54237 L .53151 .54981 L F
.54144 .53081 m .54152 .53081 L .54148 .53108 L 0 .674 .996 0 k
F
.52817 .55219 m .52865 .55207 L .52837 .55285 L 0 .955 .996 .046 k
F
.52027 .55404 m .52817 .55219 L .53155 .56316 L F
.52025 .54303 m .52817 .55219 L .53155 .56316 L 0 .777 .996 0 k
F
.52025 .54303 m .53155 .56316 L .52353 .56933 L F
.52072 .54935 m .52388 .57183 L .52226 .57171 L 0 .916 .996 .016 k
F
.52072 .54935 m .52353 .56933 L .52226 .5703 L 0 .777 .996 0 k
F
.52025 .54303 m .52353 .56933 L .52072 .54935 L F
.54245 .5826 m .55041 .59679 L .54376 .59053 L F
.53158 .57641 m .54245 .5826 L .53614 .59238 L 0 .996 .996 .081 k
F
.54245 .5826 m .54376 .59053 L .54302 .58983 L 0 .777 .996 0 k
F
.54245 .5826 m .55037 .5871 L .54302 .58983 L 0 .996 .996 .081 k
F
.54245 .5826 m .54302 .58983 L .53614 .59238 L F
.53158 .57641 m .53614 .59238 L .53354 .59335 L F
.53155 .56316 m .5335 .58088 L .5239 .58233 L 0 .955 .996 .046 k
F
.54245 .5826 m .54302 .58983 L .5335 .58088 L 0 .777 .996 0 k
F
.53306 .57688 m .5335 .58088 L .52226 .5703 L F
.54245 .5826 m .5335 .58088 L .53306 .57688 L F
.53155 .56316 m .53306 .57688 L .52226 .5703 L F
.52025 .5426 m .53153 .55427 L .52388 .57183 L 0 .916 .996 .016 k
F
.52025 .5426 m .52388 .57183 L .52072 .54935 L F
.52024 .53596 m .53153 .55427 L .52352 .56294 L 0 .809 .996 0 k
F
.53155 .56316 m .54245 .5826 L .53306 .57688 L 0 .777 .996 0 k
F
.54241 .57194 m .55036 .58484 L .54363 .57993 L 0 .809 .996 0 k
F
.53155 .56316 m .54241 .57194 L .53632 .58045 L 0 .955 .996 .046 k
F
.54241 .57194 m .54363 .57993 L .54298 .57945 L 0 .809 .996 0 k
F
.54241 .57194 m .55032 .57834 L .54298 .57945 L 0 .955 .996 .046 k
F
.54241 .57194 m .54298 .57945 L .53632 .58045 L F
.52209 .56267 m .52387 .56549 L .52225 .56501 L 0 .885 .996 0 k
F
.52381 .58176 m .5239 .58233 L .52228 .58048 L 0 .759 .996 0 k
F
.52029 .56998 m .52392 .59692 L .52075 .57636 L 0 .996 .996 .081 k
F
.51997 .59024 m .5198 .581 L .52031 .59028 L 0 .996 .996 .289 k
F
.52384 .59638 m .52392 .59692 L .5223 .59475 L 0 .762 .996 0 k
F
.52031 .59028 m .5236 .61334 L .52078 .59634 L 0 .996 .996 .117 k
F
.51997 .59024 m .52031 .59028 L .51999 .59068 L 0 .996 .996 .289 k
F
.51997 .59024 m .52032 .59131 L .51998 .59083 L 0 .667 .996 0 k
F
.4672 .55919 m .47392 .57448 L .46632 .56674 L 0 .705 .996 0 k
F
.47392 .57448 m .47351 .57732 L .46632 .56674 L F
.46531 .60344 m .47309 .58022 L .47014 .60071 L .5 .5 .5 1 k
F
.47392 .57448 m .47827 .56477 L .47388 .57477 L F
.46545 .57424 m .47309 .58022 L .47014 .60071 L 0 .705 .996 0 k
F
.47025 .57493 m .4783 .55462 L .47195 .58413 L 0 .749 .996 0 k
F
.47545 .5514 m .4783 .55462 L .47025 .57493 L F
.46895 .52739 m .46277 .55828 L .45966 .57069 L 0 .996 .563 .003 k
F
.46732 .53331 m .47403 .54633 L .46656 .54033 L 0 .749 .996 0 k
F
.46034 .54456 m .46037 .54461 L .4603 .5451 L 0 .705 .996 0 k
F
.46037 .54461 m .4648 .55374 L .4603 .5451 L F
.45868 .54129 m .45966 .57069 L .45411 .55797 L 0 .996 .563 .003 k
F
.45981 .54469 m .4603 .5451 L .44956 .5817 L 0 .996 .996 .74 k
F
.4603 .5451 m .4648 .55374 L .46335 .56238 L 0 .705 .996 0 k
F
.46014 .57346 m .46711 .55998 L .46545 .57424 L .5 .5 .5 1 k
F
.47403 .54633 m .4783 .55462 L .47363 .54935 L 0 .749 .996 0 k
F
.46026 .57224 m .46851 .55671 L .46014 .57346 L .5 .5 .5 1 k
F
.46851 .55671 m .46839 .55744 L .46014 .57346 L F
.47637 .54194 m .47633 .54211 L .46014 .57346 L F
.46014 .57346 m .46545 .57424 L .45572 .59896 L F
.45996 .57244 m .46018 .573 L .46014 .57346 L 0 .668 .996 0 k
F
.45966 .57069 m .46007 .57176 L .45996 .57244 L F
.45966 .57069 m .45996 .57244 L .44945 .59848 L F
.4603 .5451 m .46545 .57424 L .45357 .57365 L 0 .705 .996 0 k
F
.4603 .5451 m .45249 .57823 L .44956 .5817 L 0 .996 .996 .74 k
F
.46545 .57424 m .462 .59399 L .46065 .59175 L 0 .705 .996 0 k
F
.46545 .57424 m .46112 .59003 L .45572 .59896 L .5 .5 .5 1 k
F
.46545 .57424 m .47014 .60071 L .462 .59399 L 0 .705 .996 0 k
F
.47014 .60071 m .47184 .6103 L .46874 .60516 L F
.46531 .60344 m .47014 .60071 L .46234 .61619 L .5 .5 .5 1 k
F
.47014 .60071 m .46874 .60516 L .46234 .61619 L F
.47014 .60071 m .46874 .60516 L .462 .59399 L 0 .705 .996 0 k
F
.47014 .60071 m .47188 .59973 L .46874 .60516 L .5 .5 .5 1 k
F
.47025 .57493 m .46925 .58033 L .46885 .57977 L 0 .749 .996 0 k
F
.47025 .57493 m .46935 .57904 L .46885 .57977 L .5 .5 .5 1 k
F
.47025 .57493 m .46885 .57977 L .45572 .59896 L F
.46545 .57424 m .46065 .59175 L .44961 .57346 L 0 .705 .996 0 k
F
.46545 .57424 m .46292 .58706 L .46112 .59003 L .5 .5 .5 1 k
F
.4603 .5451 m .456 .57406 L .45249 .57823 L 0 .996 .996 .74 k
F
.45981 .54469 m .46042 .54376 L .4603 .5451 L F
.45868 .54129 m .45981 .54469 L .45411 .55797 L .5 .5 .5 1 k
F
.45982 .5424 m .4603 .5451 L .44961 .57346 L 0 .705 .996 0 k
F
.4603 .5451 m .45357 .57365 L .44961 .57346 L F
.46448 .56872 m .46618 .57055 L .46545 .57424 L F
.46335 .56238 m .46618 .57055 L .46448 .56872 L F
.46335 .56238 m .4668 .56744 L .46618 .57055 L F
.46591 .57026 m .46649 .57088 L .46545 .57424 L .5 .5 .5 1 k
F
.46711 .55998 m .46649 .57088 L .46591 .57026 L F
.46711 .55998 m .47399 .54665 L .46649 .57088 L F
.46022 .54331 m .4648 .55374 L .46012 .54409 L 0 .705 .996 0 k
F
.4603 .5451 m .46557 .54954 L .456 .57406 L 0 .996 .996 .74 k
F
.47399 .54665 m .4732 .55259 L .46545 .57424 L .5 .5 .5 1 k
F
.46545 .57424 m .4732 .55259 L .47025 .57493 L F
.47025 .57493 m .46078 .5684 L .46151 .56552 L 0 .749 .996 0 k
F
.46851 .55671 m .47637 .54194 L .46839 .55744 L .5 .5 .5 1 k
F
.46557 .54954 m .46078 .5684 L .456 .57406 L 0 .996 .996 .74 k
F
.4603 .5451 m .46732 .53331 L .46557 .54954 L F
.46042 .54376 m .46732 .53331 L .4603 .5451 L F
.46012 .54409 m .46034 .54456 L .4603 .5451 L 0 .705 .996 0 k
F
.4672 .55919 m .46632 .56674 L .46335 .56238 L F
.46256 .52454 m .46879 .49768 L .46047 .54129 L .5 .5 .5 1 k
F
.46879 .49768 m .46838 .50073 L .46047 .54129 L F
.46256 .52454 m .46047 .54129 L .45981 .54469 L F
.45982 .5424 m .46022 .54331 L .46012 .54409 L 0 .705 .996 0 k
F
.46308 .51684 m .46996 .49262 L .45868 .54129 L .5 .5 .5 1 k
F
.45884 .51402 m .4691 .49535 L .45982 .5424 L 0 .996 .508 .003 k
F
.46231 .49335 m .4691 .49535 L .45884 .51402 L F
.45884 .51402 m .46225 .49961 L .45994 .52086 L .5 .5 .5 1 k
F
.4575 .50568 m .46323 .48785 L .45884 .51402 L F
.45686 .48651 m .45838 .49166 L .45724 .49793 L 0 .996 .563 .003 k
F
.46143 .47363 m .46427 .48168 L .45808 .4921 L 0 .996 .508 .003 k
F
.46625 .48413 m .47006 .46305 L .46443 .49305 L 0 .252 .996 .051 k
F
.46427 .48168 m .4691 .49535 L .46231 .49335 L 0 .996 .508 .003 k
F
.45983 .49322 m .46427 .48168 L .4575 .50568 L .5 .5 .5 1 k
F
.46427 .48168 m .46323 .48785 L .4575 .50568 L F
.46427 .48168 m .46231 .49335 L .45808 .4921 L 0 .996 .508 .003 k
F
.46427 .48168 m .46922 .46883 L .46323 .48785 L .5 .5 .5 1 k
F
.46922 .46883 m .46905 .46978 L .46323 .48785 L F
.46225 .49961 m .46386 .49283 L .46082 .51452 L F
.46225 .49961 m .46082 .51452 L .45994 .52086 L F
.46922 .46883 m .47006 .47074 L .46305 .50419 L 0 .996 .464 .022 k
F
.46386 .49283 m .46777 .47635 L .46083 .51607 L .5 .5 .5 1 k
F
.46777 .47635 m .47008 .46659 L .46714 .48231 L F
.46777 .47635 m .46714 .48231 L .46083 .51607 L F
.4575 .50568 m .45868 .54129 L .45153 .53756 L 0 .996 .563 .003 k
F
.4691 .49535 m .46293 .52869 L .45982 .5424 L 0 .996 .508 .003 k
F
.45868 .54129 m .45411 .55797 L .4478 .57269 L .5 .5 .5 1 k
F
.45868 .54129 m .45411 .55797 L .448 .54396 L 0 .996 .563 .003 k
F
.45677 .50117 m .4575 .50568 L .44319 .55326 L .5 .5 .5 1 k
F
.44209 .55854 m .44536 .54719 L .43879 .56674 L 0 .288 .996 .001 k
F
.4575 .50568 m .448 .54396 L .44319 .55326 L .5 .5 .5 1 k
F
.44981 .53666 m .448 .54396 L .44334 .53329 L 0 .996 .563 .003 k
F
.45868 .54129 m .448 .54396 L .44981 .53666 L F
.45724 .49793 m .4575 .50568 L .45023 .53688 L F
.4575 .50568 m .45153 .53756 L .45023 .53688 L F
.45724 .49793 m .45023 .53688 L .44334 .53329 L F
.4575 .50568 m .45884 .51402 L .448 .54396 L .5 .5 .5 1 k
F
.45788 .46592 m .47026 .41717 L .45686 .48651 L 0 .996 .233 .026 k
F
.45765 .47961 m .46143 .47363 L .45808 .4921 L 0 .996 .508 .003 k
F
.45871 .4726 m .46143 .47363 L .45765 .47961 L F
.45694 .47295 m .45942 .46794 L .45765 .47961 L .5 .5 .5 1 k
F
.45845 .46519 m .46143 .47363 L .45739 .4721 L 0 .996 .508 .003 k
F
.46386 .49283 m .46083 .51607 L .45994 .52086 L .5 .5 .5 1 k
F
.45808 .4921 m .46231 .49335 L .45884 .51402 L 0 .996 .508 .003 k
F
.46323 .48785 m .47008 .46659 L .45884 .51402 L .5 .5 .5 1 k
F
.45896 .49195 m .46922 .46883 L .45995 .51901 L 0 .996 .464 .022 k
F
.45765 .47961 m .46275 .46604 L .46243 .47019 L .5 .5 .5 1 k
F
.45765 .47961 m .46243 .47019 L .45896 .49195 L F
.46527 .45331 m .46981 .42748 L .4634 .4637 L 0 .206 .996 .127 k
F
.46439 .45792 m .46922 .46883 L .45896 .49195 L 0 .996 .464 .022 k
F
.46275 .46604 m .46685 .45512 L .46051 .49948 L .5 .5 .5 1 k
F
.46685 .45512 m .46893 .44957 L .46595 .46722 L F
.46685 .45512 m .46595 .46722 L .46051 .49948 L F
.46922 .46883 m .46305 .50419 L .45995 .51901 L 0 .996 .464 .022 k
F
.46799 .54148 m .46837 .5434 L .46341 .5378 L 0 .749 .996 0 k
F
.47403 .54633 m .46837 .5434 L .46799 .54148 L F
.47403 .54633 m .47363 .54935 L .46837 .5434 L F
.47363 .54935 m .47545 .5514 L .47025 .57493 L F
.47399 .54665 m .47836 .53819 L .4732 .55259 L .5 .5 .5 1 k
F
.47725 .59336 m .47773 .5942 L .47742 .59655 L 0 .729 .996 0 k
F
.47773 .5942 m .48577 .60823 L .47765 .59686 L F
.47773 .5942 m .47765 .59686 L .47742 .59655 L F
.47184 .6103 m .47525 .61697 L .47432 .61722 L 0 .705 .996 0 k
F
.47188 .59973 m .47757 .59932 L .46545 .62489 L 0 .996 .996 .532 k
F
.47188 .59973 m .47725 .59336 L .47757 .59932 L F
.48577 .60823 m .49424 .62299 L .48581 .60988 L 0 .729 .996 0 k
F
.49428 .59625 m .49584 .59832 L .49405 .61395 L 0 .764 .996 0 k
F
.49424 .62299 m .4958 .62571 L .49424 .62326 L 0 .729 .996 0 k
F
.48571 .63794 m .49581 .62035 L .48602 .64978 L .5 .5 .5 1 k
F
.49424 .62299 m .49424 .62326 L .48582 .61004 L 0 .729 .996 0 k
F
.47432 .61722 m .48573 .63839 L .48602 .64978 L 0 .705 .996 0 k
F
.47715 .62067 m .48577 .60823 L .47748 .626 L 0 .996 .996 .761 k
F
.48577 .60823 m .48584 .61106 L .47748 .626 L F
.48581 .60988 m .48582 .61004 L .47561 .59401 L 0 .729 .996 0 k
F
.49424 .62299 m .48582 .61004 L .48581 .60988 L F
.48584 .61106 m .48584 .6113 L .47748 .626 L 0 .996 .996 .761 k
F
.47748 .626 m .48584 .6113 L .48609 .62234 L F
.47561 .59401 m .48582 .61004 L .48609 .62234 L 0 .729 .996 0 k
F
.48582 .61004 m .48708 .61203 L .48609 .62234 L F
.49086 .58838 m .48984 .60553 L .48792 .60978 L .129 .996 .996 .507 k
F
.49429 .59596 m .49428 .59646 L .48584 .6113 L 0 .996 .996 .761 k
F
.49429 .59596 m .48584 .6113 L .48584 .61106 L F
.48577 .60823 m .49429 .59596 L .48584 .61106 L F
.49429 .59596 m .49585 .59371 L .49428 .59646 L F
.48584 .58316 m .49429 .59596 L .48587 .58493 L 0 .764 .996 0 k
F
.49429 .59596 m .49428 .59625 L .48588 .58509 L F
.48577 .60823 m .48581 .60988 L .47744 .59686 L 0 .729 .996 0 k
F
.47742 .59655 m .47744 .59686 L .47561 .59401 L F
.48577 .60823 m .47744 .59686 L .47742 .59655 L F
.47725 .59336 m .48584 .58316 L .47757 .59932 L 0 .996 .996 .532 k
F
.48584 .58316 m .48591 .58654 L .47757 .59932 L F
.47581 .57563 m .47827 .56477 L .47578 .57838 L .5 .5 .5 1 k
F
.47309 .58022 m .47827 .56477 L .47014 .60071 L F
.48587 .58493 m .48588 .58509 L .4777 .57424 L 0 .764 .996 0 k
F
.4777 .57423 m .4777 .57424 L .47751 .57399 L F
.48587 .58493 m .4777 .57424 L .4777 .57423 L F
.47025 .57493 m .47195 .58413 L .46925 .58033 L 0 .749 .996 0 k
F
.47014 .60071 m .47581 .57563 L .47188 .59973 L .5 .5 .5 1 k
F
.47581 .57563 m .47578 .57838 L .47188 .59973 L F
.47195 .58413 m .47564 .59057 L .47561 .59401 L 0 .729 .996 0 k
F
.47195 .58413 m .47757 .59932 L .46555 .60477 L F
.47748 .626 m .48609 .62234 L .47696 .63822 L 0 .996 .996 .761 k
F
.48609 .62234 m .49355 .6425 L .48421 .62991 L 0 .729 .996 0 k
F
.48609 .62234 m .4855 .62842 L .48421 .62991 L 0 .996 .996 .761 k
F
.48609 .62234 m .48421 .62991 L .47696 .63822 L F
.47757 .59932 m .48609 .62234 L .47427 .61653 L 0 .729 .996 0 k
F
.48609 .62234 m .48421 .62991 L .47427 .61653 L F
.47757 .59932 m .47427 .61653 L .46545 .62489 L 0 .996 .996 .532 k
F
.47757 .59932 m .47427 .61653 L .46555 .60477 L 0 .729 .996 0 k
F
.47757 .59932 m .47714 .61381 L .47427 .61653 L 0 .996 .996 .532 k
F
.47198 .57518 m .47765 .57676 L .46556 .60196 L 0 .996 .996 .405 k
F
.48587 .58493 m .47751 .57399 L .47751 .57396 L 0 .764 .996 0 k
F
.49429 .59596 m .48588 .58509 L .48587 .58493 L F
.47198 .57518 m .47733 .57026 L .47765 .57676 L 0 .996 .996 .405 k
F
.47757 .59932 m .48591 .58654 L .48615 .59872 L 0 .996 .996 .532 k
F
.48708 .61203 m .49424 .62326 L .48609 .62234 L 0 .729 .996 0 k
F
.48609 .62234 m .49232 .60266 L .49359 .61914 L 0 .996 .996 .761 k
F
.49232 .60266 m .49428 .59646 L .4937 .61558 L F
.49232 .60266 m .4937 .61558 L .49359 .61914 L F
.49264 .62986 m .49421 .62516 L .49368 .64012 L .5 .5 .5 1 k
F
.48609 .62234 m .49424 .62326 L .49355 .6425 L 0 .729 .996 0 k
F
.48609 .62234 m .49359 .61914 L .4855 .62842 L 0 .996 .996 .761 k
F
.52387 .61496 m .52395 .61546 L .52233 .61299 L 0 .693 .996 .076 k
F
.52035 .616 m .52364 .63588 L .52081 .62043 L 0 .729 .996 .127 k
F
.52035 .61479 m .52399 .63781 L .52081 .62043 L 0 .996 .996 .154 k
F
.52081 .62043 m .52364 .63588 L .52236 .63507 L 0 .729 .996 .127 k
F
.52368 .66208 m .52404 .66378 L .52241 .66541 L 0 .996 .996 .199 k
F
.51657 .65227 m .51841 .64755 L .51706 .65556 L 0 .996 .996 .75 k
F
.52008 .67593 m .51841 .64755 L .52042 .67556 L F
.51901 .66872 m .51842 .65741 L .51981 .67102 L 0 .628 .996 0 k
F
.51706 .65556 m .51842 .65741 L .51901 .66872 L F
.51706 .65556 m .51841 .64755 L .52008 .67593 L 0 .996 .996 .75 k
F
.52008 .67593 m .52042 .67556 L .52009 .67619 L F
.52042 .67556 m .52373 .69169 L .52089 .68009 L 0 .996 .996 .277 k
F
.52042 .67556 m .52447 .66926 L .52455 .67365 L F
.52012 .71182 m .51846 .68703 L .52047 .7113 L .5 .5 .5 1 k
F
.51922 .70682 m .51847 .69786 L .52012 .71182 L 0 .564 .996 .06 k
F
.51709 .69497 m .51846 .68703 L .52012 .71182 L .5 .5 .5 1 k
F
.51781 .68593 m .52244 .68991 L .52447 .69785 L 0 .829 .996 .109 k
F
.51215 .68458 m .51285 .69006 L .51149 .69267 L 0 .996 .996 .75 k
F
.49398 .70309 m .49403 .70318 L .49408 .70324 L .5 .5 .5 1 k
F
.49403 .70318 m .50415 .7224 L .49409 .70326 L F
.49403 .70318 m .49409 .70326 L .49408 .70324 L F
.50415 .7224 m .50419 .72246 L .49409 .70326 L F
.50423 .68972 m .50518 .69141 L .50646 .69425 L 0 .907 .996 .156 k
F
.51417 .67633 m .51617 .67961 L .51781 .68593 L 0 .829 .996 .109 k
F
.51617 .67961 m .52244 .68991 L .51781 .68593 L F
.50518 .69141 m .5142 .70744 L .50646 .69425 L 0 .907 .996 .156 k
F
.50543 .72048 m .51419 .70742 L .50546 .72065 L .5 .5 .5 1 k
F
.51419 .70742 m .51422 .70748 L .50546 .72065 L F
.5142 .70744 m .51623 .71106 L .51453 .70812 L 0 .907 .996 .156 k
F
.51623 .71106 m .52217 .72162 L .51784 .715 L F
.52012 .71182 m .52014 .71201 L .52008 .71213 L .5 .5 .5 1 k
F
.51577 .68972 m .51661 .69225 L .51945 .70953 L 0 .564 .996 .06 k
F
.51661 .69225 m .51922 .70682 L .51945 .70953 L F
.52012 .71182 m .52047 .7113 L .52014 .71201 L .5 .5 .5 1 k
F
.51945 .70953 m .51922 .70682 L .52012 .71182 L 0 .564 .996 .06 k
F
.51784 .715 m .52245 .69508 L .52449 .70862 L .5 .5 .5 1 k
F
.49406 .73781 m .51422 .70748 L .51784 .715 L F
.51453 .70812 m .51623 .71106 L .51784 .715 L 0 .907 .996 .156 k
F
.49398 .70309 m .49405 .703 L .49412 .7033 L 0 .996 .996 .734 k
F
.49409 .70326 m .49409 .70326 L .49392 .70294 L .5 .5 .5 1 k
F
.50415 .7224 m .49409 .70326 L .49409 .70326 L F
.50543 .72048 m .50546 .72065 L .50422 .72252 L F
.50543 .72048 m .50422 .72252 L .50416 .72242 L F
.49392 .70294 m .50419 .72246 L .50645 .72593 L F
.49345 .7038 m .49412 .7033 L .49116 .71654 L 0 .996 .996 .734 k
F
.49345 .7038 m .49398 .70309 L .49412 .7033 L F
.49386 .70286 m .49398 .70309 L .49392 .70294 L .5 .5 .5 1 k
F
.49398 .70309 m .49408 .70324 L .49392 .70294 L F
.49113 .69916 m .4936 .70251 L .49345 .7038 L F
.49345 .70207 m .49386 .70286 L .49392 .70294 L F
.49345 .70207 m .49412 .7033 L .49118 .70779 L F
.50416 .72242 m .50422 .72252 L .49406 .73781 L F
.50415 .7224 m .50416 .72242 L .49406 .73781 L F
.49412 .7033 m .50645 .72593 L .49661 .71423 L F
.49412 .7033 m .49661 .71423 L .49448 .71171 L F
.49448 .71171 m .49453 .71295 L .49116 .71654 L 0 .996 .996 .734 k
F
.50645 .72593 m .50755 .73176 L .50616 .72972 L .5 .5 .5 1 k
F
.50645 .72593 m .51345 .74006 L .51534 .74223 L F
.51418 .74146 m .51421 .74151 L .51425 .74155 L F
.51418 .74146 m .51425 .74155 L .51599 .7436 L F
.51345 .74006 m .51418 .74146 L .51599 .7436 L F
.51421 .74151 m .51677 .74525 L .51599 .7436 L F
.51345 .74006 m .51599 .7436 L .51534 .74223 L F
.52099 .75329 m .52376 .7599 L .52255 .75735 L F
.52376 .7599 m .5242 .76096 L .52255 .75735 L F
.52052 .75022 m .52385 .76011 L .52099 .75329 L 0 .996 .996 .501 k
F
.51787 .74686 m .52255 .75735 L .52458 .75916 L .5 .5 .5 1 k
F
.51534 .74223 m .51732 .74638 L .51787 .74686 L F
.51732 .74638 m .52255 .75735 L .51787 .74686 L F
.52141 .75178 m .52437 .74855 L .52598 .7527 L F
.52437 .74855 m .5266 .74611 L .52598 .7527 L F
.52303 .74933 m .52422 .75234 L .52598 .7527 L F
.51493 .75034 m .51787 .74686 L .51548 .75027 L F
.51787 .74686 m .52147 .74261 L .51831 .74724 L F
.52147 .74261 m .52454 .73899 L .52155 .74295 L F
.52147 .74261 m .52155 .74295 L .51831 .74724 L F
.51787 .74686 m .52458 .75916 L .51823 .74939 L F
.51787 .74686 m .51823 .74939 L .51751 .74829 L F
.51787 .74686 m .51831 .74724 L .51751 .74829 L F
.51787 .74686 m .51751 .74829 L .5082 .76061 L F
.50645 .72593 m .50609 .73072 L .49807 .74034 L F
.49412 .7033 m .49448 .71171 L .49116 .71654 L 0 .996 .996 .734 k
F
.50645 .76036 m .51511 .74283 L .51787 .74686 L .5 .5 .5 1 k
F
.51787 .74686 m .51751 .74829 L .49372 .7117 L F
.51787 .74686 m .49372 .7117 L .49373 .71152 L F
.49361 .72195 m .49677 .71907 L .4971 .71968 L F
.50645 .72593 m .50616 .72972 L .49452 .71268 L F
.50645 .72593 m .49452 .71268 L .49448 .71171 L F
.50416 .68959 m .51623 .71106 L .50423 .68972 L 0 .907 .996 .156 k
F
.51422 .70748 m .52245 .69508 L .51784 .715 L .5 .5 .5 1 k
F
.50646 .69425 m .51453 .70812 L .51784 .715 L 0 .907 .996 .156 k
F
.5142 .70744 m .51453 .70812 L .50682 .69487 L F
.50681 .69485 m .50682 .69487 L .50646 .69425 L F
.5142 .70744 m .50682 .69487 L .50681 .69485 L F
.49405 .703 m .50416 .68959 L .49412 .7033 L 0 .996 .996 .734 k
F
.50416 .68959 m .50424 .68974 L .49412 .7033 L F
.50015 .69888 m .50509 .69145 L .50646 .69425 L F
.50059 .69463 m .52241 .66541 L .50015 .69888 L F
.49417 .67183 m .50646 .69425 L .49705 .68703 L 0 .907 .996 .156 k
F
.50646 .69425 m .51784 .715 L .50617 .6993 L F
.50646 .69425 m .5061 .70062 L .49819 .70905 L 0 .996 .996 .734 k
F
.50646 .69425 m .49819 .70905 L .49723 .70769 L F
.49412 .7033 m .50646 .69425 L .49723 .70769 L F
.50646 .69425 m .50617 .6993 L .49705 .68703 L 0 .907 .996 .156 k
F
.51784 .715 m .51748 .71704 L .50824 .72813 L .5 .5 .5 1 k
F
.49413 .68862 m .49571 .68527 L .49413 .68894 L F
.51784 .715 m .51748 .71704 L .49458 .68402 L 0 .907 .996 .156 k
F
.4935 .67217 m .49417 .67183 L .49122 .68711 L 0 .996 .996 .54 k
F
.49417 .67183 m .49458 .68402 L .49122 .68711 L F
.49457 .68368 m .49458 .68402 L .49123 .6792 L 0 .907 .996 .156 k
F
.51784 .715 m .49458 .68402 L .49457 .68368 L F
.49403 .67156 m .49408 .67164 L .49417 .67183 L F
.49408 .67164 m .50416 .68959 L .49417 .67183 L F
.50416 .68959 m .50423 .68972 L .49417 .67183 L F
.49417 .67183 m .50423 .68972 L .50646 .69425 L F
.50416 .68959 m .52241 .66541 L .50424 .68974 L 0 .996 .996 .734 k
F
.50646 .69425 m .51452 .67726 L .51781 .68593 L F
.50509 .69145 m .51452 .67726 L .50646 .69425 L F
.50647 .66562 m .51417 .67633 L .51781 .68593 L 0 .829 .996 .109 k
F
.49421 .62516 m .49401 .63907 L .49369 .64244 L .5 .5 .5 1 k
F
.49361 .64223 m .49369 .64244 L .49355 .64387 L F
.49421 .62516 m .49369 .64244 L .49361 .64223 L F
.50343 .65482 m .50565 .66837 L .50286 .67311 L 0 .996 .996 .55 k
F
.50512 .66149 m .51417 .67633 L .50647 .66562 L 0 .829 .996 .109 k
F
.51781 .68593 m .52241 .66541 L .52444 .68107 L 0 .996 .996 .734 k
F
.51668 .67402 m .52241 .66541 L .51781 .68593 L F
.51779 .65991 m .5224 .66078 L .52443 .67143 L 0 .817 .996 .064 k
F
.50647 .66562 m .51504 .65132 L .51779 .65991 L 0 .996 .996 .54 k
F
.50419 .65996 m .50512 .66149 L .50647 .66562 L 0 .829 .996 .109 k
F
.49355 .64387 m .49422 .64369 L .49127 .66069 L 0 .996 .996 .425 k
F
.49412 .64343 m .50418 .65994 L .49418 .6436 L 0 .829 .996 .109 k
F
.50418 .65994 m .50419 .65996 L .494 .64331 L F
.50418 .65994 m .51415 .64852 L .50426 .66013 L 0 .996 .996 .54 k
F
.51415 .64852 m .5224 .66078 L .51504 .65132 L 0 .817 .996 .064 k
F
.51415 .64852 m .52237 .63911 L .51418 .64861 L 0 .996 .996 .54 k
F
.51415 .64852 m .51418 .64861 L .50426 .66013 L F
.50286 .673 m .50286 .67311 L .49575 .65702 L 0 .564 .996 .06 k
F
.4941 .67148 m .50418 .65994 L .49417 .67183 L 0 .996 .996 .54 k
F
.50418 .65994 m .50426 .66013 L .49417 .67183 L F
.49417 .67183 m .50426 .66013 L .50647 .66562 L F
.494 .64331 m .50419 .65996 L .50647 .66562 L 0 .829 .996 .109 k
F
.49417 .67183 m .50647 .66562 L .49833 .68057 L 0 .996 .996 .54 k
F
.49419 .65396 m .49576 .65096 L .49418 .65435 L .5 .5 .5 1 k
F
.49419 .65411 m .49575 .65702 L .49416 .65583 L 0 .705 .996 0 k
F
.49416 .65583 m .49575 .65702 L .49396 .66784 L F
.49418 .65435 m .49576 .65096 L .49396 .66784 L .5 .5 .5 1 k
F
.49422 .64369 m .50647 .66562 L .4971 .66143 L 0 .829 .996 .109 k
F
.50647 .66562 m .51781 .68593 L .50616 .67215 L F
.50647 .66562 m .5061 .67341 L .49833 .68057 L 0 .996 .996 .54 k
F
.50647 .66562 m .50616 .67215 L .4971 .66143 L 0 .829 .996 .109 k
F
.50646 .69425 m .51376 .6889 L .50828 .69829 L 0 .996 .996 .734 k
F
.51376 .6889 m .51781 .68593 L .51476 .68989 L F
.51376 .6889 m .51476 .68989 L .50828 .69829 L F
.54288 .69503 m .5444 .69803 L .54344 .69934 L 0 .996 .996 .409 k
F
.53971 .69447 m .54097 .69637 L .54459 .69918 L .5 .5 .5 1 k
F
.54097 .69637 m .54995 .70992 L .54459 .69918 L F
.543 .728 m .55099 .72011 L .54451 .72999 L 0 .996 .996 .501 k
F
.5447 .72621 m .55079 .74037 L .55822 .74517 L .5 .5 .5 1 k
F
.55099 .72011 m .5541 .71864 L .55727 .73257 L 0 .996 .996 .197 k
F
.5541 .71864 m .56015 .72693 L .55727 .73257 L F
.5447 .72621 m .55065 .71098 L .55807 .71773 L 0 .996 .996 .536 k
F
.5405 .72313 m .54156 .72491 L .5447 .72621 L .5 .5 .5 1 k
F
.54156 .72491 m .55079 .74037 L .5447 .72621 L F
.5398 .72262 m .54141 .7209 L .5447 .72621 L 0 .996 .996 .536 k
F
.54141 .7209 m .55065 .71098 L .5447 .72621 L F
.55822 .74517 m .55853 .74581 L .54777 .73117 L .5 .5 .5 1 k
F
.53081 .70809 m .55079 .74037 L .53461 .71326 L F
.53081 .70809 m .53461 .71326 L .53023 .70593 L F
.52904 .70524 m .53081 .70809 L .53023 .70593 L F
.52449 .70862 m .53023 .70593 L .52654 .71777 L 0 .996 .996 .432 k
F
.53023 .70593 m .54459 .69918 L .53523 .70882 L F
.5303 .73534 m .5398 .72262 L .5447 .72621 L 0 .996 .996 .536 k
F
.532 .73888 m .53512 .74168 L .53352 .74445 L 0 .996 .996 .501 k
F
.5303 .73534 m .53992 .75347 L .54433 .75513 L .996 .589 0 .254 k
F
.52878 .73445 m .52924 .73396 L .5303 .73534 L 0 .996 .996 .536 k
F
.52924 .73396 m .5398 .72262 L .5303 .73534 L F
.52452 .72718 m .52878 .73445 L .5303 .73534 L .996 .589 0 .254 k
F
.52912 .73504 m .53992 .75347 L .5303 .73534 L F
.52454 .73899 m .5303 .73534 L .5266 .74611 L 0 .996 .996 .536 k
F
.54273 .72738 m .543 .728 L .5428 .72762 L .5 .5 .5 1 k
F
.5303 .73534 m .5447 .72621 L .53526 .73659 L 0 .996 .996 .536 k
F
.5303 .73534 m .54482 .75582 L .53487 .74127 L .996 .589 0 .254 k
F
.5303 .73534 m .53487 .74127 L .53321 .73884 L F
.5303 .73534 m .53526 .73659 L .53321 .73884 L 0 .996 .996 .536 k
F
.5303 .73534 m .53321 .73884 L .52657 .72911 L .996 .589 0 .254 k
F
.5303 .73534 m .53321 .73884 L .5266 .74611 L 0 .996 .996 .536 k
F
.52878 .73445 m .52912 .73504 L .5303 .73534 L .996 .589 0 .254 k
F
.52454 .73899 m .52878 .73445 L .5303 .73534 L 0 .996 .996 .536 k
F
.52452 .72718 m .5303 .73534 L .52657 .72911 L .996 .589 0 .254 k
F
.53023 .70593 m .5405 .72313 L .5447 .72621 L .5 .5 .5 1 k
F
.5447 .72621 m .546 .72862 L .53384 .73959 L 0 .996 .996 .536 k
F
.5447 .72621 m .53384 .73959 L .53321 .73884 L F
.54482 .75582 m .54611 .75728 L .53384 .73959 L .996 .589 0 .254 k
F
.53321 .73884 m .53384 .73959 L .52657 .72911 L F
.54482 .75582 m .53384 .73959 L .53321 .73884 L F
.53023 .70593 m .53314 .71097 L .52654 .71777 L 0 .996 .996 .432 k
F
.52871 .7047 m .52904 .70524 L .53023 .70593 L .5 .5 .5 1 k
F
.53023 .70593 m .5447 .72621 L .53314 .71097 L F
.53314 .71097 m .5339 .71229 L .52654 .71777 L 0 .996 .996 .432 k
F
.52665 .70761 m .52923 .70512 L .53023 .70593 L F
.54288 .69503 m .54461 .66828 L .55085 .68924 L 0 .996 .996 .409 k
F
.52648 .70677 m .55053 .68441 L .52665 .70761 L 0 .996 .996 .432 k
F
.55082 .68292 m .55395 .68838 L .55706 .69347 L .996 .9 0 .369 k
F
.55053 .68441 m .5532 .68192 L .55063 .68452 L 0 .996 .996 .432 k
F
.5532 .68192 m .55324 .68201 L .55063 .68452 L F
.55085 .68924 m .55395 .68838 L .55712 .70405 L 0 .996 .996 .157 k
F
.55395 .68838 m .56132 .70102 L .55998 .69866 L .996 .9 0 .369 k
F
.55395 .68838 m .55998 .69866 L .55712 .70405 L 0 .996 .996 .157 k
F
.55085 .68924 m .55305 .68685 L .55395 .68838 L F
.55053 .68441 m .55706 .69347 L .55481 .68932 L .5 .5 .5 1 k
F
.55053 .68441 m .55063 .68452 L .52665 .70761 L 0 .996 .996 .432 k
F
.54288 .69503 m .55085 .68924 L .5444 .69803 L 0 .996 .996 .409 k
F
.54152 .69329 m .55698 .67841 L .54459 .69918 L 0 .996 .996 .432 k
F
.55395 .68838 m .55998 .69866 L .55706 .69347 L .996 .9 0 .369 k
F
.55793 .69291 m .55698 .67841 L .56329 .6904 L 0 .996 .996 .432 k
F
.55481 .68932 m .55522 .69009 L .55793 .69291 L .5 .5 .5 1 k
F
.55522 .69009 m .55706 .69347 L .55793 .69291 L F
.56165 .69552 m .5644 .69806 L .56118 .7007 L 0 .996 .996 .157 k
F
.56763 .71223 m .56091 .70024 L .55998 .69866 L .996 .9 0 .369 k
F
.56165 .69552 m .56118 .7007 L .55998 .69866 L 0 .996 .996 .157 k
F
.5706 .71727 m .57143 .71869 L .55706 .69347 L .996 .9 0 .369 k
F
.55998 .69866 m .56118 .7007 L .55712 .70405 L 0 .996 .996 .157 k
F
.56763 .71223 m .5706 .71727 L .56091 .70024 L .996 .9 0 .369 k
F
.55998 .69866 m .56091 .70024 L .55706 .69347 L F
.55793 .69291 m .55706 .69347 L .56335 .70014 L .5 .5 .5 1 k
F
.54459 .69918 m .55793 .69291 L .54797 .7018 L 0 .996 .996 .432 k
F
.55793 .69291 m .56329 .6904 L .55876 .69377 L F
.55793 .69291 m .56335 .70014 L .55869 .69468 L .5 .5 .5 1 k
F
.55793 .69291 m .55869 .69468 L .55824 .69415 L F
.55793 .69291 m .55824 .69415 L .54797 .7018 L 0 .996 .996 .432 k
F
.54459 .69918 m .55223 .68637 L .55793 .69291 L F
.54276 .66524 m .54461 .66708 L .55082 .68292 L 0 .729 .996 .127 k
F
.54276 .66524 m .55082 .68292 L .54419 .67177 L F
.54276 .66524 m .55072 .66157 L .54429 .66918 L 0 .996 .996 .277 k
F
.55072 .66157 m .55267 .65985 L .55381 .66131 L 0 .996 .996 .124 k
F
.54449 .67498 m .55042 .66089 L .55781 .67094 L 0 .996 .996 .356 k
F
.54031 .67009 m .5413 .67148 L .54449 .67498 L .5 .5 .5 1 k
F
.5413 .67148 m .55053 .68441 L .54449 .67498 L F
.53962 .66928 m .5413 .66797 L .54449 .67498 L 0 .996 .996 .356 k
F
.54276 .66524 m .54429 .66918 L .54333 .67033 L 0 .996 .996 .277 k
F
.5413 .66797 m .55042 .66089 L .54449 .67498 L 0 .996 .996 .356 k
F
.52889 .6544 m .54174 .67222 L .53011 .65579 L .5 .5 .5 1 k
F
.53337 .67927 m .52409 .69314 L .53334 .67908 L 0 .996 .996 .277 k
F
.53337 .67927 m .52404 .66378 L .53334 .67908 L .5 .5 .5 1 k
F
.53337 .67927 m .53378 .68164 L .52404 .66378 L F
.5244 .65657 m .53011 .65579 L .52645 .669 L 0 .996 .996 .237 k
F
.54441 .65383 m .55693 .66905 L .55355 .6655 L 0 .996 .996 .193 k
F
.54069 .6487 m .55693 .66905 L .54441 .65383 L F
.55369 .63766 m .56147 .64839 L .55971 .65124 L 0 .996 .996 .093 k
F
.54441 .65383 m .55203 .64325 L .55771 .65201 L 0 .996 .996 .237 k
F
.55033 .64064 m .55682 .64782 L .55771 .65201 L 0 .996 .996 .145 k
F
.55203 .64325 m .55378 .64082 L .55771 .65201 L 0 .996 .996 .237 k
F
.55771 .65201 m .55682 .64782 L .5631 .65849 L 0 .996 .996 .145 k
F
.53954 .64726 m .54069 .6487 L .54441 .65383 L 0 .996 .996 .193 k
F
.5404 .64841 m .55676 .63668 L .54441 .65383 L 0 .996 .996 .237 k
F
.52883 .65427 m .52926 .654 L .53011 .65579 L F
.53175 .64105 m .53605 .65182 L .53371 .65415 L 0 .996 .996 .199 k
F
.52926 .654 m .54136 .64638 L .53011 .65579 L 0 .996 .996 .237 k
F
.54136 .64638 m .54178 .64742 L .53011 .65579 L F
.53011 .65579 m .5404 .64841 L .54441 .65383 L F
.5286 .65399 m .52889 .6544 L .53011 .65579 L .5 .5 .5 1 k
F
.52536 .65599 m .55676 .63668 L .52539 .65644 L 0 .996 .996 .237 k
F
.54136 .64638 m .55676 .63668 L .54178 .64742 L F
.54434 .63592 m .55033 .64064 L .55771 .65201 L 0 .996 .996 .145 k
F
.53006 .63552 m .53954 .64726 L .54441 .65383 L 0 .996 .996 .193 k
F
.52435 .62823 m .52855 .63349 L .53006 .63552 L F
.52436 .63536 m .53006 .63552 L .52641 .64902 L 0 .996 .996 .178 k
F
.52882 .63383 m .53954 .64726 L .53006 .63552 L 0 .996 .996 .193 k
F
.53948 .62862 m .54055 .62981 L .54434 .63592 L 0 .996 .996 .145 k
F
.54055 .62981 m .55033 .64064 L .54434 .63592 L F
.53006 .63552 m .54441 .65383 L .5343 .64536 L 0 .996 .996 .193 k
F
.54266 .63889 m .53364 .63014 L .5332 .62684 L 0 .693 .996 .076 k
F
.53006 .63552 m .54434 .63592 L .53724 .64529 L 0 .996 .996 .178 k
F
.53006 .63552 m .53759 .6314 L .54434 .63592 L F
.53965 .63027 m .54033 .6299 L .54434 .63592 L F
.54258 .61621 m .55058 .63251 L .54396 .62367 L 0 .762 .996 0 k
F
.55762 .63629 m .55672 .62999 L .563 .64229 L 0 .996 .996 .122 k
F
.52909 .63325 m .55025 .62382 L .53006 .63552 L 0 .996 .996 .178 k
F
.55025 .62382 m .5504 .62407 L .53006 .63552 L F
.55025 .62382 m .55672 .62999 L .55762 .63629 L 0 .996 .996 .122 k
F
.55312 .62254 m .55322 .62284 L .53006 .63552 L 0 .996 .996 .178 k
F
.54434 .63592 m .55667 .62096 L .56296 .63644 L F
.54033 .6299 m .55667 .62096 L .54434 .63592 L F
.54258 .61621 m .5505 .61672 L .54314 .62258 L 0 .996 .996 .154 k
F
.53168 .61551 m .53604 .62823 L .53364 .63014 L F
.53002 .61869 m .53948 .62862 L .54434 .63592 L 0 .996 .996 .145 k
F
.52433 .61761 m .52852 .61648 L .53002 .61869 L 0 .996 .996 .14 k
F
.52432 .61183 m .52852 .61648 L .53002 .61869 L 0 .996 .996 .145 k
F
.52436 .63536 m .52855 .63349 L .53006 .63552 L 0 .996 .996 .178 k
F
.52435 .62823 m .53006 .63552 L .52639 .63873 L 0 .996 .996 .193 k
F
.52433 .61761 m .53002 .61869 L .52638 .63223 L 0 .996 .996 .14 k
F
.52875 .61673 m .53948 .62862 L .53002 .61869 L 0 .996 .996 .145 k
F
.53002 .61869 m .54434 .63592 L .5341 .62907 L F
.53943 .61351 m .55025 .62382 L .54012 .61464 L 0 .996 .996 .122 k
F
.54428 .6214 m .55025 .62382 L .55762 .63629 L F
.53002 .61869 m .53943 .61351 L .54428 .6214 L 0 .996 .996 .14 k
F
.52909 .61632 m .53943 .61351 L .53002 .61869 L F
.52999 .60545 m .54089 .61534 L .54428 .6214 L 0 .996 .996 .122 k
F
.54089 .61534 m .55025 .62382 L .54428 .6214 L F
.53002 .61869 m .54428 .6214 L .5374 .63003 L 0 .996 .996 .14 k
F
.55025 .62382 m .55312 .62254 L .5504 .62407 L 0 .996 .996 .178 k
F
.52432 .61183 m .53002 .61869 L .52636 .62389 L 0 .996 .996 .145 k
F
.52431 .60348 m .52999 .60545 L .52635 .61878 L 0 .996 .996 .107 k
F
.52999 .60545 m .54428 .6214 L .53288 .61572 L 0 .996 .996 .122 k
F
.52852 .61648 m .52875 .61673 L .53002 .61869 L 0 .996 .996 .145 k
F
.52852 .61648 m .52909 .61632 L .53002 .61869 L 0 .996 .996 .14 k
F
.52999 .60545 m .53363 .6184 L .52635 .61878 L 0 .996 .996 .107 k
F
.54428 .6214 m .54585 .62834 L .5374 .63003 L 0 .996 .996 .14 k
F
.54428 .6214 m .54558 .62711 L .52634 .61246 L 0 .996 .996 .122 k
F
.55762 .63629 m .55834 .6385 L .55793 .63817 L F
.54434 .63592 m .55771 .65201 L .54563 .64118 L 0 .996 .996 .145 k
F
.55771 .65201 m .55676 .63668 L .56305 .65128 L 0 .996 .996 .237 k
F
.55378 .64082 m .55676 .63668 L .55771 .65201 L F
.54434 .63592 m .55762 .63629 L .54788 .64163 L 0 .996 .996 .178 k
F
.55762 .63629 m .55793 .63817 L .54788 .64163 L F
.55762 .63629 m .55793 .63817 L .52634 .61246 L 0 .996 .996 .122 k
F
.55762 .63629 m .563 .64229 L .55834 .6385 L F
.55762 .63629 m .56296 .63644 L .55793 .63817 L 0 .996 .996 .178 k
F
.52999 .60545 m .5377 .61818 L .53363 .6184 L 0 .996 .996 .107 k
F
.52431 .60348 m .52849 .60309 L .52999 .60545 L F
.5243 .5991 m .52999 .60545 L .52634 .61246 L 0 .996 .996 .122 k
F
.52999 .60545 m .53288 .61572 L .52634 .61246 L F
.54428 .6214 m .55762 .63629 L .54558 .62711 L F
.54428 .6214 m .54793 .62793 L .54585 .62834 L 0 .996 .996 .14 k
F
.52866 .60326 m .53943 .61351 L .52999 .60545 L 0 .996 .996 .122 k
F
.53943 .61351 m .54012 .61464 L .52999 .60545 L F
.54251 .5974 m .55049 .61272 L .54307 .60425 L 0 .759 .996 0 k
F
.53943 .61351 m .55019 .61059 L .54428 .6214 L 0 .996 .996 .14 k
F
.55312 .62254 m .55667 .62096 L .55322 .62284 L 0 .996 .996 .178 k
F
.55019 .61059 m .55664 .61569 L .55755 .62392 L 0 .996 .996 .051 k
F
.55019 .61059 m .55661 .60885 L .55188 .61366 L 0 .996 .996 .14 k
F
.55019 .61059 m .55188 .61366 L .54428 .6214 L F
.55755 .62392 m .55664 .61569 L .56292 .62937 L 0 .996 .996 .051 k
F
.54428 .6214 m .55661 .60885 L .56289 .62493 L 0 .996 .996 .14 k
F
.54424 .6104 m .55019 .61059 L .55755 .62392 L 0 .996 .996 .051 k
F
.54424 .6104 m .55755 .62392 L .54553 .61646 L F
.5575 .61501 m .55659 .60506 L .56286 .61984 L 0 .996 .996 .032 k
F
.5575 .61501 m .55656 .60046 L .56284 .61686 L 0 .996 .996 .107 k
F
.52999 .60545 m .54024 .60353 L .54424 .6104 L F
.53939 .60207 m .54014 .60266 L .54424 .6104 L 0 .996 .996 .051 k
F
.54014 .60266 m .55019 .61059 L .54424 .6104 L F
.52849 .60309 m .52866 .60326 L .52999 .60545 L 0 .996 .996 .122 k
F
.54251 .5974 m .55043 .59993 L .54307 .60425 L 0 .996 .996 .117 k
F
.52849 .60309 m .55014 .60106 L .52999 .60545 L 0 .996 .996 .107 k
F
.55014 .60106 m .55659 .60506 L .55184 .60427 L 0 .996 .996 .032 k
F
.55238 .59954 m .5525 .59971 L .55351 .60143 L 0 .98 .996 .132 k
F
.55238 .59954 m .55268 .59948 L .55351 .60143 L 0 .996 .996 .035 k
F
.55014 .60106 m .55656 .60046 L .55043 .60162 L 0 .996 .996 .107 k
F
.55014 .60106 m .55043 .60162 L .52999 .60545 L F
.54024 .60353 m .55043 .60162 L .54424 .6104 L F
.53936 .59439 m .55014 .60106 L .54421 .60302 L 0 .996 .996 .032 k
F
.54424 .6104 m .55043 .60162 L .5575 .61501 L 0 .996 .996 .107 k
F
.55014 .60106 m .55184 .60427 L .54421 .60302 L 0 .996 .996 .032 k
F
.52846 .59345 m .52853 .5935 L .52997 .59592 L 0 .996 .996 .051 k
F
.52853 .5935 m .53939 .60207 L .52997 .59592 L F
.5243 .5991 m .52849 .60309 L .52999 .60545 L 0 .996 .996 .122 k
F
.52429 .59309 m .52997 .59592 L .52633 .60877 L 0 .996 .996 .077 k
F
.52997 .59592 m .53939 .60207 L .54424 .6104 L 0 .996 .996 .051 k
F
.55184 .60427 m .5528 .60443 L .5575 .61501 L 0 .996 .996 .032 k
F
.5528 .60443 m .55659 .60506 L .5575 .61501 L F
.55043 .60162 m .55656 .60046 L .5575 .61501 L 0 .996 .996 .107 k
F
.54421 .60302 m .55184 .60427 L .5575 .61501 L 0 .996 .996 .032 k
F
.54424 .6104 m .5575 .61501 L .54807 .61764 L 0 .996 .996 .107 k
F
.52999 .60545 m .54424 .6104 L .5377 .61818 L F
.54424 .6104 m .54581 .61776 L .5377 .61818 L F
.54428 .6214 m .55755 .62392 L .54793 .62793 L 0 .996 .996 .14 k
F
.55755 .62392 m .55787 .62594 L .54793 .62793 L F
.55755 .62392 m .55787 .62594 L .53361 .60948 L 0 .996 .996 .051 k
F
.52997 .59592 m .53361 .60948 L .52633 .60877 L 0 .996 .996 .077 k
F
.53347 .60897 m .53361 .60948 L .52632 .60453 L 0 .996 .996 .051 k
F
.55755 .62392 m .53361 .60948 L .53347 .60897 L F
.52429 .59309 m .52846 .59345 L .52997 .59592 L 0 .996 .996 .077 k
F
.52484 .59408 m .54424 .6104 L .52632 .60453 L 0 .996 .996 .051 k
F
.52428 .59015 m .52523 .5911 L .52484 .59408 L F
.52523 .5911 m .54424 .6104 L .52484 .59408 L F
.54424 .6104 m .54553 .61646 L .52632 .60453 L F
.49422 .64369 m .50427 .63393 L .50648 .6403 L 0 .996 .996 .425 k
F
.50419 .63372 m .50509 .63505 L .50648 .6403 L 0 .817 .996 .064 k
F
.51414 .62423 m .52236 .63507 L .51776 .63718 L 0 .872 .996 0 k
F
.49415 .6433 m .52233 .61641 L .49422 .64369 L 0 .996 .996 .425 k
F
.49421 .62516 m .49581 .62035 L .49401 .63907 L .5 .5 .5 1 k
F
.49424 .62299 m .49581 .62035 L .49424 .62308 L F
.49359 .61914 m .49426 .61911 L .49132 .63752 L 0 .996 .996 .31 k
F
.49426 .61911 m .50419 .63372 L .50648 .6403 L 0 .817 .996 .064 k
F
.49422 .619 m .50419 .63372 L .49426 .61911 L F
.49397 .61852 m .50419 .63372 L .49403 .61872 L F
.50509 .63505 m .51415 .64852 L .50648 .6403 L F
.50648 .6403 m .51503 .62742 L .51776 .63718 L 0 .996 .996 .425 k
F
.50561 .63264 m .52233 .61641 L .50648 .6403 L F
.50648 .6185 m .51414 .62423 L .51776 .63718 L 0 .872 .996 0 k
F
.49428 .59646 m .49405 .61395 L .49372 .61772 L 0 .996 .996 .761 k
F
.49428 .59646 m .49372 .61772 L .49364 .61748 L F
.50504 .61225 m .51414 .62423 L .50648 .6185 L 0 .872 .996 0 k
F
.52034 .64146 m .52237 .63911 L .52065 .64197 L 0 .996 .996 .54 k
F
.51678 .64766 m .51684 .64833 L .50647 .66562 L F
.50418 .65994 m .50512 .66149 L .50419 .65996 L 0 .829 .996 .109 k
F
.50426 .66013 m .52034 .64146 L .50647 .66562 L 0 .996 .996 .54 k
F
.50648 .6403 m .51779 .65991 L .50772 .65127 L 0 .817 .996 .064 k
F
.51779 .65991 m .52443 .67143 L .51811 .6638 L F
.50647 .66562 m .51779 .65991 L .50834 .67136 L 0 .996 .996 .54 k
F
.51779 .65991 m .51811 .6638 L .51743 .66299 L 0 .817 .996 .064 k
F
.51504 .65132 m .51643 .65311 L .51779 .65991 L F
.51643 .65311 m .5224 .66078 L .51779 .65991 L F
.52038 .64329 m .52368 .66208 L .52085 .64842 L 0 .996 .996 .199 k
F
.51779 .65991 m .5244 .65657 L .51825 .66223 L 0 .996 .996 .54 k
F
.51779 .65991 m .51825 .66223 L .51743 .66299 L F
.51779 .65991 m .51743 .66299 L .50834 .67136 L F
.51779 .65991 m .51743 .66299 L .50772 .65127 L 0 .817 .996 .064 k
F
.52034 .64146 m .52065 .64197 L .51684 .64833 L 0 .996 .996 .54 k
F
.52034 .64146 m .51684 .64833 L .51678 .64766 L F
.51779 .65991 m .52237 .63911 L .5244 .65657 L F
.51504 .65132 m .52237 .63911 L .51779 .65991 L F
.51776 .63718 m .52236 .63507 L .52439 .64815 L 0 .872 .996 0 k
F
.51776 .63718 m .52233 .61641 L .52436 .63536 L 0 .996 .996 .425 k
F
.51687 .62464 m .52233 .61641 L .51776 .63718 L F
.50648 .6185 m .51501 .60718 L .51774 .61794 L 0 .996 .996 .31 k
F
.51412 .60368 m .52233 .61299 L .51774 .61794 L 0 .893 .996 0 k
F
.51501 .60718 m .51692 .60465 L .51774 .61794 L 0 .996 .996 .31 k
F
.51774 .61794 m .52233 .61299 L .52435 .62823 L 0 .893 .996 0 k
F
.5042 .61115 m .50504 .61225 L .50648 .6185 L 0 .872 .996 0 k
F
.50428 .61139 m .5223 .59752 L .50648 .6185 L 0 .996 .996 .31 k
F
.4942 .61868 m .50565 .61005 L .49426 .61911 L F
.50565 .61005 m .5223 .59752 L .50568 .61031 L F
.50565 .61005 m .50568 .61031 L .49426 .61911 L F
.49426 .61911 m .50428 .61139 L .50648 .6185 L F
.48584 .6113 m .49428 .59646 L .48609 .62234 L 0 .996 .996 .761 k
F
.48615 .59872 m .49428 .59625 L .49359 .61796 L 0 .764 .996 0 k
F
.47757 .59932 m .48615 .59872 L .47714 .61381 L 0 .996 .996 .532 k
F
.47564 .59057 m .47725 .59336 L .47561 .59401 L 0 .729 .996 0 k
F
.47725 .59336 m .47742 .59655 L .47561 .59401 L F
.47765 .57676 m .48615 .59872 L .47442 .59508 L 0 .764 .996 0 k
F
.47765 .57676 m .47435 .59546 L .46556 .60196 L 0 .996 .996 .405 k
F
.48615 .59872 m .48427 .60706 L .47714 .61381 L 0 .996 .996 .532 k
F
.48615 .59872 m .48427 .60706 L .47389 .59492 L 0 .764 .996 0 k
F
.47765 .57676 m .47734 .59325 L .47435 .59546 L 0 .996 .996 .405 k
F
.4756 .57145 m .47765 .57676 L .47389 .59492 L 0 .764 .996 0 k
F
.47765 .57676 m .47442 .59508 L .47389 .59492 L F
.48615 .59872 m .49359 .61796 L .48427 .60706 L F
.48615 .59872 m .48559 .6058 L .48427 .60706 L 0 .996 .996 .532 k
F
.48615 .59872 m .49363 .59819 L .48559 .6058 L F
.48709 .5867 m .49428 .59625 L .48615 .59872 L 0 .764 .996 0 k
F
.48615 .59872 m .49215 .58177 L .49363 .59819 L 0 .996 .996 .532 k
F
.49215 .58177 m .49429 .57573 L .49382 .5959 L F
.49215 .58177 m .49382 .5959 L .49363 .59819 L F
.4756 .57145 m .48709 .5867 L .48615 .59872 L 0 .764 .996 0 k
F
.48584 .58316 m .49432 .57309 L .48591 .58654 L 0 .996 .996 .532 k
F
.49432 .57309 m .49588 .57125 L .49432 .57364 L F
.49432 .57309 m .49432 .57364 L .48591 .58654 L F
.47556 .56758 m .48584 .58316 L .4756 .57145 L 0 .764 .996 0 k
F
.48584 .58316 m .48587 .58493 L .4756 .57145 L F
.47765 .57676 m .4862 .57913 L .47734 .59325 L 0 .996 .996 .405 k
F
.49432 .57309 m .49587 .57507 L .49409 .59269 L 0 .807 .996 0 k
F
.48591 .58654 m .49588 .57125 L .48615 .59872 L 0 .996 .996 .532 k
F
.4862 .57913 m .49432 .57309 L .49363 .59721 L 0 .807 .996 0 k
F
.48716 .56398 m .49432 .57309 L .4862 .57913 L F
.49429 .57573 m .49409 .59269 L .49382 .5959 L 0 .996 .996 .532 k
F
.49432 .57309 m .49409 .59269 L .49363 .59721 L 0 .807 .996 0 k
F
.49429 .57573 m .49588 .57125 L .49409 .59269 L 0 .996 .996 .532 k
F
.49426 .58129 m .49427 .5813 L .49432 .58145 L 0 .893 .996 0 k
F
.50425 .59255 m .50499 .59337 L .50427 .59262 L F
.50499 .59337 m .51412 .60368 L .505 .59344 L F
.50499 .59337 m .505 .59344 L .50427 .59262 L F
.49429 .59596 m .49584 .59832 L .49428 .59625 L 0 .764 .996 0 k
F
.49428 .59646 m .49585 .59371 L .49405 .61395 L 0 .996 .996 .761 k
F
.49433 .60027 m .50648 .6185 L .49602 .61456 L 0 .872 .996 0 k
F
.49428 .59625 m .49405 .61395 L .49359 .61796 L 0 .764 .996 0 k
F
.49429 .59831 m .49463 .61404 L .49135 .61781 L 0 .996 .996 .202 k
F
.49415 .5979 m .49419 .59795 L .49429 .59831 L 0 .872 .996 0 k
F
.49419 .59795 m .5042 .61115 L .49429 .59831 L F
.49429 .59831 m .5042 .61115 L .50648 .6185 L F
.49429 .59831 m .50648 .6185 L .49433 .60027 L F
.49429 .59831 m .50649 .60041 L .49774 .61046 L 0 .996 .996 .202 k
F
.49363 .59819 m .49415 .5979 L .49429 .59831 L F
.49363 .59819 m .49429 .59831 L .49135 .61781 L F
.49406 .59792 m .49433 .60027 L .49136 .61281 L 0 .872 .996 0 k
F
.49433 .60027 m .49602 .61456 L .49463 .61404 L F
.49433 .60027 m .49463 .61404 L .49136 .61281 L F
.49463 .61404 m .49468 .61636 L .49135 .61781 L 0 .996 .996 .202 k
F
.49426 .61911 m .50648 .6403 L .49695 .63828 L 0 .817 .996 .064 k
F
.49426 .61911 m .50648 .6185 L .49866 .63309 L 0 .996 .996 .31 k
F
.50648 .6185 m .50737 .62759 L .50619 .6265 L 0 .872 .996 0 k
F
.50648 .6185 m .50612 .6286 L .49866 .63309 L 0 .996 .996 .31 k
F
.50648 .6185 m .50619 .6265 L .49136 .61281 L 0 .872 .996 0 k
F
.51776 .63718 m .51806 .64138 L .51741 .64068 L F
.51415 .64852 m .51504 .65132 L .50648 .6403 L 0 .817 .996 .064 k
F
.50648 .6403 m .51504 .65132 L .51779 .65991 L F
.50648 .6403 m .51776 .63718 L .5084 .64758 L 0 .996 .996 .425 k
F
.51776 .63718 m .51741 .64068 L .5084 .64758 L F
.51776 .63718 m .51741 .64068 L .49136 .61281 L 0 .872 .996 0 k
F
.51776 .63718 m .52439 .64815 L .51806 .64138 L F
.51776 .63718 m .52436 .63536 L .51741 .64068 L 0 .996 .996 .425 k
F
.50648 .6185 m .50848 .62717 L .50612 .6286 L 0 .996 .996 .31 k
F
.49429 .59831 m .50421 .59242 L .50649 .60041 L 0 .996 .996 .202 k
F
.49415 .5979 m .50421 .59242 L .49429 .59831 L F
.49363 .59721 m .49415 .5979 L .49429 .59831 L 0 .872 .996 0 k
F
.49406 .59792 m .49429 .59831 L .49433 .60027 L F
.4862 .57913 m .49363 .59721 L .48432 .5881 L 0 .807 .996 0 k
F
.49365 .5812 m .49432 .58145 L .49139 .60171 L 0 .996 .996 .15 k
F
.49432 .58145 m .50649 .60041 L .49466 .59835 L 0 .893 .996 0 k
F
.49429 .59831 m .49774 .61046 L .49463 .61404 L 0 .996 .996 .202 k
F
.49363 .59721 m .49406 .59792 L .49136 .61281 L 0 .872 .996 0 k
F
.49432 .58145 m .49471 .60084 L .49139 .60171 L 0 .996 .996 .15 k
F
.50649 .60041 m .50612 .61139 L .49468 .61636 L 0 .996 .996 .202 k
F
.50649 .60041 m .49468 .61636 L .49463 .61404 L F
.50649 .60041 m .5062 .60911 L .49139 .59778 L 0 .893 .996 0 k
F
.51774 .61794 m .51802 .62238 L .51739 .6218 L F
.50648 .6185 m .51776 .63718 L .50737 .62759 L 0 .872 .996 0 k
F
.50648 .6185 m .51774 .61794 L .50848 .62717 L 0 .996 .996 .31 k
F
.51774 .61794 m .51739 .6218 L .50848 .62717 L F
.51774 .61794 m .51739 .6218 L .49139 .59778 L 0 .893 .996 0 k
F
.51774 .61794 m .52435 .62823 L .51802 .62238 L F
.51774 .61794 m .52433 .61761 L .51739 .6218 L 0 .996 .996 .31 k
F
.49432 .58145 m .49924 .59966 L .49471 .60084 L 0 .996 .996 .15 k
F
.49365 .5812 m .49418 .58102 L .49432 .58145 L F
.4862 .57913 m .49031 .56813 L .49365 .5812 L 0 .996 .996 .405 k
F
.49031 .56813 m .49375 .57998 L .49365 .5812 L F
.4862 .57913 m .49365 .5812 L .48569 .58708 L F
.49366 .58043 m .49432 .58145 L .49139 .59778 L 0 .893 .996 0 k
F
.49432 .58145 m .49466 .59835 L .49139 .59778 L F
.50649 .60041 m .51774 .61794 L .5062 .60911 L F
.50649 .60041 m .5086 .61031 L .50612 .61139 L 0 .996 .996 .202 k
F
.49432 .58145 m .51412 .60368 L .51774 .61794 L 0 .893 .996 0 k
F
.49399 .58081 m .51412 .60368 L .49407 .58106 L F
.51774 .61794 m .5223 .59752 L .52433 .61761 L 0 .996 .996 .31 k
F
.51692 .60465 m .5223 .59752 L .51774 .61794 L F
.51773 .60235 m .5223 .59475 L .52432 .61183 L 0 .921 .996 0 k
F
.51411 .58702 m .5223 .59475 L .51773 .60235 L F
.51773 .60235 m .52228 .58257 L .52431 .60348 L 0 .996 .996 .202 k
F
.50649 .60041 m .515 .59079 L .51773 .60235 L F
.515 .59079 m .52228 .58257 L .51773 .60235 L F
.50421 .59242 m .52228 .58257 L .50649 .60041 L F
.49427 .5813 m .50425 .59255 L .49432 .58145 L 0 .893 .996 0 k
F
.50425 .59255 m .50427 .59262 L .49432 .58145 L F
.49432 .58145 m .50649 .58618 L .49924 .59966 L 0 .996 .996 .15 k
F
.50649 .58618 m .51411 .58702 L .51773 .60235 L 0 .921 .996 0 k
F
.50484 .57827 m .51411 .58702 L .50649 .58618 L F
.51772 .59054 m .52228 .58048 L .5243 .5991 L 0 .955 .996 0 k
F
.50649 .58618 m .51499 .57838 L .51772 .59054 L 0 .996 .996 .15 k
F
.51413 .57454 m .52228 .58048 L .51772 .59054 L 0 .955 .996 0 k
F
.50422 .57769 m .50484 .57827 L .50649 .58618 L 0 .921 .996 0 k
F
.5043 .57798 m .51413 .57454 L .50649 .58618 L 0 .996 .996 .15 k
F
.51411 .57442 m .52228 .58048 L .51413 .57454 L 0 .955 .996 0 k
F
.51413 .57454 m .52226 .57171 L .51499 .57838 L 0 .996 .996 .15 k
F
.51413 .57454 m .51499 .57838 L .50649 .58618 L F
.49031 .56813 m .49432 .55739 L .49375 .57998 L 0 .996 .996 .405 k
F
.49435 .55458 m .4959 .55615 L .49411 .57547 L 0 .859 .996 0 k
F
.48589 .56237 m .48716 .56398 L .4862 .57913 L 0 .807 .996 0 k
F
.48596 .56601 m .49591 .55315 L .4862 .57913 L 0 .996 .996 .405 k
F
.47765 .57676 m .48596 .56601 L .4862 .57913 L F
.47733 .57026 m .49591 .55315 L .47765 .57676 L F
.4732 .55259 m .47536 .54657 L .47025 .57493 L .5 .5 .5 1 k
F
.47536 .54657 m .47793 .53939 L .4754 .55109 L F
.47536 .54657 m .4754 .55109 L .47025 .57493 L F
.47793 .53939 m .47785 .54051 L .47025 .57493 L F
.47294 .54589 m .47839 .52978 L .47478 .54823 L 0 .8 .996 0 k
F
.46557 .54954 m .47363 .54935 L .47025 .57493 L 0 .749 .996 0 k
F
.46341 .5378 m .46692 .54176 L .46557 .54954 L F
.46692 .54176 m .47363 .54935 L .46557 .54954 L F
.46042 .5216 m .46469 .52822 L .46341 .5378 L F
.45994 .52086 m .46055 .52017 L .46042 .5216 L 0 .996 .996 .498 k
F
.46024 .52061 m .46047 .521 L .46042 .5216 L 0 .749 .996 0 k
F
.46047 .521 m .46469 .52822 L .46042 .5216 L F
.46032 .51974 m .4606 .52027 L .46024 .52061 L F
.4606 .52027 m .46469 .52822 L .4605 .52104 L F
.4606 .52027 m .4605 .52104 L .46024 .52061 L F
.45884 .51402 m .45982 .5424 L .45427 .53182 L 0 .996 .508 .003 k
F
.45994 .52086 m .46042 .5216 L .44971 .55954 L 0 .996 .996 .498 k
F
.45865 .5328 m .46557 .54954 L .45527 .55881 L 0 .749 .996 0 k
F
.46042 .5216 m .46557 .54954 L .45865 .5328 L F
.46557 .54954 m .4733 .52969 L .47035 .55356 L 0 .996 .996 .74 k
F
.47352 .5279 m .47548 .52748 L .47035 .55356 L 0 .8 .996 0 k
F
.46732 .53331 m .47412 .52301 L .46557 .54954 L 0 .996 .996 .74 k
F
.47412 .52301 m .4733 .52969 L .46557 .54954 L F
.46956 .52531 m .46982 .52417 L .46946 .52596 L .5 .5 .5 1 k
F
.46895 .52739 m .46982 .52417 L .46879 .52823 L F
.4666 .52047 m .47374 .52611 L .46567 .52956 L 0 .8 .996 0 k
F
.47374 .52611 m .47548 .52748 L .47352 .5279 L F
.47374 .52611 m .47352 .5279 L .46567 .52956 L F
.46042 .5216 m .46742 .51238 L .46567 .52956 L 0 .996 .996 .498 k
F
.46067 .52003 m .46742 .51238 L .46042 .5216 L F
.46448 .50772 m .47839 .52978 L .46341 .51795 L 0 .8 .996 0 k
F
.47412 .52301 m .47843 .51648 L .4733 .52969 L 0 .996 .996 .74 k
F
.4733 .52969 m .47466 .52618 L .47035 .55356 L F
.47548 .52748 m .47839 .52978 L .47035 .55356 L 0 .8 .996 0 k
F
.47466 .52618 m .47843 .51648 L .47488 .53279 L 0 .996 .996 .74 k
F
.47466 .52618 m .47488 .53279 L .47035 .55356 L F
.47025 .57493 m .47836 .53819 L .47198 .57518 L .5 .5 .5 1 k
F
.47772 .55848 m .48589 .56237 L .4862 .57913 L 0 .807 .996 0 k
F
.47755 .55496 m .48589 .56237 L .47772 .55848 L F
.47294 .54589 m .47478 .54823 L .47204 .56225 L 0 .8 .996 0 k
F
.47035 .55356 m .47294 .54589 L .47204 .56225 L F
.47207 .55501 m .47739 .55156 L .47772 .55848 L 0 .996 .996 .245 k
F
.4754 .54902 m .48589 .56237 L .47553 .55317 L 0 .807 .996 0 k
F
.48624 .56373 m .49435 .55458 L .49366 .58043 L 0 .859 .996 0 k
F
.47772 .55848 m .486 .54987 L .48624 .56373 L 0 .996 .996 .245 k
F
.48594 .54603 m .49435 .55458 L .48624 .56373 L 0 .859 .996 0 k
F
.47739 .55156 m .48827 .54452 L .47772 .55848 L 0 .996 .996 .245 k
F
.48827 .54452 m .48796 .54747 L .47772 .55848 L F
.49438 .54057 m .49437 .54118 L .47772 .55848 L F
.47553 .55317 m .47755 .55496 L .47772 .55848 L 0 .807 .996 0 k
F
.47035 .55356 m .47689 .52355 L .47207 .55501 L 0 .996 .996 .74 k
F
.47689 .52355 m .47843 .51648 L .47675 .52668 L F
.47689 .52355 m .47675 .52668 L .47207 .55501 L F
.46557 .54954 m .47025 .57493 L .46151 .56552 L 0 .749 .996 0 k
F
.46557 .54954 m .47035 .55356 L .46288 .56513 L 0 .996 .996 .74 k
F
.46469 .52822 m .46732 .53331 L .46341 .5378 L 0 .749 .996 0 k
F
.46732 .53331 m .46656 .54033 L .46341 .5378 L F
.46567 .52956 m .47352 .5279 L .47035 .55356 L 0 .8 .996 0 k
F
.46042 .5216 m .46567 .52956 L .45632 .5536 L 0 .996 .996 .498 k
F
.45966 .52505 m .46042 .5216 L .45865 .5328 L 0 .749 .996 0 k
F
.46042 .5216 m .45263 .55692 L .44971 .55954 L 0 .996 .996 .498 k
F
.46024 .52061 m .45527 .55881 L .44975 .55287 L 0 .749 .996 0 k
F
.46151 .56552 m .46078 .5684 L .44975 .55287 L F
.46042 .5216 m .45632 .5536 L .45263 .55692 L 0 .996 .996 .498 k
F
.46024 .52061 m .46042 .5216 L .45966 .52505 L 0 .749 .996 0 k
F
.46055 .52017 m .46067 .52003 L .46042 .5216 L 0 .996 .996 .498 k
F
.45896 .49195 m .46243 .47019 L .46004 .50209 L .5 .5 .5 1 k
F
.46275 .46604 m .46051 .49948 L .46004 .50209 L F
.45312 .49899 m .45884 .51402 L .45095 .5126 L 0 .996 .508 .003 k
F
.45694 .47295 m .45765 .47961 L .44338 .52743 L .5 .5 .5 1 k
F
.45765 .47961 m .44816 .52016 L .44338 .52743 L F
.45739 .4721 m .45765 .47961 L .45312 .49899 L 0 .996 .508 .003 k
F
.45765 .47961 m .45884 .51402 L .45312 .49899 L F
.45992 .45062 m .45788 .46592 L .45195 .48798 L .5 .5 .5 1 k
F
.45992 .45062 m .45195 .48798 L .44612 .50968 L F
.45788 .46592 m .45478 .48028 L .44612 .50968 L F
.46193 .43556 m .44612 .50968 L .45251 .47932 L F
.45992 .45062 m .45047 .49489 L .44633 .47974 L .001 .979 .271 0 k
F
.45272 .4475 m .44633 .47974 L .44583 .4811 L .5 .5 .5 1 k
F
.44719 .47539 m .44633 .47974 L .44585 .478 L .001 .979 .271 0 k
F
.45992 .45062 m .44633 .47974 L .44719 .47539 L F
.46193 .43556 m .46473 .42162 L .45992 .45062 L .5 .5 .5 1 k
F
.46209 .40587 m .46473 .42162 L .45992 .45062 L .001 .979 .271 0 k
F
.46473 .42162 m .46547 .41795 L .45992 .45062 L .5 .5 .5 1 k
F
.45992 .45062 m .4657 .41902 L .45788 .46592 L F
.46793 .40569 m .47026 .41717 L .45788 .46592 L 0 .996 .233 .026 k
F
.46547 .41795 m .47037 .39357 L .45992 .45062 L .5 .5 .5 1 k
F
.46209 .40587 m .45992 .45062 L .44585 .478 L .001 .979 .271 0 k
F
.46008 .4213 m .46793 .40569 L .45788 .46592 L 0 .996 .233 .026 k
F
.46211 .40168 m .46008 .4213 L .44633 .47974 L .5 .5 .5 1 k
F
.46211 .40168 m .44633 .47974 L .45272 .4475 L F
.46533 .39291 m .46793 .40569 L .46008 .4213 L 0 .996 .233 .026 k
F
.46893 .44957 m .46915 .449 L .46874 .45135 L .5 .5 .5 1 k
F
.46893 .44957 m .46874 .45135 L .46051 .49948 L F
.46931 .448 m .47016 .44941 L .46315 .48494 L 0 .996 .445 .057 k
F
.45942 .46794 m .46601 .45466 L .45765 .47961 L .5 .5 .5 1 k
F
.46601 .45466 m .47017 .44627 L .46499 .46007 L F
.46601 .45466 m .46499 .46007 L .45765 .47961 L F
.45469 .42167 m .45566 .41132 L .45466 .42179 L 0 .375 .996 .003 k
F
.45656 .4093 m .45645 .41009 L .45616 .41118 L .5 .5 .5 1 k
F
.46224 .3777 m .46008 .4213 L .44736 .45098 L 0 .996 .233 .026 k
F
.46224 .3777 m .44736 .45098 L .45288 .42179 L F
.45288 .42179 m .4465 .45553 L .44601 .45654 L .5 .5 .5 1 k
F
.46008 .4213 m .45065 .46795 L .44633 .47974 L F
.46008 .4213 m .45221 .46026 L .44602 .4541 L 0 .996 .233 .026 k
F
.45788 .46592 m .45478 .48028 L .44602 .4541 L F
.46226 .37441 m .46021 .3983 L .4465 .45553 L .5 .5 .5 1 k
F
.46008 .4213 m .45788 .46592 L .45221 .46026 L 0 .996 .233 .026 k
F
.46008 .4213 m .45228 .46351 L .45065 .46795 L .5 .5 .5 1 k
F
.45802 .44127 m .47039 .38716 L .45701 .46109 L 0 .996 .214 .06 k
F
.46008 .4213 m .46389 .40201 L .461 .42256 L .5 .5 .5 1 k
F
.46008 .4213 m .461 .42256 L .46019 .4276 L F
.46806 .37819 m .47039 .38716 L .45802 .44127 L 0 .996 .214 .06 k
F
.46008 .4213 m .4602 .42819 L .45802 .44127 L .5 .5 .5 1 k
F
.46226 .37441 m .4465 .45553 L .45288 .42179 L F
.46389 .40201 m .46728 .38485 L .46058 .42788 L F
.45802 .44127 m .45701 .46109 L .45535 .45727 L 0 .996 .214 .06 k
F
.46389 .40201 m .46058 .42788 L .45707 .45044 L .5 .5 .5 1 k
F
.46211 .40168 m .46488 .39072 L .46008 .4213 L F
.46488 .39072 m .46533 .39291 L .46008 .4213 L 0 .996 .233 .026 k
F
.46488 .39072 m .47048 .36864 L .46008 .4213 L .5 .5 .5 1 k
F
.46224 .3777 m .46488 .39072 L .46008 .4213 L 0 .996 .233 .026 k
F
.46008 .4213 m .45802 .44127 L .45228 .46351 L .5 .5 .5 1 k
F
.45802 .44127 m .45535 .45727 L .45492 .4563 L 0 .996 .214 .06 k
F
.45802 .44127 m .45707 .45044 L .45492 .4563 L .5 .5 .5 1 k
F
.45802 .44127 m .45492 .4563 L .45228 .46351 L F
.45802 .44127 m .45492 .4563 L .45079 .4468 L 0 .996 .214 .06 k
F
.46021 .3983 m .46806 .37819 L .45802 .44127 L F
.46501 .36648 m .46806 .37819 L .46021 .3983 L F
.46021 .3983 m .45802 .44127 L .45079 .4468 L F
.45813 .42263 m .45713 .44148 L .45544 .43881 L 0 .996 .202 .105 k
F
.45813 .42263 m .45544 .43881 L .45504 .43817 L F
.45802 .44127 m .4602 .42819 L .45707 .45044 L .5 .5 .5 1 k
F
.45739 .4721 m .45871 .4726 L .45765 .47961 L 0 .996 .508 .003 k
F
.45788 .46592 m .46212 .44135 L .45694 .47295 L .5 .5 .5 1 k
F
.46212 .44135 m .4612 .44734 L .45694 .47295 L F
.46416 .42949 m .46221 .44176 L .45694 .47295 L F
.4657 .41902 m .46817 .40557 L .45788 .46592 L F
.45819 .47061 m .46439 .45792 L .45896 .49195 L 0 .996 .464 .022 k
F
.46817 .40557 m .46886 .40179 L .45788 .46592 L .5 .5 .5 1 k
F
.46886 .40179 m .4681 .40672 L .45788 .46592 L F
.45793 .46372 m .45845 .46519 L .45808 .46763 L 0 .996 .508 .003 k
F
.45793 .46372 m .45808 .46763 L .45739 .4721 L F
.45788 .46592 m .45694 .47295 L .45478 .48028 L .5 .5 .5 1 k
F
.45701 .46109 m .45793 .46372 L .45739 .4721 L 0 .996 .508 .003 k
F
.45777 .45915 m .46066 .45468 L .45819 .47061 L 0 .996 .464 .022 k
F
.45867 .45295 m .46066 .45468 L .45777 .45915 L F
.46066 .45468 m .46439 .45792 L .45819 .47061 L F
.45707 .45044 m .45954 .44695 L .45777 .45915 L 0 .996 .996 .647 k
F
.45846 .4445 m .46439 .45792 L .45751 .45195 L 0 .996 .464 .022 k
F
.45906 .47526 m .46931 .448 L .46005 .50069 L 0 .996 .445 .057 k
F
.45777 .45915 m .46345 .44669 L .45906 .47526 L 0 .996 .996 .647 k
F
.46212 .44135 m .46416 .42949 L .4612 .44734 L .5 .5 .5 1 k
F
.45954 .44695 m .46448 .43995 L .45777 .45915 L 0 .996 .996 .647 k
F
.46448 .43995 m .46931 .448 L .46264 .45192 L 0 .996 .445 .057 k
F
.46448 .43995 m .46938 .43302 L .46345 .44669 L 0 .996 .996 .647 k
F
.46938 .43302 m .46921 .43405 L .46345 .44669 L F
.46448 .43995 m .46345 .44669 L .45777 .45915 L F
.45751 .45195 m .45867 .45295 L .45777 .45915 L 0 .996 .464 .022 k
F
.46416 .42949 m .47037 .39357 L .46221 .44176 L .5 .5 .5 1 k
F
.46091 .43399 m .46448 .43995 L .45825 .45451 L 0 .996 .445 .057 k
F
.46448 .43995 m .46264 .45192 L .45825 .45451 L F
.45825 .45451 m .46264 .45192 L .45906 .47526 L F
.46264 .45192 m .46931 .448 L .45906 .47526 L F
.46938 .43302 m .47022 .43392 L .46323 .47109 L 0 .996 .471 .101 k
F
.45906 .47526 m .46107 .46745 L .46012 .48851 L 0 .996 .996 .647 k
F
.46107 .46745 m .46428 .45497 L .46047 .48654 L F
.46428 .45497 m .4658 .44905 L .46408 .46118 L F
.46428 .45497 m .46408 .46118 L .46047 .48654 L F
.46567 .52956 m .47419 .50469 L .47042 .53676 L 0 .996 .996 .498 k
F
.47042 .53676 m .47846 .50987 L .47211 .54484 L 0 .841 .996 .005 k
F
.47637 .54194 m .47836 .53819 L .47633 .54211 L .5 .5 .5 1 k
F
.47776 .54465 m .48594 .54603 L .48624 .56373 L 0 .859 .996 0 k
F
.47759 .54069 m .48594 .54603 L .47776 .54465 L F
.47213 .53936 m .47744 .53741 L .47776 .54465 L 0 .996 .996 .167 k
F
.47793 .53939 m .47836 .53819 L .47785 .54051 L .5 .5 .5 1 k
F
.47511 .53504 m .48594 .54603 L .47538 .53927 L 0 .859 .996 0 k
F
.48827 .54452 m .49438 .54057 L .48796 .54747 L 0 .996 .996 .245 k
F
.49438 .54057 m .49593 .53956 L .49437 .54118 L F
.49432 .55739 m .49414 .57364 L .49375 .57998 L 0 .996 .996 .405 k
F
.49527 .55486 m .49565 .55636 L .49375 .57998 L F
.49435 .55458 m .49411 .57547 L .49366 .58043 L 0 .859 .996 0 k
F
.49432 .55739 m .49527 .55486 L .49414 .57364 L 0 .996 .996 .405 k
F
.49438 .54057 m .49592 .54173 L .49414 .56244 L 0 .902 .996 .004 k
F
.48624 .56373 m .4899 .5546 L .49368 .5683 L 0 .996 .996 .245 k
F
.49391 .54458 m .49518 .5491 L .49376 .5673 L F
.49422 .55966 m .49916 .56333 L .49435 .56013 L 0 .955 .996 0 k
F
.50423 .56709 m .51411 .57442 L .50429 .56731 L F
.49428 .56849 m .49428 .5685 L .49434 .5687 L 0 .921 .996 0 k
F
.49428 .5685 m .50004 .57374 L .49434 .5687 L F
.48624 .56373 m .49366 .58043 L .48517 .57382 L 0 .859 .996 0 k
F
.49368 .5683 m .49434 .5687 L .49141 .58938 L 0 .996 .996 .109 k
F
.49418 .58102 m .51711 .57342 L .49432 .58145 L 0 .996 .996 .15 k
F
.51711 .57342 m .52226 .57171 L .51711 .57351 L F
.51711 .57342 m .51711 .57351 L .49432 .58145 L F
.49434 .5687 m .50004 .57374 L .50128 .57869 L 0 .921 .996 0 k
F
.49398 .56803 m .50004 .57374 L .49406 .56829 L F
.49432 .58145 m .5043 .57798 L .50649 .58618 L 0 .996 .996 .15 k
F
.50128 .57869 m .50422 .57769 L .50649 .58618 L 0 .921 .996 0 k
F
.50004 .57374 m .50422 .57769 L .50128 .57869 L F
.49368 .5683 m .4942 .56824 L .49434 .5687 L 0 .996 .996 .109 k
F
.4899 .5546 m .49376 .5673 L .49368 .5683 L 0 .996 .996 .245 k
F
.46557 .54954 m .46151 .56552 L .45527 .55881 L 0 .749 .996 0 k
F
.46557 .54954 m .46288 .56513 L .46078 .5684 L 0 .996 .996 .74 k
F
.46567 .52956 m .47035 .55356 L .46088 .54949 L 0 .8 .996 0 k
F
.47035 .55356 m .47204 .56225 L .46895 .55871 L F
.47035 .55356 m .46895 .55871 L .46078 .5684 L 0 .996 .996 .74 k
F
.47035 .55356 m .46895 .55871 L .46088 .54949 L 0 .8 .996 0 k
F
.47035 .55356 m .46945 .55811 L .46895 .55871 L 0 .996 .996 .74 k
F
.47204 .56225 m .47556 .56758 L .4756 .57145 L 0 .764 .996 0 k
F
.46545 .57424 m .47025 .57493 L .46292 .58706 L .5 .5 .5 1 k
F
.47025 .57493 m .46885 .57977 L .46078 .5684 L 0 .749 .996 0 k
F
.47025 .57493 m .47198 .57518 L .46935 .57904 L .5 .5 .5 1 k
F
.47204 .56225 m .4756 .57145 L .46564 .58527 L 0 .764 .996 0 k
F
.47207 .55501 m .47772 .55848 L .46565 .583 L 0 .996 .996 .245 k
F
.47751 .57396 m .47751 .57399 L .4756 .57145 L 0 .764 .996 0 k
F
.4756 .57145 m .47389 .59492 L .46564 .58527 L F
.47772 .55848 m .4862 .57913 L .47513 .57413 L 0 .807 .996 0 k
F
.48624 .56373 m .48517 .57382 L .48436 .57319 L 0 .859 .996 0 k
F
.47772 .55848 m .47442 .5784 L .46565 .583 L 0 .996 .996 .245 k
F
.4862 .57913 m .48432 .5881 L .47734 .59325 L 0 .996 .996 .405 k
F
.4862 .57913 m .48432 .5881 L .46572 .56988 L 0 .807 .996 0 k
F
.47772 .55848 m .48624 .56373 L .47442 .5784 L 0 .996 .996 .245 k
F
.48624 .56373 m .48436 .57319 L .47442 .5784 L F
.47553 .55317 m .47772 .55848 L .47458 .57388 L 0 .807 .996 0 k
F
.47772 .55848 m .47513 .57413 L .47458 .57388 L F
.47035 .55356 m .47207 .55501 L .46945 .55811 L 0 .996 .996 .74 k
F
.47211 .54484 m .47553 .55317 L .46572 .56988 L 0 .807 .996 0 k
F
.47553 .55317 m .47458 .57388 L .46572 .56988 L F
.47211 .54484 m .4754 .54902 L .47553 .55317 L F
.46053 .50314 m .46448 .50772 L .46341 .51795 L 0 .8 .996 0 k
F
.46058 .50248 m .46448 .50772 L .46053 .50314 L F
.4604 .50124 m .46448 .50772 L .46034 .50216 L F
.46053 .50314 m .4674 .49748 L .46575 .51444 L 0 .996 .996 .342 k
F
.46742 .51238 m .47419 .50469 L .46567 .52956 L 0 .996 .996 .498 k
F
.46672 .50444 m .47384 .50774 L .46575 .51444 L 0 .841 .996 .005 k
F
.46065 .50164 m .46749 .49654 L .46053 .50314 L 0 .996 .996 .342 k
F
.46749 .49654 m .4674 .49748 L .46053 .50314 L F
.4641 .49241 m .46749 .49654 L .46333 .50287 L 0 .841 .996 .005 k
F
.46879 .49768 m .46996 .49262 L .46838 .50073 L .5 .5 .5 1 k
F
.46749 .49654 m .47846 .50987 L .46672 .50444 L 0 .841 .996 .005 k
F
.46749 .49654 m .46672 .50444 L .46333 .50287 L F
.46894 .45018 m .46315 .48494 L .46051 .49948 L .5 .5 .5 1 k
F
.46915 .449 m .46894 .45023 L .46894 .45018 L F
.46894 .45023 m .46315 .48494 L .46894 .45018 L F
.46931 .448 m .46315 .48494 L .46005 .50069 L 0 .996 .445 .057 k
F
.4606 .48985 m .4641 .49241 L .46333 .50287 L 0 .841 .996 .005 k
F
.46066 .48913 m .4641 .49241 L .4606 .48985 L F
.46333 .50287 m .46672 .50444 L .46575 .51444 L F
.46012 .48851 m .46072 .4883 L .4606 .48985 L 0 .996 .996 .191 k
F
.46042 .48794 m .4641 .49241 L .46039 .48887 L 0 .841 .996 .005 k
F
.4606 .48985 m .46745 .48688 L .4658 .50429 L 0 .996 .996 .191 k
F
.47121 .47522 m .46992 .482 L .46872 .48794 L .5 .5 .5 1 k
F
.46754 .48591 m .47425 .4915 L .46696 .49206 L 0 .887 .996 .035 k
F
.46066 .48912 m .46066 .48913 L .4606 .48985 L 0 .841 .996 .005 k
F
.46072 .4883 m .47428 .48355 L .4606 .48985 L 0 .996 .996 .191 k
F
.47428 .48355 m .47855 .48205 L .47423 .48393 L F
.47428 .48355 m .47423 .48393 L .4606 .48985 L F
.46915 .449 m .47017 .44627 L .46315 .48494 L .5 .5 .5 1 k
F
.46338 .48244 m .46754 .48591 L .46397 .49229 L 0 .887 .996 .035 k
F
.46754 .48591 m .46696 .49206 L .46397 .49229 L F
.47428 .48355 m .47854 .48544 L .47372 .48851 L 0 .955 .996 .079 k
F
.46749 .49654 m .47425 .4915 L .4674 .49748 L 0 .996 .996 .342 k
F
.47425 .4915 m .4742 .49187 L .4674 .49748 L F
.46575 .51444 m .47384 .50774 L .47042 .53676 L 0 .841 .996 .005 k
F
.46575 .51444 m .4742 .49187 L .47047 .52467 L 0 .996 .996 .342 k
F
.46899 .49617 m .4742 .49187 L .46575 .51444 L F
.47425 .4915 m .47393 .49426 L .46306 .49236 L 0 .887 .996 .035 k
F
.4674 .49748 m .46899 .49617 L .46575 .51444 L 0 .996 .996 .342 k
F
.4658 .50429 m .47393 .49426 L .47047 .52467 L 0 .887 .996 .035 k
F
.46306 .49236 m .46703 .49305 L .4658 .50429 L F
.46703 .49305 m .47393 .49426 L .4658 .50429 L F
.45884 .51402 m .45427 .53182 L .448 .54396 L .5 .5 .5 1 k
F
.45884 .51402 m .45427 .53182 L .4435 .51127 L 0 .996 .508 .003 k
F
.45884 .51402 m .45994 .52086 L .45427 .53182 L .5 .5 .5 1 k
F
.45896 .49195 m .45995 .51901 L .4552 .51187 L 0 .996 .464 .022 k
F
.44279 .49544 m .44564 .50764 L .44159 .49932 L 0 .996 .354 .07 k
F
.45739 .4721 m .45312 .49899 L .4435 .51127 L 0 .996 .508 .003 k
F
.45312 .49899 m .45095 .5126 L .44997 .51243 L F
.45312 .49899 m .44997 .51243 L .4435 .51127 L F
.45765 .47961 m .45896 .49195 L .44816 .52016 L .5 .5 .5 1 k
F
.45896 .49195 m .4552 .51187 L .4544 .51066 L 0 .996 .464 .022 k
F
.45896 .49195 m .46004 .50209 L .4544 .51066 L .5 .5 .5 1 k
F
.45896 .49195 m .4544 .51066 L .44816 .52016 L F
.45701 .46109 m .45739 .4721 L .4435 .51127 L 0 .996 .508 .003 k
F
.45707 .45044 m .45777 .45915 L .44353 .50667 L 0 .996 .996 .647 k
F
.45896 .49195 m .44829 .50146 L .4501 .49339 L 0 .996 .464 .022 k
F
.45777 .45915 m .44829 .50146 L .44353 .50667 L 0 .996 .996 .647 k
F
.46265 .41458 m .46109 .42594 L .45707 .45044 L .5 .5 .5 1 k
F
.45713 .44148 m .45751 .45195 L .44362 .49444 L 0 .996 .464 .022 k
F
.45751 .45195 m .45896 .49195 L .45184 .49311 L F
.45751 .45195 m .45184 .49311 L .44362 .49444 L F
.46728 .38485 m .46522 .40072 L .46109 .42594 L .5 .5 .5 1 k
F
.46728 .38485 m .46109 .42594 L .46265 .41458 L F
.45777 .45915 m .45906 .47526 L .44829 .50146 L 0 .996 .996 .647 k
F
.45813 .42263 m .4705 .3638 L .45713 .44148 L 0 .996 .202 .105 k
F
.46021 .3983 m .46594 .37183 L .45813 .42263 L .5 .5 .5 1 k
F
.46226 .37441 m .46501 .36648 L .46021 .3983 L F
.46816 .35741 m .4705 .3638 L .45813 .42263 L 0 .996 .202 .105 k
F
.46501 .36648 m .47056 .35049 L .46021 .3983 L .5 .5 .5 1 k
F
.46235 .3563 m .46501 .36648 L .46021 .3983 L 0 .996 .214 .06 k
F
.46021 .3983 m .45813 .42263 L .45226 .43923 L .5 .5 .5 1 k
F
.46021 .3983 m .45226 .43923 L .4465 .45553 L F
.46235 .3563 m .46021 .3983 L .44749 .43253 L 0 .996 .214 .06 k
F
.45301 .40235 m .44663 .43723 L .44614 .43788 L .996 .996 .996 .507 k
F
.45301 .40235 m .44749 .43253 L .44615 .43613 L 0 .996 .214 .06 k
F
.46235 .3563 m .44749 .43253 L .45301 .40235 L F
.45813 .42263 m .45504 .43817 L .4465 .45553 L .5 .5 .5 1 k
F
.45288 .42179 m .44736 .45098 L .44602 .4541 L 0 .996 .233 .026 k
F
.46021 .3983 m .45079 .4468 L .44615 .43613 L 0 .996 .214 .06 k
F
.4603 .38176 m .46816 .35741 L .45813 .42263 L 0 .996 .202 .105 k
F
.46237 .35393 m .4603 .38176 L .44663 .43723 L .996 .996 .996 .507 k
F
.46237 .35393 m .44663 .43723 L .45301 .40235 L F
.4654 .3499 m .46816 .35741 L .4603 .38176 L 0 .996 .202 .105 k
F
.45813 .42263 m .46036 .40969 L .45717 .43382 L .5 .5 .5 1 k
F
.4658 .44905 m .46588 .44875 L .46577 .44948 L 0 .996 .996 .647 k
F
.4658 .44905 m .46577 .44948 L .46533 .45257 L F
.46745 .48688 m .47648 .48295 L .46702 .49143 L 0 .996 .996 .191 k
F
.47839 .48212 m .47855 .48205 L .47834 .48242 L F
.46617 .50037 m .46681 .50252 L .4658 .50429 L F
.46424 .49391 m .46651 .49189 L .46582 .4992 L 0 .996 .996 .13 k
F
.46757 .48058 m .47428 .48355 L .46648 .49222 L 0 .955 .996 .079 k
F
.46446 .48043 m .46757 .48058 L .46424 .49391 L 0 .996 .996 .13 k
F
.47428 .48355 m .47372 .48851 L .46639 .49318 L 0 .955 .996 .079 k
F
.47428 .48355 m .46639 .49318 L .46648 .49222 L F
.46757 .48058 m .47856 .4811 L .46651 .49189 L 0 .996 .996 .13 k
F
.46757 .48058 m .46651 .49189 L .46424 .49391 L F
.46648 .49222 m .46639 .49318 L .46457 .49434 L 0 .955 .996 .079 k
F
.465 .47944 m .46757 .48058 L .46457 .49434 L F
.46757 .48058 m .46648 .49222 L .46457 .49434 L F
.47425 .4915 m .47851 .49506 L .47393 .49426 L 0 .887 .996 .035 k
F
.47425 .4915 m .47853 .48831 L .4742 .49187 L 0 .996 .996 .342 k
F
.47384 .50774 m .47846 .50987 L .47042 .53676 L 0 .841 .996 .005 k
F
.47042 .53676 m .47416 .51963 L .47213 .53936 L 0 .996 .996 .498 k
F
.47416 .51963 m .4757 .51258 L .47435 .52271 L F
.47416 .51963 m .47435 .52271 L .47213 .53936 L F
.47419 .50469 m .47775 .50065 L .47042 .53676 L F
.47775 .50065 m .47849 .49981 L .47786 .50272 L F
.47775 .50065 m .47786 .50272 L .47042 .53676 L F
.486 .54987 m .49593 .53956 L .48624 .56373 L 0 .996 .996 .245 k
F
.47776 .54465 m .48603 .53826 L .48627 .55264 L 0 .996 .996 .167 k
F
.48597 .53427 m .49438 .54057 L .48627 .55264 L 0 .902 .996 .004 k
F
.47744 .53741 m .48865 .53328 L .47776 .54465 L 0 .996 .996 .167 k
F
.48865 .53328 m .4883 .5361 L .47776 .54465 L F
.49439 .53116 m .49438 .53179 L .47776 .54465 L F
.47047 .52467 m .47716 .50001 L .47261 .52942 L 0 .887 .996 .035 k
F
.47716 .50001 m .47851 .49506 L .47758 .50046 L F
.47716 .50001 m .47758 .50046 L .47261 .52942 L F
.46431 .52255 m .46567 .52956 L .46283 .53088 L 0 .8 .996 0 k
F
.45995 .51901 m .46024 .52061 L .44975 .55287 L 0 .749 .996 0 k
F
.46004 .50209 m .46053 .50314 L .44983 .54194 L 0 .996 .996 .342 k
F
.46431 .52255 m .46283 .53088 L .45381 .53506 L 0 .8 .996 0 k
F
.46431 .52255 m .45381 .53506 L .45436 .53242 L F
.46053 .50314 m .45273 .54017 L .44983 .54194 L 0 .996 .996 .342 k
F
.45995 .51901 m .46032 .51974 L .46024 .52061 L 0 .749 .996 0 k
F
.46005 .50069 m .46431 .52255 L .44986 .53689 L 0 .8 .996 0 k
F
.46567 .52956 m .46088 .54949 L .45632 .5536 L 0 .996 .996 .498 k
F
.46567 .52956 m .46088 .54949 L .44986 .53689 L 0 .8 .996 0 k
F
.46567 .52956 m .47042 .53676 L .46088 .54949 L 0 .996 .996 .498 k
F
.46341 .51795 m .4666 .52047 L .46567 .52956 L 0 .8 .996 0 k
F
.46575 .51444 m .47042 .53676 L .46192 .53601 L 0 .841 .996 .005 k
F
.47042 .53676 m .47211 .54484 L .46902 .54216 L F
.47042 .53676 m .46902 .54216 L .46088 .54949 L 0 .996 .996 .498 k
F
.47042 .53676 m .46902 .54216 L .46192 .53601 L 0 .841 .996 .005 k
F
.47042 .53676 m .47213 .53936 L .46902 .54216 L 0 .996 .996 .498 k
F
.46575 .51444 m .46192 .53601 L .46096 .53518 L 0 .841 .996 .005 k
F
.46575 .51444 m .46096 .53518 L .45273 .54017 L 0 .996 .996 .342 k
F
.46575 .51444 m .46096 .53518 L .46001 .53436 L 0 .841 .996 .005 k
F
.46053 .50314 m .46575 .51444 L .45273 .54017 L 0 .996 .996 .342 k
F
.47047 .52467 m .47261 .52942 L .47202 .53141 L 0 .887 .996 .035 k
F
.46575 .51444 m .47047 .52467 L .46096 .53518 L 0 .996 .996 .342 k
F
.46098 .52517 m .46259 .52539 L .46001 .53436 L 0 .841 .996 .005 k
F
.46333 .50287 m .46259 .52539 L .46098 .52517 L F
.46333 .50287 m .46575 .51444 L .46259 .52539 L F
.4658 .50429 m .47047 .52467 L .46102 .52554 L 0 .887 .996 .035 k
F
.46525 .50672 m .4658 .50429 L .46484 .51299 L 0 .996 .996 .191 k
F
.46547 .50338 m .4658 .50429 L .46525 .50672 L F
.45896 .49195 m .4544 .51066 L .44829 .50146 L 0 .996 .464 .022 k
F
.45906 .47526 m .46005 .50069 L .4545 .49466 L 0 .996 .445 .057 k
F
.46004 .50209 m .46065 .50164 L .46053 .50314 L 0 .996 .996 .342 k
F
.46034 .50216 m .46058 .50248 L .46053 .50314 L 0 .8 .996 0 k
F
.45906 .47526 m .46012 .48851 L .4545 .49466 L 0 .996 .996 .647 k
F
.46012 .48851 m .4606 .48985 L .44991 .52901 L 0 .996 .996 .191 k
F
.46012 .48757 m .4606 .48985 L .44993 .52563 L 0 .841 .996 .005 k
F
.46005 .50069 m .4604 .50124 L .46034 .50216 L 0 .8 .996 0 k
F
.4606 .48985 m .46333 .50287 L .4551 .51684 L 0 .841 .996 .005 k
F
.4606 .48985 m .454 .52229 L .44991 .52901 L 0 .996 .996 .191 k
F
.4606 .48985 m .4551 .51684 L .44993 .52563 L 0 .841 .996 .005 k
F
.46333 .50287 m .46001 .53436 L .45281 .52812 L F
.454 .52229 m .45281 .52812 L .44991 .52901 L 0 .996 .996 .191 k
F
.4551 .51684 m .45281 .52812 L .44993 .52563 L 0 .841 .996 .005 k
F
.46333 .50287 m .45281 .52812 L .4551 .51684 L F
.47047 .52467 m .46907 .53025 L .46096 .53518 L 0 .996 .996 .342 k
F
.47047 .52467 m .46907 .53025 L .46101 .52557 L 0 .887 .996 .035 k
F
.46525 .50672 m .46101 .52557 L .45281 .52812 L 0 .996 .996 .191 k
F
.46102 .52554 m .46101 .52557 L .46096 .52554 L 0 .887 .996 .035 k
F
.47047 .52467 m .46101 .52557 L .46102 .52554 L F
.46547 .50338 m .46525 .50672 L .45281 .52812 L 0 .996 .996 .191 k
F
.46525 .50672 m .46408 .52462 L .46101 .52557 L F
.46547 .50338 m .45281 .52812 L .454 .52229 L F
.4606 .48985 m .45836 .5151 L .454 .52229 L F
.4606 .48985 m .46547 .50338 L .45836 .5151 L F
.46306 .49236 m .4658 .50429 L .46096 .52554 L 0 .887 .996 .035 k
F
.4658 .50429 m .46102 .52554 L .46096 .52554 L F
.47047 .52467 m .47216 .53204 L .46907 .53025 L F
.47047 .52467 m .47218 .52836 L .46907 .53025 L 0 .996 .996 .342 k
F
.45436 .53242 m .45381 .53506 L .44986 .53689 L 0 .8 .996 0 k
F
.47213 .53936 m .47776 .54465 L .46958 .56062 L 0 .996 .996 .167 k
F
.47213 .53936 m .46958 .56062 L .4692 .55252 L F
.47776 .54465 m .47447 .56548 L .46572 .56815 L F
.47538 .53927 m .48624 .56373 L .47511 .561 L 0 .859 .996 0 k
F
.48627 .55264 m .49368 .56775 L .48502 .56281 L 0 .902 .996 .004 k
F
.48624 .56373 m .47447 .56548 L .47518 .56101 L 0 .859 .996 0 k
F
.47776 .54465 m .48627 .55264 L .47447 .56548 L 0 .996 .996 .167 k
F
.48627 .55264 m .48502 .56281 L .48439 .56245 L 0 .902 .996 .004 k
F
.4899 .5546 m .49391 .54458 L .49376 .5673 L 0 .996 .996 .245 k
F
.49391 .54458 m .49593 .53956 L .49518 .5491 L F
.48627 .55264 m .49438 .54057 L .49368 .56775 L 0 .902 .996 .004 k
F
.48627 .55264 m .49369 .55961 L .48439 .56245 L 0 .996 .996 .167 k
F
.48627 .55264 m .48439 .56245 L .47447 .56548 L F
.4692 .55252 m .46958 .56062 L .46572 .56815 L F
.4757 .51258 m .47564 .51754 L .47213 .53936 L 0 .996 .996 .498 k
F
.47216 .53204 m .47538 .53927 L .46577 .5587 L 0 .859 .996 0 k
F
.47538 .53927 m .47511 .561 L .46577 .5587 L F
.47538 .53927 m .47759 .54069 L .47776 .54465 L F
.47216 .53204 m .47511 .53504 L .47538 .53927 L F
.47202 .53141 m .47261 .52942 L .47216 .53204 L 0 .887 .996 .035 k
F
.47218 .52836 m .4778 .53537 L .46578 .55755 L 0 .996 .996 .118 k
F
.48627 .55264 m .48439 .56245 L .4745 .55681 L 0 .902 .996 .004 k
F
.48627 .55264 m .4745 .55681 L .47521 .55221 L F
.4778 .53537 m .4745 .55681 L .46578 .55755 L 0 .996 .996 .118 k
F
.47393 .49426 m .47851 .49506 L .47047 .52467 L 0 .887 .996 .035 k
F
.47047 .52467 m .47316 .51256 L .47218 .52836 L 0 .996 .996 .342 k
F
.47316 .51256 m .47416 .50802 L .47345 .5153 L F
.47316 .51256 m .47345 .5153 L .47218 .52836 L F
.4778 .53537 m .47916 .52917 L .47966 .53916 L 0 .902 .996 .004 k
F
.47577 .54874 m .48627 .55264 L .47591 .55224 L F
.47218 .52836 m .47748 .52791 L .4778 .53537 L 0 .996 .996 .118 k
F
.47754 .52938 m .47755 .52938 L .4778 .53537 L 0 .902 .996 .004 k
F
.47755 .52938 m .47916 .52917 L .4778 .53537 L F
.47459 .52574 m .47916 .52917 L .47502 .5297 L F
.47748 .52791 m .47895 .52778 L .4778 .53537 L 0 .996 .996 .118 k
F
.47502 .5297 m .47754 .52938 L .4778 .53537 L 0 .902 .996 .004 k
F
.47502 .5297 m .4778 .53537 L .47577 .54874 L F
.4778 .53537 m .48627 .55264 L .47577 .54874 L F
.48865 .53328 m .49439 .53116 L .4883 .5361 L 0 .996 .996 .167 k
F
.49439 .53116 m .49594 .53059 L .49438 .53179 L F
.49438 .54057 m .49414 .56244 L .49368 .56775 L 0 .902 .996 .004 k
F
.49439 .53116 m .49594 .5319 L .49415 .55369 L 0 .954 .996 .032 k
F
.48627 .55264 m .4904 .54321 L .49369 .55961 L 0 .996 .996 .167 k
F
.49434 .5687 m .50423 .56709 L .50649 .57593 L 0 .996 .996 .109 k
F
.4942 .56824 m .50423 .56709 L .49434 .5687 L F
.50452 .56748 m .50465 .56764 L .49435 .56013 L 0 .955 .996 0 k
F
.51411 .57442 m .50465 .56764 L .50452 .56748 L F
.51411 .57442 m .51413 .57454 L .50465 .56764 L F
.50649 .57593 m .51413 .57454 L .51772 .59054 L F
.49435 .56013 m .50465 .56763 L .50649 .57593 L F
.50465 .56763 m .51413 .57454 L .50649 .57593 L F
.50649 .57593 m .51772 .59054 L .50621 .58557 L F
.48624 .56373 m .49368 .5683 L .48436 .57319 L 0 .996 .996 .245 k
F
.49368 .56775 m .49434 .5687 L .49142 .58654 L 0 .921 .996 0 k
F
.49434 .5687 m .50649 .58618 L .49468 .58646 L F
.49407 .58106 m .49426 .58129 L .49432 .58145 L 0 .893 .996 0 k
F
.49366 .58043 m .49399 .58081 L .49407 .58106 L F
.49434 .5687 m .49473 .58909 L .49141 .58938 L 0 .996 .996 .109 k
F
.49434 .5687 m .49468 .58646 L .49142 .58654 L 0 .921 .996 0 k
F
.50649 .58618 m .50613 .59785 L .49924 .59966 L 0 .996 .996 .15 k
F
.50649 .58618 m .5062 .59542 L .49142 .58654 L 0 .921 .996 0 k
F
.50649 .60041 m .51773 .60235 L .5086 .61031 L 0 .996 .996 .202 k
F
.51773 .60235 m .51738 .60649 L .5086 .61031 L F
.51773 .60235 m .51738 .60649 L .49142 .58654 L 0 .921 .996 0 k
F
.49434 .5687 m .49979 .58865 L .49473 .58909 L 0 .996 .996 .109 k
F
.49434 .5687 m .50649 .57593 L .49979 .58865 L F
.50649 .57593 m .50613 .5881 L .49979 .58865 L F
.50649 .58618 m .51773 .60235 L .5062 .59542 L 0 .921 .996 0 k
F
.50649 .58618 m .50879 .59715 L .50613 .59785 L 0 .996 .996 .15 k
F
.51772 .59054 m .51788 .59522 L .51736 .5949 L 0 .955 .996 0 k
F
.50649 .58618 m .51772 .59054 L .50879 .59715 L 0 .996 .996 .15 k
F
.51772 .59054 m .51736 .5949 L .50879 .59715 L F
.49369 .55961 m .49435 .56013 L .49143 .5809 L 0 .996 .996 .07 k
F
.51772 .59054 m .49474 .5812 L .49473 .58062 L 0 .955 .996 0 k
F
.51772 .59054 m .51736 .5949 L .49474 .5812 L F
.51772 .59054 m .52226 .57171 L .52429 .59309 L 0 .996 .996 .15 k
F
.51499 .57838 m .52226 .57171 L .51772 .59054 L F
.50649 .57593 m .51771 .58261 L .50914 .58784 L 0 .996 .996 .109 k
F
.51771 .58261 m .52226 .5703 L .52428 .59015 L 0 .994 .996 .01 k
F
.50423 .56709 m .5141 .56595 L .50649 .57593 L 0 .996 .996 .109 k
F
.5141 .56595 m .51499 .57005 L .50649 .57593 L F
.51499 .57005 m .51563 .57007 L .51771 .58261 L 0 .994 .996 .01 k
F
.51563 .57007 m .52226 .5703 L .51771 .58261 L F
.5141 .56595 m .52226 .5703 L .51499 .57005 L F
.51771 .58261 m .52225 .56501 L .52428 .58652 L 0 .996 .996 .109 k
F
.50649 .57593 m .51499 .57005 L .51771 .58261 L F
.51499 .57005 m .52225 .56501 L .51771 .58261 L F
.50423 .56069 m .5141 .56595 L .50649 .56975 L 0 .994 .996 .01 k
F
.5141 .56595 m .51499 .57005 L .50649 .56975 L F
.50649 .56975 m .51499 .57005 L .51771 .58261 L F
.5141 .56595 m .52225 .56501 L .51499 .57005 L 0 .996 .996 .109 k
F
.50451 .56817 m .50649 .56975 L .50523 .57098 L 0 .996 .996 .07 k
F
.49406 .56829 m .49428 .56849 L .49434 .5687 L 0 .921 .996 0 k
F
.49368 .56775 m .49398 .56803 L .49406 .56829 L F
.49435 .56013 m .49474 .5812 L .49143 .5809 L 0 .996 .996 .07 k
F
.49369 .55961 m .49422 .55966 L .49435 .56013 L F
.49402 .5597 m .50649 .57593 L .49798 .57777 L 0 .955 .996 0 k
F
.49402 .5597 m .49798 .57777 L .49143 .57919 L F
.50649 .57593 m .50621 .58557 L .49143 .57919 L F
.50451 .56817 m .50523 .57098 L .49474 .5812 L 0 .996 .996 .07 k
F
.49435 .56013 m .50451 .56817 L .49474 .5812 L F
.50649 .57593 m .50914 .58784 L .50613 .5881 L 0 .996 .996 .109 k
F
.50649 .56975 m .51771 .58261 L .50621 .57962 L 0 .994 .996 .01 k
F
.51771 .58261 m .52428 .59015 L .51736 .58712 L F
.50649 .56975 m .50613 .58221 L .49474 .5812 L 0 .996 .996 .07 k
F
.51771 .58261 m .51736 .58712 L .50914 .58784 L 0 .996 .996 .109 k
F
.4904 .54321 m .49377 .55857 L .49369 .55961 L 0 .996 .996 .167 k
F
.49369 .55927 m .49402 .5597 L .49143 .57919 L 0 .955 .996 0 k
F
.51771 .58261 m .51736 .58712 L .49475 .57724 L 0 .994 .996 .01 k
F
.4904 .54321 m .49174 .54017 L .49377 .55857 L 0 .996 .996 .167 k
F
.49174 .54017 m .49456 .54838 L .49377 .55857 L F
.49174 .54017 m .49594 .53059 L .49456 .54838 L F
.48603 .53826 m .49594 .53059 L .48627 .55264 L F
.48628 .54594 m .49439 .53116 L .49369 .55927 L 0 .954 .996 .032 k
F
.49439 .53116 m .49415 .55369 L .49369 .55927 L F
.49369 .55927 m .49422 .55966 L .49435 .56013 L 0 .955 .996 0 k
F
.47966 .53916 m .48597 .53427 L .48627 .55264 L 0 .902 .996 .004 k
F
.47916 .52917 m .48597 .53427 L .47966 .53916 L F
.4778 .53537 m .48605 .53125 L .48628 .54594 L 0 .996 .996 .118 k
F
.48598 .52717 m .49439 .53116 L .48628 .54594 L 0 .954 .996 .032 k
F
.47895 .52778 m .4898 .52684 L .4778 .53537 L 0 .996 .996 .118 k
F
.4898 .52684 m .48928 .52963 L .4778 .53537 L F
.48628 .54594 m .49369 .55927 L .48444 .55598 L 0 .954 .996 .032 k
F
.4778 .53537 m .48628 .54594 L .47868 .55646 L 0 .996 .996 .118 k
F
.48628 .54594 m .48444 .55598 L .48441 .55597 L 0 .954 .996 .032 k
F
.48628 .54594 m .4937 .55519 L .48441 .55597 L 0 .996 .996 .118 k
F
.48628 .54594 m .48441 .55597 L .47868 .55646 L F
.47502 .5297 m .47591 .55224 L .4658 .55185 L 0 .902 .996 .004 k
F
.4778 .53537 m .47868 .55646 L .4745 .55681 L 0 .996 .996 .118 k
F
.47416 .50802 m .47441 .5143 L .47218 .52836 L 0 .996 .996 .342 k
F
.4722 .52395 m .47502 .5297 L .4658 .55185 L 0 .902 .996 .004 k
F
.47521 .55221 m .4745 .55681 L .4658 .55185 L F
.4722 .52395 m .47459 .52574 L .47502 .5297 L F
.47416 .50802 m .47853 .48831 L .47441 .5143 L 0 .996 .996 .342 k
F
.4742 .49187 m .47853 .48831 L .47047 .52467 L F
.4714 .50934 m .47854 .48544 L .47375 .5145 L 0 .955 .996 .079 k
F
.47372 .48851 m .47854 .48544 L .4714 .50934 L F
.4658 .50429 m .47345 .49095 L .4705 .51738 L 0 .996 .996 .191 k
F
.47136 .51662 m .47322 .51774 L .4722 .52395 L 0 .955 .996 .079 k
F
.47781 .53071 m .47991 .52428 L .48628 .54594 L 0 .954 .996 .032 k
F
.4722 .5221 m .4775 .52314 L .47781 .53071 L 0 .996 .996 .072 k
F
.4705 .51738 m .47136 .51662 L .4722 .52395 L 0 .955 .996 .079 k
F
.47136 .51662 m .47375 .5145 L .47322 .51774 L F
.47139 .51075 m .47375 .5145 L .4705 .51738 L F
.4705 .51738 m .47164 .51239 L .4722 .5221 L 0 .996 .996 .191 k
F
.46582 .4992 m .47375 .5145 L .46699 .50376 L 0 .955 .996 .079 k
F
.46457 .49434 m .4659 .49726 L .46582 .4992 L F
.4659 .49726 m .47375 .5145 L .46582 .4992 L F
.46484 .51299 m .47001 .51939 L .46408 .52462 L 0 .996 .996 .191 k
F
.47001 .51939 m .46989 .51988 L .46408 .52462 L F
.4705 .51738 m .4722 .52395 L .46995 .51963 L 0 .955 .996 .079 k
F
.4658 .50429 m .4722 .5221 L .46484 .51299 L 0 .996 .996 .191 k
F
.46582 .4992 m .4705 .51738 L .46387 .50797 L 0 .955 .996 .079 k
F
.4705 .51738 m .46995 .51963 L .46387 .50797 L F
.46995 .51963 m .4722 .52395 L .46911 .52307 L F
.4702 .51962 m .46977 .52286 L .46911 .52307 L 0 .996 .996 .191 k
F
.46989 .51988 m .46911 .52307 L .46408 .52462 L F
.4702 .51962 m .46911 .52307 L .46989 .51988 L F
.47001 .51939 m .4702 .51962 L .46989 .51988 L F
.46387 .50797 m .46995 .51963 L .46319 .52137 L 0 .955 .996 .079 k
F
.46995 .51963 m .46911 .52307 L .46319 .52137 L F
.46424 .49391 m .46582 .4992 L .46387 .50797 L 0 .996 .996 .13 k
F
.46457 .49434 m .46582 .4992 L .46387 .50797 L 0 .955 .996 .079 k
F
.46387 .50797 m .46582 .4992 L .46354 .52073 L 0 .996 .996 .13 k
F
.47164 .51239 m .47283 .51819 L .4722 .5221 L 0 .996 .996 .191 k
F
.46699 .50376 m .47139 .51075 L .4705 .51738 L 0 .955 .996 .079 k
F
.4702 .51962 m .4722 .5221 L .46977 .52286 L 0 .996 .996 .191 k
F
.47345 .49095 m .47855 .48205 L .4705 .51738 L F
.46582 .4992 m .47221 .52063 L .46498 .52071 L 0 .996 .996 .13 k
F
.46582 .4992 m .46498 .52071 L .46354 .52073 L F
.47164 .51239 m .47855 .48205 L .47283 .51819 L 0 .996 .996 .191 k
F
.47397 .5238 m .4775 .52314 L .47781 .53071 L 0 .954 .996 .032 k
F
.47221 .52063 m .47344 .52121 L .47397 .5238 L F
.47344 .52121 m .4775 .52314 L .47397 .5238 L F
.4775 .52314 m .47991 .52428 L .47781 .53071 L F
.47991 .52428 m .48598 .52717 L .48609 .53412 L F
.47991 .52428 m .48609 .53412 L .48628 .54594 L F
.48628 .54594 m .48895 .54053 L .4937 .55519 L 0 .996 .996 .118 k
F
.48895 .54053 m .49371 .55475 L .4937 .55519 L F
.4937 .55519 m .49389 .55537 L .49199 .5712 L 0 .996 .996 .035 k
F
.49389 .55537 m .49436 .55583 L .49199 .5712 L F
.49199 .5712 m .49436 .55583 L .49144 .57636 L F
.49916 .56333 m .50423 .56709 L .49926 .56368 L 0 .955 .996 0 k
F
.50423 .56709 m .50429 .56731 L .49926 .56368 L F
.49916 .56333 m .49926 .56368 L .49435 .56013 L F
.49435 .56013 m .50423 .56069 L .50649 .56975 L 0 .996 .996 .07 k
F
.49892 .56106 m .50423 .56069 L .50649 .56975 L 0 .994 .996 .01 k
F
.49422 .55966 m .50423 .56069 L .49435 .56013 L 0 .996 .996 .07 k
F
.49436 .55583 m .49757 .55714 L .49892 .56106 L 0 .994 .996 .01 k
F
.4937 .55519 m .49422 .55536 L .49436 .55583 L 0 .996 .996 .035 k
F
.4937 .55508 m .49422 .55536 L .49436 .55583 L 0 .994 .996 .01 k
F
.49422 .55536 m .49757 .55714 L .49436 .55583 L F
.49422 .55536 m .49466 .55549 L .49436 .55583 L 0 .996 .996 .035 k
F
.49757 .55714 m .50423 .56069 L .49892 .56106 L 0 .994 .996 .01 k
F
.49527 .55486 m .49591 .55315 L .49565 .55636 L 0 .996 .996 .405 k
F
.50649 .56975 m .51454 .56376 L .50891 .57167 L 0 .996 .996 .07 k
F
.51412 .5618 m .51938 .56339 L .51472 .56464 L 0 .996 .996 .035 k
F
.49466 .55549 m .5141 .5617 L .49436 .55583 L F
.5141 .5617 m .51938 .56339 L .51412 .5618 L F
.50423 .56069 m .5141 .5617 L .50649 .56975 L 0 .996 .996 .07 k
F
.5141 .5617 m .51454 .56376 L .50649 .56975 L F
.5141 .5617 m .51412 .5618 L .49436 .55583 L 0 .996 .996 .035 k
F
.5141 .5617 m .51691 .56199 L .51454 .56376 L 0 .996 .996 .07 k
F
.51454 .56376 m .51691 .56199 L .51472 .56464 L F
.51454 .56376 m .51472 .56464 L .50891 .57167 L F
.49436 .55583 m .51412 .5618 L .50581 .56702 L 0 .996 .996 .035 k
F
.51412 .5618 m .51472 .56464 L .50581 .56702 L F
.4937 .55508 m .49389 .5553 L .49375 .55651 L 0 .994 .996 .01 k
F
.49351 .55677 m .49375 .55651 L .49144 .57579 L F
.4937 .55508 m .49375 .55651 L .49351 .55677 L F
.49436 .55583 m .49475 .57724 L .49144 .57636 L 0 .996 .996 .035 k
F
.49389 .5553 m .50649 .56975 L .49965 .57249 L 0 .994 .996 .01 k
F
.49389 .5553 m .49965 .57249 L .49144 .57579 L F
.48895 .54053 m .49437 .52952 L .49371 .55475 L 0 .996 .996 .118 k
F
.49435 .53054 m .49594 .52674 L .49558 .53128 L 0 .996 .996 .072 k
F
.49437 .52952 m .49416 .5493 L .4937 .55519 L 0 .996 .996 .118 k
F
.4898 .52684 m .4944 .52644 L .48928 .52963 L F
.4944 .52644 m .49439 .52708 L .48928 .52963 L F
.4944 .52644 m .49594 .52674 L .49435 .53054 L 0 .996 .996 .072 k
F
.48605 .53125 m .49595 .52631 L .48628 .54594 L 0 .996 .996 .118 k
F
.48435 .52448 m .49435 .53054 L .4937 .55508 L 0 .996 .996 .072 k
F
.49435 .53054 m .49558 .53128 L .49416 .5493 L F
.49435 .53054 m .49416 .5493 L .4937 .55508 L F
.4944 .52644 m .49595 .52631 L .49439 .52708 L 0 .996 .996 .118 k
F
.49437 .52952 m .49595 .52631 L .49416 .5493 L F
.48435 .52448 m .4944 .52644 L .49435 .53054 L 0 .996 .996 .072 k
F
.47781 .53071 m .48435 .52448 L .4937 .55508 L F
.4775 .52314 m .48435 .52448 L .47781 .53071 L F
.46457 .49434 m .47372 .48851 L .4714 .50934 L 0 .955 .996 .079 k
F
.4722 .5221 m .47781 .53071 L .46581 .55127 L 0 .996 .996 .072 k
F
.48628 .54594 m .48441 .55597 L .47452 .55246 L 0 .954 .996 .032 k
F
.48628 .54594 m .47452 .55246 L .47523 .54779 L F
.47781 .53071 m .47452 .55246 L .46581 .55127 L 0 .996 .996 .072 k
F
.47221 .52063 m .48628 .54594 L .46582 .54936 L 0 .954 .996 .032 k
F
.47781 .53071 m .4937 .55508 L .47452 .55246 L 0 .996 .996 .072 k
F
.47523 .54779 m .47452 .55246 L .46582 .54936 L 0 .954 .996 .032 k
F
.49474 .57665 m .49475 .57724 L .49144 .57579 L 0 .994 .996 .01 k
F
.51771 .58261 m .49475 .57724 L .49474 .57665 L F
.50649 .56975 m .5177 .57863 L .50613 .58221 L 0 .996 .996 .07 k
F
.51771 .58261 m .51844 .58703 L .51736 .58712 L 0 .996 .996 .109 k
F
.51771 .58261 m .52428 .58652 L .51844 .58703 L F
.5177 .57863 m .52427 .58504 L .51735 .58321 L 0 .996 .996 .035 k
F
.5177 .57863 m .52225 .56431 L .52427 .58504 L F
.5177 .57863 m .52427 .58383 L .51735 .58321 L 0 .996 .996 .07 k
F
.5177 .57863 m .51735 .58321 L .50613 .58221 L F
.50649 .56975 m .50621 .57962 L .49144 .57579 L 0 .994 .996 .01 k
F
.50891 .57167 m .51529 .5673 L .5177 .57863 L 0 .996 .996 .07 k
F
.51491 .56552 m .52225 .56431 L .5177 .57863 L 0 .996 .996 .035 k
F
.52165 .55625 m .52343 .56231 L .52209 .56267 L 0 .885 .996 0 k
F
.51938 .56339 m .52225 .56431 L .51491 .56552 L 0 .996 .996 .035 k
F
.51938 .56339 m .51491 .56552 L .51472 .56464 L F
.52177 .55749 m .52352 .56294 L .52225 .56431 L 0 .809 .996 0 k
F
.52071 .54253 m .52246 .55527 L .52165 .55625 L 0 .885 .996 0 k
F
.52071 .54253 m .52246 .55527 L .52177 .55749 L 0 .809 .996 0 k
F
.52246 .55527 m .52343 .56231 L .52165 .55625 L 0 .885 .996 0 k
F
.52246 .55527 m .52352 .56294 L .52177 .55749 L 0 .809 .996 0 k
F
.51691 .56199 m .52025 .56233 L .51529 .5673 L 0 .996 .996 .07 k
F
.52025 .56233 m .52225 .56254 L .51962 .56434 L F
.52025 .56233 m .51962 .56434 L .51529 .5673 L F
.51472 .56464 m .51529 .5673 L .50891 .57167 L F
.51691 .56199 m .51529 .5673 L .51472 .56464 L F
.51472 .56464 m .51491 .56552 L .50581 .56702 L 0 .996 .996 .035 k
F
.49436 .55583 m .5177 .57863 L .49475 .57724 L F
.5177 .57863 m .51735 .58321 L .49475 .57724 L F
.49473 .58062 m .49474 .5812 L .49143 .57919 L 0 .955 .996 0 k
F
.51772 .59054 m .5243 .5991 L .51788 .59522 L F
.51772 .59054 m .52429 .59309 L .51736 .5949 L 0 .996 .996 .15 k
F
.46582 .4992 m .47856 .4811 L .47221 .52063 L 0 .996 .996 .13 k
F
.46651 .49189 m .47856 .4811 L .46582 .4992 L F
.46486 .45565 m .46486 .45587 L .46047 .48654 L 0 .996 .996 .647 k
F
.46534 .45231 m .46533 .45257 L .46486 .45587 L F
.46534 .45231 m .46486 .45587 L .46486 .45565 L F
.4658 .44905 m .46533 .45257 L .46534 .45231 L F
.46588 .44875 m .46713 .44387 L .46577 .45262 L F
.46588 .44875 m .46577 .45262 L .46047 .48654 L F
.46713 .44387 m .47023 .43181 L .46675 .45131 L F
.46713 .44387 m .46675 .45131 L .46047 .48654 L F
.46107 .46745 m .46047 .48654 L .46012 .48851 L F
.46345 .44669 m .47023 .43181 L .45906 .47526 L F
.45713 .44148 m .45846 .4445 L .45751 .45195 L 0 .996 .464 .022 k
F
.45785 .44443 m .46091 .43399 L .45825 .45451 L 0 .996 .445 .057 k
F
.45912 .46407 m .46938 .43302 L .46012 .48757 L 0 .996 .471 .101 k
F
.45785 .44443 m .46351 .43481 L .45912 .46407 L 0 .996 .996 .429 k
F
.45904 .43601 m .45919 .43585 L .45785 .44443 L 0 .996 .445 .057 k
F
.45919 .43585 m .46091 .43399 L .45785 .44443 L F
.45717 .43382 m .45963 .43185 L .45785 .44443 L 0 .996 .996 .429 k
F
.45837 .42975 m .46091 .43399 L .45759 .43758 L 0 .996 .445 .057 k
F
.45963 .43185 m .46455 .42791 L .45785 .44443 L 0 .996 .996 .429 k
F
.46405 .43121 m .46938 .43302 L .46286 .43918 L 0 .996 .471 .101 k
F
.46455 .42791 m .46351 .43481 L .45785 .44443 L 0 .996 .996 .429 k
F
.46594 .37183 m .4686 .35954 L .45813 .42263 L .5 .5 .5 1 k
F
.46036 .40969 m .45924 .42094 L .45717 .43382 L F
.4686 .35954 m .47056 .35049 L .45813 .42263 L F
.46019 .4276 m .461 .42256 L .4602 .42819 L F
.45462 .38849 m .45584 .38184 L .45309 .39417 L 0 .298 .996 .001 k
F
.46243 .34179 m .4603 .38176 L .44758 .42015 L 0 .996 .202 .105 k
F
.46243 .34179 m .44758 .42015 L .45309 .38932 L F
.4603 .38176 m .45813 .42263 L .45245 .42338 L F
.45309 .38932 m .44672 .42496 L .44623 .42525 L 0 .996 .996 .503 k
F
.4603 .38176 m .45089 .43159 L .44663 .43723 L .996 .996 .996 .507 k
F
.4603 .38176 m .45245 .42338 L .44624 .42419 L 0 .996 .202 .105 k
F
.45813 .42263 m .45504 .43817 L .44624 .42419 L F
.4603 .38176 m .45271 .42918 L .45089 .43159 L .996 .996 .996 .507 k
F
.4603 .38176 m .4582 .41014 L .45271 .42918 L F
.45813 .42263 m .45717 .43382 L .45504 .43817 L .5 .5 .5 1 k
F
.4582 .41014 m .45721 .42782 L .45548 .42633 L 0 .996 .209 .16 k
F
.4582 .41014 m .45548 .42633 L .45511 .42601 L F
.45921 .40503 m .46042 .40843 L .45721 .42782 L F
.45968 .42275 m .46909 .43272 L .45876 .4294 L 0 .996 .471 .101 k
F
.4582 .41014 m .45921 .40503 L .45721 .42782 L 0 .996 .209 .16 k
F
.45721 .42782 m .45837 .42975 L .45759 .43758 L 0 .996 .445 .057 k
F
.45723 .4232 m .45968 .42275 L .45791 .43555 L 0 .996 .996 .222 k
F
.46909 .43272 m .46918 .43295 L .45763 .42903 L 0 .996 .471 .101 k
F
.46455 .42791 m .46942 .42399 L .46351 .43481 L 0 .996 .996 .429 k
F
.46286 .43918 m .46938 .43302 L .45912 .46407 L 0 .996 .471 .101 k
F
.46942 .42399 m .47027 .42437 L .46327 .46274 L 0 .996 .626 .151 k
F
.46942 .42399 m .47027 .42331 L .46925 .42504 L 0 .996 .996 .429 k
F
.46942 .42399 m .46925 .42504 L .46351 .43481 L F
.45825 .44352 m .46286 .43918 L .45912 .46407 L 0 .996 .471 .101 k
F
.45912 .46407 m .45992 .46116 L .46016 .48023 L 0 .996 .996 .429 k
F
.46938 .43302 m .46323 .47109 L .46012 .48757 L 0 .996 .471 .101 k
F
.46064 .48184 m .46338 .48244 L .46306 .49236 L 0 .887 .996 .035 k
F
.46016 .48023 m .46076 .48026 L .46064 .48184 L 0 .996 .996 .13 k
F
.4604 .4808 m .46071 .48097 L .46064 .48184 L 0 .887 .996 .035 k
F
.46071 .48097 m .46338 .48244 L .46064 .48184 L F
.46038 .47994 m .46338 .48244 L .4604 .4808 L F
.46338 .48244 m .46397 .49229 L .46309 .49144 L F
.46064 .48184 m .46446 .48043 L .46424 .49391 L 0 .996 .996 .13 k
F
.46076 .48026 m .46446 .48043 L .46064 .48184 L F
.46213 .48488 m .465 .47944 L .46457 .49434 L 0 .955 .996 .079 k
F
.45992 .46116 m .46094 .45744 L .46036 .4791 L 0 .996 .996 .429 k
F
.46094 .45744 m .46158 .47225 L .46036 .4791 L F
.45992 .46116 m .46036 .4791 L .46016 .48023 L F
.46094 .45744 m .47027 .42331 L .46158 .47225 L F
.46351 .43481 m .47027 .42331 L .45912 .46407 L F
.45915 .45845 m .46942 .42399 L .46137 .47253 L 0 .996 .626 .151 k
F
.45962 .46838 m .46137 .47253 L .46017 .47976 L F
.45915 .45845 m .46137 .47253 L .45962 .46838 L F
.46942 .42399 m .46327 .46274 L .46017 .47976 L F
.46018 .4773 m .46183 .47804 L .46213 .48488 L 0 .955 .996 .079 k
F
.46183 .47804 m .465 .47944 L .46213 .48488 L F
.46017 .47976 m .46038 .47994 L .4604 .4808 L 0 .887 .996 .035 k
F
.45961 .42971 m .46405 .43121 L .45825 .44352 L 0 .996 .471 .101 k
F
.46405 .43121 m .46286 .43918 L .45825 .44352 L F
.46458 .42186 m .46942 .42399 L .45915 .45845 L 0 .996 .626 .151 k
F
.45915 .45845 m .47028 .42082 L .46018 .4773 L 0 .996 .996 .222 k
F
.45759 .43758 m .45904 .43601 L .45785 .44443 L 0 .996 .445 .057 k
F
.45791 .43555 m .45961 .42971 L .45825 .44352 L 0 .996 .471 .101 k
F
.45763 .42903 m .45871 .4294 L .45791 .43555 L F
.45871 .4294 m .45961 .42971 L .45791 .43555 L F
.44279 .49544 m .44583 .4811 L .44042 .50312 L 0 .233 .996 .028 k
F
.45717 .43382 m .45785 .44443 L .44365 .49113 L 0 .996 .996 .429 k
F
.44181 .47234 m .44585 .478 L .44063 .47639 L 0 .996 .403 .111 k
F
.45721 .42782 m .45785 .44443 L .44371 .48293 L 0 .996 .445 .057 k
F
.45785 .44443 m .45906 .47526 L .45019 .47969 L F
.45785 .44443 m .44838 .48801 L .44365 .49113 L 0 .996 .996 .429 k
F
.44055 .49987 m .44583 .4811 L .43656 .5121 L 0 .233 .996 .028 k
F
.45785 .44443 m .45019 .47969 L .44371 .48293 L 0 .996 .445 .057 k
F
.45906 .47526 m .4545 .49466 L .44829 .50146 L 0 .996 .996 .647 k
F
.45906 .47526 m .4545 .49466 L .44371 .48293 L 0 .996 .445 .057 k
F
.45785 .44443 m .45137 .48603 L .44838 .48801 L 0 .996 .996 .429 k
F
.45723 .4232 m .45791 .43555 L .44373 .48093 L 0 .996 .996 .222 k
F
.45785 .44443 m .45912 .46407 L .45137 .48603 L 0 .996 .996 .429 k
F
.45912 .46407 m .46012 .48757 L .45457 .48392 L 0 .996 .471 .101 k
F
.45912 .46407 m .46016 .48023 L .45457 .48392 L 0 .996 .996 .429 k
F
.45912 .46407 m .45457 .48392 L .45137 .48603 L F
.45791 .43555 m .45912 .46407 L .45024 .47144 L 0 .996 .471 .101 k
F
.45791 .43555 m .44844 .47989 L .44373 .48093 L 0 .996 .996 .222 k
F
.45912 .46407 m .45457 .48392 L .44376 .47682 L 0 .996 .471 .101 k
F
.45791 .43555 m .45221 .47906 L .44844 .47989 L 0 .996 .996 .222 k
F
.45823 .40998 m .45838 .416 L .45723 .4232 L .996 .996 .996 .507 k
F
.4582 .41014 m .45723 .4232 L .45511 .42601 L F
.46822 .34348 m .47057 .34725 L .4582 .41014 L 0 .996 .209 .16 k
F
.4603 .38176 m .46037 .38149 L .45723 .4232 L .996 .996 .996 .507 k
F
.45725 .42019 m .45791 .43555 L .44376 .47682 L 0 .996 .471 .101 k
F
.45791 .43555 m .45024 .47144 L .44376 .47682 L F
.45791 .43555 m .45915 .45845 L .45221 .47906 L 0 .996 .996 .222 k
F
.45791 .43555 m .46354 .42885 L .45915 .45845 L F
.45968 .42275 m .47028 .42082 L .45791 .43555 L F
.45809 .42107 m .45968 .42275 L .45763 .42903 L 0 .996 .471 .101 k
F
.45968 .42275 m .45876 .4294 L .45763 .42903 L F
.45725 .42019 m .45809 .42107 L .45763 .42903 L F
.4582 .41014 m .45511 .42601 L .45271 .42918 L .996 .996 .996 .507 k
F
.46244 .34037 m .46036 .3718 L .44672 .42496 L 0 .996 .996 .503 k
F
.46036 .3718 m .4582 .41014 L .45277 .4139 L 0 .996 .209 .16 k
F
.46036 .3718 m .45277 .4139 L .45251 .41408 L F
.46036 .3718 m .45096 .42242 L .44672 .42496 L 0 .996 .996 .503 k
F
.45255 .38586 m .45257 .38599 L .44628 .41874 L 0 .996 .318 .263 k
F
.45257 .38599 m .44676 .4188 L .44628 .41874 L F
.46244 .34037 m .44672 .42496 L .45309 .38932 L 0 .996 .996 .503 k
F
.45309 .38932 m .44758 .42015 L .44624 .42419 L 0 .996 .202 .105 k
F
.4582 .41014 m .45511 .42601 L .44676 .4188 L 0 .996 .209 .16 k
F
.44691 .41795 m .44676 .4188 L .44628 .41838 L F
.4582 .41014 m .44676 .4188 L .44691 .41795 L F
.46036 .3718 m .45824 .40387 L .45096 .42242 L 0 .996 .996 .503 k
F
.45759 .41455 m .45725 .42019 L .45636 .41365 L 0 .996 .318 .263 k
F
.45759 .41455 m .45636 .41365 L .45692 .41072 L F
.45824 .40387 m .45515 .41991 L .45096 .42242 L 0 .996 .996 .503 k
F
.44925 .39369 m .45217 .37881 L .44578 .40778 L 0 .3 .996 .002 k
F
.44925 .39369 m .44578 .40778 L .43921 .43758 L F
.45503 .36582 m .45591 .37059 L .43921 .43758 L 0 .996 .273 .258 k
F
.46247 .33428 m .46036 .3718 L .44691 .41795 L 0 .996 .209 .16 k
F
.46036 .3718 m .45251 .41408 L .44691 .41795 L F
.46247 .33428 m .44691 .41795 L .45313 .38279 L F
.45759 .41455 m .45257 .38599 L .45257 .38598 L 0 .996 .318 .263 k
F
.45824 .40387 m .45755 .4143 L .45695 .41091 L F
.45824 .40387 m .45759 .41455 L .45755 .4143 L F
.45824 .40387 m .45695 .41091 L .45255 .38586 L F
.45257 .38599 m .45725 .42019 L .44676 .4188 L F
.45824 .40387 m .45726 .41864 L .45515 .41991 L 0 .996 .996 .503 k
F
.45692 .41072 m .45636 .41365 L .45257 .38599 L 0 .996 .318 .263 k
F
.45257 .38598 m .45257 .38599 L .45255 .38586 L F
.46247 .33381 m .45824 .40387 L .45255 .38586 L F
.46037 .38149 m .45904 .40456 L .45823 .40995 L .996 .996 .996 .507 k
F
.45921 .40503 m .47057 .34725 L .46042 .40843 L 0 .996 .209 .16 k
F
.46037 .38149 m .47061 .33923 L .45838 .416 L .996 .996 .996 .507 k
F
.46237 .35393 m .4651 .34906 L .4603 .38176 L F
.4651 .34906 m .4654 .3499 L .4603 .38176 L 0 .996 .202 .105 k
F
.4651 .34906 m .47061 .33923 L .4603 .38176 L .996 .996 .996 .507 k
F
.46243 .34179 m .4651 .34906 L .4603 .38176 L 0 .996 .202 .105 k
F
.46036 .3718 m .46822 .34348 L .4582 .41014 L 0 .996 .209 .16 k
F
.46244 .34037 m .46515 .33857 L .46036 .3718 L 0 .996 .996 .503 k
F
.46247 .33428 m .46515 .33857 L .46036 .3718 L 0 .996 .209 .16 k
F
.46515 .33857 m .46822 .34348 L .46036 .3718 L F
.46515 .33857 m .46652 .33766 L .46036 .3718 L 0 .996 .996 .503 k
F
.45823 .40995 m .45899 .40546 L .45823 .40998 L .996 .996 .996 .507 k
F
.45904 .40456 m .45899 .40546 L .45823 .40995 L F
.45899 .40546 m .45838 .416 L .45823 .40998 L F
.45824 .40387 m .47061 .3376 L .45725 .42019 L 0 .996 .318 .263 k
F
.46036 .3718 m .46604 .3514 L .46532 .35623 L 0 .996 .996 .503 k
F
.46825 .3365 m .47061 .3376 L .45824 .40387 L 0 .996 .318 .263 k
F
.46036 .3718 m .46913 .34426 L .45824 .40387 L 0 .996 .996 .503 k
F
.46652 .33766 m .47063 .33492 L .46036 .3718 L F
.46247 .33381 m .46825 .3365 L .45824 .40387 L 0 .996 .318 .263 k
F
.46532 .35623 m .47063 .33492 L .46913 .34426 L 0 .996 .996 .503 k
F
.46604 .3514 m .47063 .33492 L .46532 .35623 L F
.45824 .40387 m .46913 .34426 L .45726 .41864 L F
.45313 .38279 m .44691 .41795 L .44628 .41838 L 0 .996 .209 .16 k
F
.45726 .41864 m .4584 .41914 L .45915 .45845 L 0 .996 .626 .151 k
F
.46036 .40969 m .47056 .35049 L .45924 .42094 L .5 .5 .5 1 k
F
.4584 .41914 m .46458 .42186 L .46197 .43945 L 0 .996 .626 .151 k
F
.4584 .41914 m .46197 .43945 L .45915 .45845 L F
.45726 .41864 m .45915 .45845 L .44376 .47615 L F
.45915 .45845 m .46017 .47976 L .4546 .47853 L F
.45915 .45845 m .4546 .47853 L .45221 .47906 L 0 .996 .996 .222 k
F
.45915 .45845 m .4546 .47853 L .44376 .47615 L 0 .996 .626 .151 k
F
.45915 .45845 m .46018 .4773 L .4546 .47853 L 0 .996 .996 .222 k
F
.46354 .42885 m .47028 .42082 L .45915 .45845 L F
.46909 .43272 m .46938 .43302 L .46918 .43295 L 0 .996 .471 .101 k
F
.46039 .48887 m .46066 .48912 L .4606 .48985 L 0 .841 .996 .005 k
F
.46309 .49144 m .46397 .49229 L .46306 .49236 L 0 .887 .996 .035 k
F
.46016 .48023 m .46064 .48184 L .44997 .52088 L 0 .996 .996 .13 k
F
.46017 .47976 m .46064 .48184 L .44998 .51918 L 0 .887 .996 .035 k
F
.46012 .48757 m .46042 .48794 L .46039 .48887 L 0 .841 .996 .005 k
F
.46064 .48184 m .46306 .49236 L .45541 .50803 L 0 .887 .996 .035 k
F
.46064 .48184 m .45459 .51214 L .44997 .52088 L 0 .996 .996 .13 k
F
.46064 .48184 m .45541 .50803 L .44998 .51918 L 0 .887 .996 .035 k
F
.46306 .49236 m .46096 .52554 L .45286 .52085 L F
.45459 .51214 m .45286 .52085 L .44997 .52088 L 0 .996 .996 .13 k
F
.45541 .50803 m .45286 .52085 L .44998 .51918 L 0 .887 .996 .035 k
F
.46306 .49236 m .45286 .52085 L .45541 .50803 L F
.46424 .49391 m .46387 .50797 L .45286 .52085 L 0 .996 .996 .13 k
F
.46424 .49391 m .45286 .52085 L .45459 .51214 L F
.46064 .48184 m .46424 .49391 L .45459 .51214 L F
.46457 .49434 m .46387 .50797 L .44999 .51759 L 0 .955 .996 .079 k
F
.46387 .50797 m .46319 .52137 L .46104 .52075 L F
.46387 .50797 m .46104 .52075 L .45286 .52085 L 0 .996 .996 .13 k
F
.46387 .50797 m .46104 .52075 L .44999 .51759 L 0 .955 .996 .079 k
F
.46387 .50797 m .46354 .52073 L .46104 .52075 L 0 .996 .996 .13 k
F
.4501 .49339 m .44829 .50146 L .44362 .49444 L 0 .996 .464 .022 k
F
.48624 .56373 m .48436 .57319 L .47447 .56548 L 0 .859 .996 0 k
F
.47518 .56101 m .47447 .56548 L .46577 .5587 L F
.4757 .51258 m .47849 .49981 L .47564 .51754 L 0 .996 .996 .498 k
F
.46018 .4773 m .46457 .49434 L .44999 .51759 L 0 .955 .996 .079 k
F
.46938 .43302 m .47023 .43181 L .46921 .43405 L 0 .996 .996 .647 k
F
.46886 .40179 m .47037 .39357 L .4681 .40672 L .5 .5 .5 1 k
F
.46728 .38485 m .47048 .36864 L .46522 .40072 L F
.51773 .60235 m .52432 .61183 L .51738 .60649 L 0 .921 .996 0 k
F
.51773 .60235 m .52431 .60348 L .51738 .60649 L 0 .996 .996 .202 k
F
.4862 .57913 m .48569 .58708 L .48432 .5881 L 0 .996 .996 .405 k
F
.49431 .6213 m .49426 .61911 L .496 .63714 L 0 .817 .996 .064 k
F
.49424 .62326 m .49401 .63907 L .49355 .6425 L 0 .729 .996 0 k
F
.49426 .61911 m .49465 .63551 L .49132 .63752 L 0 .996 .996 .31 k
F
.49403 .61872 m .49426 .61911 L .49431 .6213 L 0 .817 .996 .064 k
F
.49426 .61911 m .49695 .63828 L .496 .63714 L F
.49359 .61914 m .49412 .61874 L .49426 .61911 L 0 .996 .996 .31 k
F
.49421 .61898 m .49422 .619 L .49426 .61911 L 0 .817 .996 .064 k
F
.49412 .61874 m .4942 .61868 L .49426 .61911 L 0 .996 .996 .31 k
F
.49403 .61872 m .49421 .61898 L .49426 .61911 L 0 .817 .996 .064 k
F
.49403 .61872 m .496 .63714 L .49133 .6315 L F
.49426 .61911 m .49866 .63309 L .49465 .63551 L 0 .996 .996 .31 k
F
.49359 .61796 m .49397 .61852 L .49403 .61872 L 0 .817 .996 .064 k
F
.49364 .61748 m .49372 .61772 L .49359 .61914 L 0 .996 .996 .761 k
F
.53002 .61869 m .5341 .62907 L .53291 .62828 L 0 .996 .996 .145 k
F
.53002 .61869 m .53367 .63078 L .52638 .63223 L 0 .996 .996 .14 k
F
.53002 .61869 m .53291 .62828 L .52636 .62389 L 0 .996 .996 .145 k
F
.54434 .63592 m .54591 .64231 L .53724 .64529 L 0 .996 .996 .178 k
F
.54434 .63592 m .54563 .64118 L .52636 .62389 L 0 .996 .996 .145 k
F
.55771 .65201 m .55845 .65411 L .55802 .65371 L F
.54441 .65383 m .55781 .67094 L .54733 .66097 L 0 .996 .996 .193 k
F
.55781 .67094 m .56321 .67783 L .55812 .67243 L F
.54449 .67498 m .55781 .67094 L .54791 .67874 L 0 .996 .996 .356 k
F
.55781 .67094 m .55812 .67243 L .54791 .67874 L F
.55781 .67094 m .55812 .67243 L .54733 .66097 L 0 .996 .996 .193 k
F
.55781 .67094 m .56316 .66931 L .55812 .67243 L 0 .996 .996 .356 k
F
.55069 .65597 m .55381 .66131 L .55693 .66905 L .5 .5 .5 1 k
F
.54441 .65383 m .55771 .65201 L .54788 .65862 L 0 .996 .996 .237 k
F
.55771 .65201 m .55802 .65371 L .54788 .65862 L F
.55771 .65201 m .55802 .65371 L .52636 .62389 L 0 .996 .996 .145 k
F
.55771 .65201 m .5631 .65849 L .55845 .65411 L F
.55771 .65201 m .56305 .65128 L .55802 .65371 L 0 .996 .996 .237 k
F
.53002 .61869 m .5374 .63003 L .53367 .63078 L 0 .996 .996 .14 k
F
.51503 .62742 m .51687 .62464 L .51776 .63718 L 0 .996 .996 .425 k
F
.49359 .61796 m .49403 .61872 L .49133 .6315 L 0 .817 .996 .064 k
F
.47525 .61697 m .47715 .62067 L .47432 .61722 L 0 .705 .996 0 k
F
.47715 .62067 m .47726 .62242 L .47432 .61722 L F
.43705 .6047 m .43779 .60609 L .43373 .61437 L 0 .806 .996 0 k
F
.43779 .60609 m .44445 .61868 L .43373 .61437 L F
.43795 .63248 m .43794 .6325 L .43681 .63491 L .5 .5 .5 1 k
F
.43795 .63248 m .43681 .63491 L .43681 .63489 L F
.44135 .62445 m .44263 .62863 L .44122 .62475 L 0 .996 .996 0 k
F
.44447 .61865 m .44445 .61868 L .43794 .6325 L .5 .5 .5 1 k
F
.44447 .61865 m .43794 .6325 L .43795 .63248 L F
.44445 .61868 m .44445 .61868 L .43681 .63489 L F
.43684 .63482 m .44445 .61868 L .43681 .63489 L F
.44445 .61868 m .44609 .62178 L .43755 .63617 L 0 .806 .996 0 k
F
.44609 .62178 m .44925 .62774 L .43755 .63617 L F
.43681 .63489 m .43681 .63491 L .42903 .65141 L .5 .5 .5 1 k
F
.42929 .61879 m .43682 .63488 L .43349 .64343 L 0 .761 .996 0 k
F
.42937 .61878 m .43708 .60461 L .42932 .61892 L .5 .5 .5 1 k
F
.43706 .60467 m .44446 .61867 L .43705 .6047 L 0 .806 .996 0 k
F
.43708 .60461 m .43705 .6047 L .42932 .61892 L .5 .5 .5 1 k
F
.44446 .61867 m .44445 .61868 L .42957 .59058 L 0 .806 .996 0 k
F
.44163 .58855 m .4429 .5922 L .44149 .58888 L 0 .996 .996 .002 k
F
.44163 .58855 m .44296 .58397 L .44139 .58911 L 0 .189 .996 .055 k
F
.43796 .57981 m .44466 .5907 L .43394 .58937 L 0 .858 .996 0 k
F
.44466 .5907 m .44945 .59848 L .44321 .59481 L F
.43504 .57639 m .4299 .58953 L .4295 .5906 L 0 .14 .996 .125 k
F
.43725 .57011 m .42984 .58967 L .4295 .5906 L F
.42962 .59042 m .44447 .61865 L .42959 .59052 L 0 .806 .996 0 k
F
.44447 .61865 m .44446 .61867 L .42955 .59044 L F
.42959 .59053 m .43706 .60467 L .42957 .59058 L F
.43504 .57639 m .43725 .57011 L .4299 .58953 L 0 .14 .996 .125 k
F
.43725 .57011 m .44319 .55326 L .42984 .58967 L F
.43519 .57523 m .43585 .57629 L .43024 .58858 L 0 .996 .996 .021 k
F
.44186 .55724 m .43585 .57629 L .43519 .57523 L F
.44186 .55724 m .44314 .56033 L .43585 .57629 L F
.42983 .56643 m .42984 .56645 L .4298 .56655 L 0 .858 .996 0 k
F
.42984 .56645 m .43729 .57862 L .4298 .56655 L F
.42984 .56645 m .4298 .56655 L .4298 .56655 L F
.42971 .56658 m .42978 .56661 L .41595 .59554 L .5 .5 .5 1 k
F
.43708 .60461 m .44467 .59068 L .43705 .6047 L F
.43729 .57862 m .44467 .59068 L .43727 .57869 L 0 .858 .996 0 k
F
.44467 .59068 m .44945 .59848 L .44466 .5907 L F
.44467 .59068 m .44466 .5907 L .43727 .57869 L F
.44961 .56592 m .4478 .57269 L .44314 .56033 L 0 .963 .674 0 k
F
.42962 .59042 m .43729 .57862 L .42957 .59058 L .5 .5 .5 1 k
F
.44467 .59068 m .44466 .59072 L .43705 .6047 L F
.43705 .6047 m .44684 .58671 L .43373 .61437 L F
.44684 .58671 m .44956 .5817 L .44567 .58973 L F
.44684 .58671 m .44567 .58973 L .43373 .61437 L F
.43729 .57862 m .43726 .57873 L .42957 .59058 L F
.42957 .59058 m .43726 .57873 L .43394 .58937 L F
.4295 .5906 m .42962 .59042 L .42957 .59058 L F
.42958 .59035 m .42962 .59042 L .42955 .59044 L 0 .806 .996 0 k
F
.42962 .59042 m .42959 .59052 L .42955 .59044 L F
.43706 .60467 m .43705 .6047 L .42957 .59058 L F
.43373 .61437 m .44321 .59481 L .43776 .61022 L .5 .5 .5 1 k
F
.42932 .61892 m .43705 .6047 L .43373 .61437 L F
.42957 .59058 m .43705 .6047 L .43373 .61437 L 0 .806 .996 0 k
F
.43681 .63491 m .44445 .61868 L .43349 .64343 L .5 .5 .5 1 k
F
.44445 .61868 m .443 .62236 L .43349 .64343 L F
.43349 .64343 m .443 .62236 L .43755 .63617 L F
.42904 .65121 m .42908 .65128 L .429 .65128 L 0 .723 .996 0 k
F
.42908 .65128 m .42904 .65137 L .429 .65128 L F
.42896 .65101 m .42904 .65121 L .429 .65128 L F
.42896 .65101 m .429 .65128 L .41521 .66635 L F
.42903 .65141 m .43349 .64343 L .42072 .66533 L .5 .5 .5 1 k
F
.42896 .62466 m .42377 .63382 L .42275 .6366 L 0 .189 .996 .055 k
F
.42865 .63101 m .42896 .62466 L .41821 .6489 L F
.42896 .62466 m .42275 .6366 L .41821 .6489 L F
.42896 .62466 m .42896 .65101 L .42275 .6366 L 0 .996 .996 0 k
F
.4288 .61992 m .43323 .64387 L .41897 .64256 L 0 .761 .996 0 k
F
.43323 .64387 m .43326 .644 L .43316 .64399 L F
.43323 .64387 m .43316 .64399 L .41897 .64256 L F
.43349 .64343 m .4267 .65494 L .42072 .66533 L .5 .5 .5 1 k
F
.43326 .644 m .42877 .65503 L .41897 .64256 L 0 .761 .996 0 k
F
.42932 .61892 m .43731 .6659 L .4288 .61992 L F
.43731 .6659 m .43536 .66881 L .41897 .64256 L F
.43349 .64343 m .42842 .65195 L .4267 .65494 L .5 .5 .5 1 k
F
.43349 .64343 m .43755 .63617 L .42842 .65195 L F
.42932 .61892 m .41795 .64092 L .41544 .64471 L F
.42929 .61879 m .41897 .64256 L .41552 .63703 L 0 .761 .996 0 k
F
.42932 .61892 m .4211 .63614 L .41795 .64092 L .5 .5 .5 1 k
F
.42924 .619 m .42937 .61878 L .42932 .61892 L F
.42929 .61879 m .42932 .61892 L .4288 .61992 L 0 .761 .996 0 k
F
.42932 .61892 m .43373 .61437 L .4211 .63614 L .5 .5 .5 1 k
F
.43373 .61437 m .43755 .63617 L .42779 .62569 L 0 .806 .996 0 k
F
.43373 .61437 m .42695 .62728 L .4211 .63614 L .5 .5 .5 1 k
F
.42925 .61853 m .42929 .61879 L .41552 .63703 L 0 .761 .996 0 k
F
.43755 .63617 m .4356 .63949 L .41955 .61683 L 0 .806 .996 0 k
F
.43373 .61437 m .42871 .62462 L .42695 .62728 L .5 .5 .5 1 k
F
.42925 .59283 m .42304 .60601 L .41706 .59394 L 0 .996 .996 .002 k
F
.4295 .5906 m .42917 .59145 L .41572 .61814 L .5 .5 .5 1 k
F
.42917 .59145 m .41821 .61495 L .41572 .61814 L F
.42955 .59044 m .42917 .59145 L .41579 .61152 L 0 .806 .996 0 k
F
.42925 .59283 m .4295 .5906 L .42408 .60353 L 0 .14 .996 .125 k
F
.42925 .59283 m .42408 .60353 L .42304 .60601 L F
.42897 .59532 m .42925 .59283 L .41859 .61664 L F
.42925 .59283 m .42304 .60601 L .41859 .61664 L F
.42925 .59283 m .42925 .61853 L .42304 .60601 L 0 .996 .996 .002 k
F
.42917 .59145 m .41955 .61683 L .41821 .61495 L 0 .806 .996 0 k
F
.42917 .59145 m .41821 .61495 L .41579 .61152 L F
.42917 .59145 m .43373 .61437 L .41955 .61683 L F
.42957 .59058 m .43373 .61437 L .42917 .59145 L F
.42917 .59145 m .42957 .59058 L .42645 .59837 L .5 .5 .5 1 k
F
.4295 .5906 m .42957 .59058 L .42917 .59145 L F
.42917 .59145 m .42168 .61051 L .41821 .61495 L F
.42955 .59044 m .42957 .59058 L .42917 .59145 L 0 .806 .996 0 k
F
.42933 .61871 m .42937 .61878 L .42929 .61879 L 0 .761 .996 0 k
F
.42937 .61878 m .42933 .61887 L .42929 .61879 L F
.42925 .61853 m .42933 .61871 L .42929 .61879 L F
.43373 .61437 m .42779 .62569 L .41955 .61683 L 0 .806 .996 0 k
F
.43755 .63617 m .4356 .63949 L .42842 .65195 L .5 .5 .5 1 k
F
.43755 .63617 m .43896 .64423 L .4356 .63949 L 0 .806 .996 0 k
F
.43755 .63617 m .43606 .63868 L .4356 .63949 L .5 .5 .5 1 k
F
.42957 .59058 m .43394 .58937 L .42645 .59837 L F
.43394 .58937 m .43165 .59414 L .42645 .59837 L F
.42955 .59044 m .42959 .59053 L .42957 .59058 L 0 .806 .996 0 k
F
.4295 .59019 m .42958 .59035 L .42955 .59044 L F
.4295 .59019 m .42955 .59044 L .41579 .61152 L F
.42946 .56735 m .43379 .5897 L .42017 .59506 L 0 .858 .996 0 k
F
.43379 .5897 m .43776 .61022 L .42798 .6018 L F
.42645 .59837 m .43165 .59414 L .42168 .61051 L .5 .5 .5 1 k
F
.43394 .58937 m .43776 .61022 L .43379 .5897 L 0 .858 .996 0 k
F
.43165 .59414 m .42764 .60252 L .42168 .61051 L .5 .5 .5 1 k
F
.43776 .61022 m .43617 .61432 L .43581 .61388 L 0 .858 .996 0 k
F
.44135 .62445 m .4427 .61931 L .44112 .62496 L 0 .254 .996 .001 k
F
.43373 .61437 m .44445 .61868 L .43755 .63617 L 0 .806 .996 0 k
F
.43373 .61437 m .43776 .61022 L .42871 .62462 L .5 .5 .5 1 k
F
.43776 .61022 m .43581 .61388 L .42871 .62462 L F
.43776 .61022 m .42717 .60349 L .42798 .6018 L 0 .858 .996 0 k
F
.44466 .5907 m .44321 .59481 L .43394 .58937 L F
.43394 .58937 m .44321 .59481 L .43776 .61022 L F
.43729 .58957 m .43599 .59222 L .42899 .60117 L .5 .5 .5 1 k
F
.42916 .60075 m .42899 .60117 L .42717 .60349 L F
.43729 .58957 m .42899 .60117 L .42916 .60075 L F
.42764 .60252 m .42717 .60349 L .42168 .61051 L F
.43729 .58957 m .42717 .60349 L .42764 .60252 L F
.43776 .61022 m .43581 .61388 L .42717 .60349 L 0 .858 .996 0 k
F
.42798 .6018 m .42717 .60349 L .42017 .59506 L F
.43776 .61022 m .43917 .61792 L .43617 .61432 L F
.43776 .61022 m .44945 .59848 L .43917 .61792 L F
.43776 .61022 m .43924 .60869 L .43581 .61388 L .5 .5 .5 1 k
F
.43165 .59414 m .43729 .58957 L .42764 .60252 L F
.42978 .56661 m .43394 .58937 L .42946 .56735 L 0 .858 .996 0 k
F
.43394 .58937 m .43379 .5897 L .42946 .56735 L F
.43379 .5897 m .42798 .6018 L .42017 .59506 L F
.43394 .58937 m .43208 .59379 L .43165 .59414 L .5 .5 .5 1 k
F
.42978 .56661 m .41844 .59297 L .41595 .59554 L F
.43696 .54502 m .43012 .56539 L .42971 .56658 L F
.44053 .53524 m .43045 .56446 L .42971 .56658 L F
.42976 .56648 m .42017 .59506 L .41601 .59005 L 0 .858 .996 0 k
F
.42978 .56661 m .42185 .58944 L .41844 .59297 L .5 .5 .5 1 k
F
.42976 .56648 m .42978 .56661 L .42946 .56735 L 0 .858 .996 0 k
F
.43793 .58826 m .44961 .57346 L .43934 .59551 L 0 .902 .996 .011 k
F
.43729 .57862 m .44484 .56702 L .43726 .57873 L .5 .5 .5 1 k
F
.44484 .56702 m .44483 .56707 L .43726 .57873 L F
.42971 .56658 m .42983 .56643 L .42978 .56661 L F
.42976 .56648 m .43727 .57869 L .43394 .58937 L 0 .858 .996 0 k
F
.43727 .57869 m .43796 .57981 L .43394 .58937 L F
.4355 .57573 m .43552 .57584 L .42976 .56648 L F
.43729 .57862 m .43552 .57584 L .4355 .57573 L F
.43729 .57862 m .43727 .57869 L .43552 .57584 L F
.42978 .56661 m .43412 .56864 L .42185 .58944 L .5 .5 .5 1 k
F
.44484 .56702 m .44961 .57346 L .43793 .58826 L 0 .902 .996 .011 k
F
.43394 .58937 m .44705 .56365 L .44697 .56388 L .5 .5 .5 1 k
F
.43793 .58826 m .44697 .56388 L .4394 .58786 L F
.43394 .58937 m .44697 .56388 L .43793 .58826 L F
.43726 .57873 m .44705 .56365 L .43394 .58937 L F
.43412 .56864 m .43793 .58826 L .434 .56891 L 0 .902 .996 .011 k
F
.43412 .56864 m .42735 .58375 L .42185 .58944 L .5 .5 .5 1 k
F
.43394 .58937 m .43793 .58826 L .43208 .59379 L F
.43793 .58826 m .4379 .58836 L .43789 .58834 L 0 .902 .996 .011 k
F
.43793 .58826 m .43934 .59551 L .4379 .58836 L F
.43793 .58826 m .4394 .58786 L .43729 .58957 L .5 .5 .5 1 k
F
.43793 .58826 m .43729 .58957 L .43208 .59379 L F
.43793 .58826 m .43789 .58834 L .43399 .56901 L 0 .902 .996 .011 k
F
.42978 .56661 m .43743 .55719 L .43412 .56864 L .5 .5 .5 1 k
F
.43747 .55708 m .43809 .55792 L .43412 .56864 L 0 .902 .996 .011 k
F
.43743 .55719 m .43872 .5556 L .43412 .56864 L .5 .5 .5 1 k
F
.42983 .56643 m .43877 .55549 L .42978 .56661 L F
.43412 .56864 m .44484 .56702 L .43793 .58826 L 0 .902 .996 .011 k
F
.43809 .55792 m .44484 .56702 L .43412 .56864 L F
.43987 .56777 m .44975 .55287 L .4437 .56719 L 0 .966 .996 .043 k
F
.43987 .56777 m .4437 .56719 L .43949 .57718 L F
.43808 .57048 m .43987 .56777 L .43949 .57718 L F
.43877 .55549 m .44498 .54787 L .43872 .5556 L .5 .5 .5 1 k
F
.44498 .54787 m .44497 .54792 L .43872 .5556 L F
.43877 .55549 m .43872 .5556 L .42978 .56661 L F
.44206 .53079 m .43045 .56446 L .42972 .56624 L 0 .996 .996 .051 k
F
.44053 .53524 m .44253 .52975 L .43045 .56446 L .5 .5 .5 1 k
F
.44253 .52975 m .44338 .52743 L .44196 .5315 L F
.44253 .52975 m .44196 .5315 L .43045 .56446 L F
.43251 .56033 m .43747 .55708 L .43412 .56864 L 0 .902 .996 .011 k
F
.42996 .54721 m .43475 .5535 L .43251 .56033 L F
.43475 .5535 m .43747 .55708 L .43251 .56033 L F
.42989 .54686 m .43001 .54703 L .42996 .54721 L F
.43001 .54703 m .43747 .55708 L .42996 .54721 L F
.44431 .55008 m .44975 .55287 L .43808 .57048 L 0 .966 .996 .043 k
F
.44498 .54787 m .44975 .55287 L .44431 .55008 L F
.43808 .57048 m .44516 .55327 L .43953 .57116 L .5 .5 .5 1 k
F
.44516 .55327 m .44813 .54605 L .44474 .55595 L F
.44516 .55327 m .44474 .55595 L .43953 .57116 L F
.44467 .59068 m .44956 .5817 L .44466 .59072 L F
.44321 .59481 m .44945 .59848 L .43776 .61022 L 0 .858 .996 0 k
F
.43776 .61022 m .44665 .58874 L .43924 .60869 L .5 .5 .5 1 k
F
.44665 .58874 m .44956 .5817 L .44612 .59071 L F
.44665 .58874 m .44612 .59071 L .43924 .60869 L F
.44447 .61865 m .44925 .62774 L .44446 .61867 L 0 .806 .996 0 k
F
.44446 .61867 m .44925 .62774 L .44445 .61868 L F
.44445 .61868 m .44938 .60823 L .443 .62236 L .5 .5 .5 1 k
F
.43755 .63617 m .4471 .61361 L .43904 .6335 L F
.4471 .61361 m .44938 .60823 L .44663 .61496 L F
.4471 .61361 m .44663 .61496 L .43904 .6335 L F
.46515 .63692 m .46214 .64743 L .46033 .65101 L F
.46986 .6646 m .46845 .66808 L .46033 .65101 L 0 .637 .996 0 k
F
.46303 .68268 m .45412 .66996 L .45415 .66985 L 0 .813 .996 0 k
F
.45422 .70123 m .4639 .68407 L .45374 .70253 L .5 .5 .5 1 k
F
.4639 .68407 m .46383 .68425 L .45374 .70253 L F
.45396 .70194 m .4538 .70236 L .44394 .68728 L 0 .791 .996 0 k
F
.44071 .70888 m .44208 .70271 L .44048 .70923 L 0 .363 .836 0 k
F
.43705 .69915 m .44878 .69796 L .43846 .70759 L 0 .723 .996 0 k
F
.44251 .68924 m .44878 .69796 L .43705 .69915 L F
.44394 .68728 m .4538 .70236 L .45194 .70737 L 0 .791 .996 0 k
F
.44216 .71688 m .44397 .7199 L .4437 .72073 L 0 .782 .996 0 k
F
.4437 .72073 m .44878 .71251 L .44025 .72363 L .5 .5 .5 1 k
F
.44878 .71251 m .45194 .70737 L .44783 .71309 L F
.44878 .71251 m .44783 .71309 L .44025 .72363 L F
.41846 .74796 m .41887 .74847 L .41885 .74847 L 0 .996 .996 .169 k
F
.41735 .74648 m .41863 .74808 L .41846 .74796 L F
.42528 .74617 m .42636 .74462 L .4231 .74674 L 0 .209 .996 .003 k
F
.41204 .73283 m .42693 .74576 L .41175 .73288 L 0 .922 .996 0 k
F
.42693 .74576 m .42779 .74651 L .42691 .74576 L F
.42693 .74576 m .42691 .74576 L .41175 .73288 L F
.41653 .72982 m .42678 .71137 L .41566 .73038 L 0 .166 .996 .023 k
F
.41766 .71575 m .41875 .71721 L .40717 .71612 L 0 .996 .996 .144 k
F
.41175 .73288 m .42217 .71766 L .41762 .71945 L 0 .166 .996 .023 k
F
.42217 .71766 m .42499 .71354 L .42018 .7174 L F
.42217 .71766 m .42018 .7174 L .41762 .71945 L F
.42499 .71354 m .42146 .71562 L .41762 .71945 L F
.41175 .73288 m .41735 .74648 L .40754 .7351 L 0 .922 .996 0 k
F
.42614 .73891 m .43064 .73301 L .42512 .73791 L 0 0 .996 .183 k
F
.41811 .69957 m .42678 .71137 L .41743 .69989 L 0 .955 .996 0 k
F
.42678 .71137 m .42671 .71143 L .41743 .69989 L F
.41561 .73041 m .42667 .71146 L .41175 .73288 L 0 .166 .996 .023 k
F
.4049 .71627 m .41593 .69873 L .41208 .70238 L 0 .066 .996 .107 k
F
.40646 .71492 m .41685 .69786 L .4049 .71627 L F
.41685 .69786 m .41593 .69873 L .4049 .71627 L F
.42499 .71042 m .42667 .71146 L .42261 .71339 L 0 .955 .996 0 k
F
.41593 .69873 m .42667 .71146 L .41208 .70238 L F
.42667 .71146 m .42255 .71453 L .41766 .71575 L F
.42667 .71146 m .42615 .71185 L .41175 .73288 L 0 .166 .996 .023 k
F
.41893 .74845 m .43176 .73231 L .41886 .74847 L 0 0 .996 .183 k
F
.41916 .71774 m .4317 .73234 L .43064 .73301 L 0 .996 .996 .144 k
F
.43176 .73231 m .43169 .73235 L .41886 .74847 L 0 0 .996 .183 k
F
.41894 .71799 m .41917 .71772 L .41916 .71774 L .5 .5 .5 1 k
F
.41762 .71945 m .41923 .71762 L .41894 .71799 L F
.41923 .71762 m .41924 .71761 L .41894 .71799 L F
.41886 .74847 m .43169 .73235 L .41885 .74847 L 0 0 .996 .183 k
F
.43278 .73351 m .43268 .73348 L .41918 .71771 L 0 .996 .996 .144 k
F
.43169 .73235 m .43303 .73066 L .43169 .73235 L 0 0 .996 .183 k
F
.43169 .73235 m .43169 .73235 L .41885 .74847 L F
.41924 .71761 m .43176 .73231 L .41918 .71771 L 0 .996 .996 .144 k
F
.43176 .73231 m .43278 .73351 L .43175 .73231 L F
.43176 .73231 m .43175 .73231 L .41918 .71771 L F
.43149 .76405 m .44409 .74678 L .43083 .76388 L 0 .019 .996 .126 k
F
.43676 .73563 m .43519 .73834 L .43479 .73758 L 0 .692 .996 0 k
F
.43676 .73563 m .43829 .72948 L .43479 .73758 L 0 .234 .996 .004 k
F
.43278 .73351 m .44409 .74678 L .43268 .73348 L 0 .996 .996 .144 k
F
.44409 .74678 m .44406 .74679 L .43268 .73348 L F
.44409 .74678 m .44374 .74684 L .43083 .76388 L 0 .019 .996 .126 k
F
.41885 .74847 m .43169 .73235 L .43064 .73301 L 0 0 .996 .183 k
F
.43268 .73348 m .44406 .74679 L .43064 .73301 L 0 .996 .996 .144 k
F
.43037 .76376 m .44364 .74686 L .44134 .74725 L 0 .019 .996 .126 k
F
.44406 .74679 m .4435 .74688 L .43064 .73301 L 0 .996 .996 .144 k
F
.43083 .76388 m .44374 .74684 L .43037 .76376 L 0 .019 .996 .126 k
F
.44374 .74684 m .44614 .74368 L .44364 .74686 L F
.44374 .74684 m .44364 .74686 L .43037 .76376 L F
.44343 .75711 m .44898 .74629 L .43995 .75757 L 0 .021 .996 .18 k
F
.44898 .74629 m .45173 .74092 L .44802 .74617 L F
.44898 .74629 m .44802 .74617 L .43995 .75757 L F
.45173 .74092 m .44873 .74343 L .43995 .75757 L F
.44134 .74725 m .45182 .75585 L .44527 .75248 L 0 .996 .996 .144 k
F
.43064 .73301 m .4435 .74688 L .44134 .74725 L F
.4435 .74688 m .45182 .75585 L .44134 .74725 L F
.44406 .74679 m .45182 .75585 L .4435 .74688 L F
.44364 .74686 m .44614 .74368 L .44134 .74725 L 0 .019 .996 .126 k
F
.44409 .74678 m .45194 .73603 L .44374 .74684 L F
.44409 .74678 m .45182 .75585 L .44406 .74679 L 0 .996 .996 .144 k
F
.41921 .71774 m .4317 .73234 L .41916 .71774 L F
.4317 .73234 m .4317 .73234 L .41916 .71774 L F
.41762 .71945 m .41916 .71774 L .40705 .72668 L .5 .5 .5 1 k
F
.41353 .7207 m .41269 .72115 L .40717 .71612 L 0 .996 .996 .144 k
F
.41924 .71761 m .41917 .71772 L .41894 .71799 L .5 .5 .5 1 k
F
.41916 .71774 m .41253 .72123 L .40705 .72668 L F
.41175 .73288 m .40754 .7351 L .39621 .72195 L 0 .922 .996 0 k
F
.41155 .73241 m .41195 .73275 L .41175 .73288 L F
.41175 .73288 m .41762 .71945 L .40859 .73347 L 0 .166 .996 .023 k
F
.41875 .71721 m .43064 .73301 L .41321 .72047 L 0 .996 .996 .144 k
F
.4269 .7343 m .4264 .73447 L .41547 .74648 L 0 0 .996 .183 k
F
.43064 .73301 m .4269 .7343 L .41547 .74648 L F
.43037 .76376 m .44134 .74725 L .42793 .76197 L 0 .019 .996 .126 k
F
.44134 .74725 m .44007 .74751 L .4264 .73447 L 0 .996 .996 .144 k
F
.44134 .74725 m .4264 .73447 L .42706 .73425 L F
.43064 .73301 m .44134 .74725 L .42827 .73534 L F
.44134 .74725 m .44535 .74122 L .44007 .74751 L 0 .019 .996 .126 k
F
.44134 .74725 m .44007 .74751 L .42793 .76197 L F
.44134 .74725 m .44047 .7479 L .44007 .74751 L 0 .996 .996 .144 k
F
.42706 .73425 m .4264 .73447 L .40717 .71612 L F
.43064 .73301 m .42706 .73425 L .41269 .72115 L F
.42856 .73254 m .42823 .73246 L .4264 .73447 L 0 0 .996 .183 k
F
.42856 .73254 m .4264 .73447 L .4269 .7343 L F
.41916 .71774 m .41586 .71792 L .41253 .72123 L .5 .5 .5 1 k
F
.43064 .73301 m .41269 .72115 L .41353 .7207 L 0 .996 .996 .144 k
F
.42891 .73177 m .42888 .73175 L .42823 .73246 L 0 0 .996 .183 k
F
.44155 .7187 m .42888 .73175 L .42891 .73177 L F
.43857 .69416 m .43295 .70255 L .42813 .70896 L .5 .5 .5 1 k
F
.43846 .70759 m .44311 .71629 L .44216 .71688 L 0 .782 .996 0 k
F
.43088 .70471 m .44359 .71573 L .44067 .71754 L 0 .996 .996 .132 k
F
.40593 .68559 m .42671 .71143 L .40525 .68605 L 0 .955 .996 0 k
F
.42671 .71143 m .42809 .71315 L .42667 .71146 L F
.42671 .71143 m .42667 .71146 L .40525 .68605 L F
.42499 .71354 m .42615 .71185 L .42146 .71562 L 0 .166 .996 .023 k
F
.42615 .71185 m .42813 .70896 L .42255 .71453 L F
.42615 .71185 m .42255 .71453 L .42146 .71562 L F
.41924 .71761 m .43201 .70309 L .41917 .71772 L .5 .5 .5 1 k
F
.43201 .70309 m .432 .70311 L .41917 .71772 L F
.43201 .70309 m .43299 .70416 L .43088 .70471 L 0 .996 .996 .132 k
F
.43299 .70416 m .44359 .71573 L .43088 .70471 L F
.42962 .70582 m .42967 .70577 L .41917 .71772 L .5 .5 .5 1 k
F
.43346 .70144 m .42967 .70577 L .42962 .70582 L F
.43346 .70144 m .43332 .70163 L .42967 .70577 L F
.41892 .71723 m .41924 .71761 L .41875 .71721 L 0 .996 .996 .144 k
F
.41924 .71761 m .41918 .71771 L .41875 .71721 L F
.41875 .71721 m .41918 .71771 L .41916 .71774 L F
.43857 .69416 m .44394 .68728 L .43295 .70255 L .5 .5 .5 1 k
F
.44394 .68728 m .438 .69585 L .43295 .70255 L F
.43321 .67632 m .43594 .66939 L .42641 .68622 L 0 .091 .996 .15 k
F
.43594 .66939 m .43731 .6659 L .43468 .67082 L F
.43594 .66939 m .43468 .67082 L .42641 .68622 L F
.39804 .65053 m .40789 .65961 L .40036 .66875 L 0 .929 .996 .003 k
F
.40789 .65961 m .4094 .661 L .40036 .66875 L F
.40036 .66875 m .40634 .65923 L .40155 .66389 L 0 .209 .996 .002 k
F
.40634 .65923 m .41305 .64853 L .40155 .66389 L F
.40789 .65961 m .41544 .64471 L .40036 .66875 L F
.40036 .66875 m .41521 .66635 L .40139 .67681 L 0 .929 .996 .003 k
F
.4094 .661 m .41521 .66635 L .40036 .66875 L F
.40557 .65901 m .41715 .66897 L .41237 .67481 L 0 .996 .996 .002 k
F
.41305 .64853 m .412 .64946 L .40155 .66389 L 0 .209 .996 .002 k
F
.40155 .66389 m .40712 .65669 L .40557 .65901 L .5 .5 .5 1 k
F
.40576 .65503 m .41715 .66897 L .40438 .65626 L 0 .996 .996 .002 k
F
.39835 .62498 m .41015 .62918 L .40068 .64238 L 0 .991 .996 .025 k
F
.4027 .6183 m .41015 .62918 L .39835 .62498 L F
.40096 .61968 m .41579 .61152 L .40199 .62689 L 0 .996 .996 .062 k
F
.40848 .60805 m .41579 .61152 L .40096 .61968 L F
.40096 .61968 m .40591 .61171 L .40211 .61735 L 0 .013 .996 .162 k
F
.40068 .64238 m .40614 .63358 L .40185 .63879 L 0 .104 .996 .091 k
F
.41649 .64476 m .41752 .64566 L .41263 .65042 L 0 .996 .996 .016 k
F
.40637 .65824 m .41715 .66897 L .40557 .65901 L 0 .996 .996 .002 k
F
.40036 .66875 m .39742 .67179 L .38886 .66098 L 0 .929 .996 .003 k
F
.40036 .66875 m .38886 .66098 L .39034 .65929 L F
.40155 .66389 m .40557 .65901 L .39256 .67265 L .5 .5 .5 1 k
F
.39804 .65053 m .39182 .65684 L .39027 .65938 L 0 .104 .996 .091 k
F
.39804 .65053 m .40068 .64238 L .39182 .65684 L F
.40171 .65007 m .40557 .65901 L .38784 .65915 L 0 .996 .996 .002 k
F
.40557 .65901 m .39689 .66775 L .39256 .67265 L .5 .5 .5 1 k
F
.40155 .66389 m .39256 .67265 L .38758 .67829 L F
.40556 .68249 m .40681 .68419 L .40412 .68334 L 0 .955 .996 0 k
F
.40681 .68419 m .41685 .69786 L .40586 .68532 L F
.40681 .68419 m .40586 .68532 L .40412 .68334 L F
.41685 .69786 m .41673 .69797 L .40412 .68334 L F
.41811 .69957 m .41743 .69989 L .40412 .68334 L F
.40525 .68605 m .41623 .67009 L .41237 .67481 L 0 0 .996 .169 k
F
.40681 .68419 m .41894 .66634 L .40525 .68605 L F
.41263 .65042 m .42667 .6548 L .4182 .66271 L 0 .996 .996 .016 k
F
.41894 .66634 m .42731 .65401 L .41784 .66776 L 0 0 .996 .169 k
F
.42731 .65401 m .42719 .65416 L .41784 .66776 L F
.41237 .67481 m .42198 .66137 L .41817 .66567 L F
.41752 .64566 m .42719 .65416 L .41263 .65042 L 0 .996 .996 .016 k
F
.42719 .65416 m .42667 .6548 L .41263 .65042 L F
.41623 .67009 m .42719 .65416 L .41237 .67481 L 0 0 .996 .169 k
F
.40614 .63358 m .41272 .62297 L .40185 .63879 L 0 .104 .996 .091 k
F
.41272 .62297 m .41149 .62443 L .40185 .63879 L F
.39804 .65053 m .40821 .63189 L .40068 .64238 L F
.40238 .64461 m .41572 .61814 L .39804 .65053 L F
.41015 .62918 m .41143 .63105 L .40068 .64238 L 0 .991 .996 .025 k
F
.40821 .63189 m .41572 .61814 L .40068 .64238 L 0 .104 .996 .091 k
F
.40238 .64461 m .40294 .64555 L .39804 .65053 L 0 .929 .996 .003 k
F
.40068 .64238 m .41552 .63703 L .40171 .65007 L 0 .991 .996 .025 k
F
.41143 .63105 m .41552 .63703 L .40068 .64238 L F
.4074 .63268 m .41741 .64341 L .4065 .63424 L 0 .996 .996 .016 k
F
.40185 .63879 m .4074 .63268 L .40584 .63539 L .5 .5 .5 1 k
F
.40712 .65669 m .41741 .64341 L .40557 .65901 L F
.41741 .64341 m .41649 .64476 L .40557 .65901 L F
.41741 .64341 m .41684 .64425 L .40459 .63263 L 0 .996 .996 .016 k
F
.40656 .6345 m .42723 .6541 L .40584 .63539 L F
.41286 .62941 m .42752 .63035 L .41842 .64087 L 0 .996 .996 .042 k
F
.40584 .63539 m .41672 .62295 L .41286 .62941 L .5 .5 .5 1 k
F
.41677 .62286 m .41774 .62354 L .41286 .62941 L 0 .996 .996 .042 k
F
.41774 .62354 m .42752 .63035 L .41286 .62941 L F
.42723 .6541 m .42719 .65416 L .40584 .63539 L 0 .996 .996 .016 k
F
.40557 .65901 m .41649 .64476 L .41263 .65042 L .5 .5 .5 1 k
F
.41305 .64853 m .41544 .64471 L .412 .64946 L 0 .209 .996 .002 k
F
.40584 .63539 m .41649 .64476 L .41263 .65042 L 0 .996 .996 .016 k
F
.39609 .63082 m .39587 .63356 L .39517 .63241 L 0 .975 .996 .061 k
F
.39835 .62498 m .40068 .64238 L .39067 .63473 L 0 .991 .996 .025 k
F
.40068 .64238 m .40185 .63879 L .39824 .64496 L 0 .104 .996 .091 k
F
.40557 .65901 m .39689 .66775 L .38784 .65915 L 0 .996 .996 .002 k
F
.40438 .65626 m .4062 .65807 L .40557 .65901 L F
.40557 .65901 m .40921 .65457 L .39938 .66493 L .5 .5 .5 1 k
F
.40921 .65457 m .41263 .65042 L .40727 .65629 L F
.40921 .65457 m .40727 .65629 L .39938 .66493 L F
.40036 .66875 m .39791 .67086 L .39742 .67179 L 0 .209 .996 .002 k
F
.40036 .66875 m .40139 .67681 L .39742 .67179 L 0 .929 .996 .003 k
F
.40036 .66875 m .40155 .66389 L .39791 .67086 L 0 .209 .996 .002 k
F
.40557 .65901 m .41237 .67481 L .39689 .66775 L 0 .996 .996 .002 k
F
.40525 .68605 m .4095 .67935 L .39899 .69025 L 0 0 .996 .169 k
F
.4095 .67935 m .41237 .67481 L .4076 .68031 L F
.4095 .67935 m .4076 .68031 L .39899 .69025 L F
.40139 .67681 m .40556 .68249 L .40412 .68334 L 0 .955 .996 0 k
F
.41237 .67481 m .40818 .67847 L .39899 .69025 L 0 0 .996 .169 k
F
.40525 .68605 m .41593 .69873 L .41208 .70238 L 0 .955 .996 0 k
F
.41208 .70238 m .40788 .70536 L .39657 .69335 L F
.39829 .69191 m .39657 .69335 L .38751 .68372 L F
.41208 .70238 m .39657 .69335 L .39829 .69191 L F
.40525 .68605 m .39899 .69025 L .39657 .69335 L 0 0 .996 .169 k
F
.40525 .68605 m .41208 .70238 L .39829 .69191 L 0 .955 .996 0 k
F
.3692 .67695 m .38039 .66347 L .37388 .66621 L 0 .158 .996 .016 k
F
.38039 .66347 m .37545 .66519 L .37388 .66621 L F
.3831 .6602 m .37716 .66383 L .37514 .6653 L F
.37545 .66519 m .37514 .6653 L .37388 .66621 L F
.3831 .6602 m .37514 .6653 L .37545 .66519 L F
.38458 .65842 m .37624 .66423 L .37388 .66621 L F
.38424 .68251 m .3759 .68725 L .37356 .68796 L 0 .996 .996 .085 k
F
.38424 .68251 m .38758 .67829 L .3759 .68725 L .002 .228 .458 0 k
F
.37634 .65094 m .38571 .65763 L .37595 .65117 L 0 .996 .996 .124 k
F
.38571 .65763 m .38564 .65768 L .37595 .65117 L F
.37617 .64988 m .38582 .65755 L .37559 .65033 L F
.37483 .67328 m .38564 .65768 L .3692 .67695 L 0 .158 .996 .016 k
F
.36465 .64359 m .38564 .65768 L .3739 .66525 L 0 .996 .996 .124 k
F
.38564 .65768 m .3879 .65441 L .38458 .65842 L 0 .158 .996 .016 k
F
.38564 .65768 m .38458 .65842 L .3692 .67695 L F
.38039 .66347 m .3831 .6602 L .37545 .66519 L F
.3831 .6602 m .38458 .65842 L .37716 .66383 L F
.38564 .65768 m .38784 .65915 L .37624 .66423 L 0 .996 .996 .124 k
F
.38564 .65768 m .37624 .66423 L .3739 .66525 L F
.36431 .66462 m .3692 .67695 L .35239 .67286 L 0 .996 .996 .085 k
F
.37388 .66621 m .37437 .66577 L .35979 .67505 L .054 0 .996 .147 k
F
.37423 .66562 m .37439 .66576 L .37437 .66577 L 0 .996 .996 .177 k
F
.3739 .66525 m .37429 .66559 L .37423 .66562 L F
.37429 .66559 m .37444 .66572 L .37423 .66562 L F
.37444 .66572 m .38617 .67577 L .37439 .66576 L F
.38617 .67577 m .38617 .67577 L .37439 .66576 L F
.37403 .68851 m .38724 .67517 L .38435 .67678 L 0 0 .996 .162 k
F
.37354 .68906 m .37414 .68845 L .37403 .68851 L F
.37414 .68845 m .38724 .67517 L .37403 .68851 L F
.37401 .68834 m .37414 .68845 L .37389 .68835 L 0 .996 .996 .165 k
F
.3758 .69907 m .38391 .7079 L .36911 .70283 L 0 .996 .996 .054 k
F
.38391 .7079 m .38511 .70921 L .38309 .7084 L F
.38391 .7079 m .38309 .7084 L .36911 .70283 L F
.38511 .70921 m .38373 .70979 L .36911 .70283 L F
.37363 .71405 m .37375 .71417 L .37351 .71404 L 0 .996 .996 .161 k
F
.37401 .72813 m .38493 .70929 L .36837 .73005 L .001 .234 .228 0 k
F
.38493 .70929 m .37552 .71326 L .37315 .71485 L F
.37375 .71417 m .38655 .72594 L .37367 .71418 L 0 .996 .996 .161 k
F
.37375 .71417 m .37367 .71418 L .37351 .71404 L F
.38655 .72594 m .38655 .72594 L .37368 .71419 L F
.37368 .71419 m .37368 .71419 L .37351 .71404 L F
.38655 .72594 m .37368 .71419 L .37368 .71419 L F
.37315 .71485 m .37364 .71419 L .35901 .72173 L 0 0 .996 .124 k
F
.37351 .71404 m .37367 .71418 L .37364 .71419 L 0 .996 .996 .161 k
F
.3874 .72672 m .38734 .72671 L .37351 .71404 L F
.39829 .73674 m .39826 .73674 L .37351 .71404 L F
.37493 .7131 m .37834 .70833 L .37188 .71364 L 0 .293 .109 0 k
F
.36911 .70283 m .38373 .70979 L .37317 .71363 L 0 .996 .996 .054 k
F
.38373 .70979 m .37552 .71326 L .37317 .71363 L F
.37364 .71419 m .38692 .69916 L .38402 .70012 L 0 0 .996 .124 k
F
.37375 .71417 m .38692 .69916 L .37364 .71419 L F
.37414 .68845 m .38772 .69983 L .37406 .68849 L 0 .996 .996 .165 k
F
.37364 .71419 m .3865 .72595 L .38366 .72619 L 0 .996 .996 .161 k
F
.37367 .71418 m .3865 .72595 L .37364 .71419 L F
.38655 .72594 m .39947 .70968 L .38648 .72595 L 0 .133 .996 .033 k
F
.38772 .69983 m .39947 .70968 L .38765 .69983 L 0 .996 .996 .165 k
F
.39947 .70968 m .39945 .70968 L .38765 .69983 L F
.37407 .6885 m .39945 .70968 L .37403 .68851 L F
.39947 .70968 m .40736 .69975 L .39944 .70968 L 0 .133 .996 .033 k
F
.39947 .70968 m .39944 .70968 L .38648 .72595 L F
.4049 .71627 m .41208 .70238 L .39858 .71859 L 0 .066 .996 .107 k
F
.41208 .70238 m .40788 .70536 L .39858 .71859 L F
.39947 .70968 m .40717 .71612 L .39945 .70968 L 0 .996 .996 .165 k
F
.38772 .69983 m .38765 .69983 L .37406 .68849 L F
.37317 .71363 m .37363 .71405 L .37351 .71404 L 0 .996 .996 .161 k
F
.37317 .71363 m .37351 .71404 L .35914 .71406 L F
.36881 .70203 m .37317 .71363 L .36363 .70571 L 0 .996 .996 .054 k
F
.37364 .71419 m .37985 .70578 L .36656 .71393 L 0 0 .996 .124 k
F
.37985 .70578 m .37756 .70523 L .36656 .71393 L F
.37354 .68906 m .37403 .68851 L .35942 .69701 L 0 0 .996 .162 k
F
.37389 .68835 m .37403 .68851 L .3665 .6918 L 0 .996 .996 .165 k
F
.36392 .68904 m .35427 .69294 L .35199 .69604 L 0 .158 .996 .016 k
F
.36392 .68904 m .36711 .68174 L .35427 .69294 L F
.36711 .68174 m .3692 .67695 L .36398 .68253 L F
.36711 .68174 m .36398 .68253 L .35427 .69294 L F
.33485 .70183 m .34949 .68611 L .3424 .68761 L .001 .21 .222 0 k
F
.32841 .69148 m .33924 .67937 L .33527 .6804 L .024 .172 .466 .009 k
F
.33527 .6804 m .35124 .68574 L .3424 .68761 L 0 .996 .996 .276 k
F
.32877 .67381 m .33924 .67937 L .33527 .6804 L F
.33924 .67937 m .35124 .68574 L .33527 .6804 L F
.33924 .67937 m .34027 .67822 L .33527 .6804 L .024 .172 .466 .009 k
F
.34949 .68611 m .35155 .6839 L .3424 .68761 L .001 .21 .222 0 k
F
.33882 .70125 m .35979 .67505 L .33485 .70183 L F
.3424 .68761 m .35128 .68577 L .34272 .68795 L 0 .996 .996 .276 k
F
.35124 .68574 m .35128 .68577 L .3424 .68761 L F
.3692 .67695 m .36329 .68064 L .35427 .69294 L 0 .158 .996 .016 k
F
.34272 .68795 m .35954 .69015 L .34546 .69071 L 0 .996 .996 .276 k
F
.35128 .68577 m .35954 .69015 L .34272 .68795 L F
.37389 .68835 m .3665 .6918 L .35954 .69015 L 0 .996 .996 .165 k
F
.36509 .69241 m .3638 .69298 L .35942 .69701 L 0 0 .996 .162 k
F
.3665 .6918 m .36387 .69302 L .3638 .69298 L 0 .996 .996 .165 k
F
.3665 .6918 m .3638 .69298 L .35954 .69015 L F
.37356 .68796 m .37389 .68835 L .35954 .69015 L F
.3692 .67695 m .37356 .68796 L .36329 .68064 L 0 .996 .996 .085 k
F
.37388 .66621 m .37448 .66569 L .37437 .66577 L .054 0 .996 .147 k
F
.37423 .66562 m .37437 .66577 L .36926 .66865 L 0 .996 .996 .177 k
F
.37423 .66562 m .36435 .67165 L .35989 .66905 L F
.37437 .66577 m .36756 .66878 L .36414 .67153 L .054 0 .996 .147 k
F
.37437 .66577 m .36414 .67153 L .35979 .67505 L F
.3692 .67695 m .37388 .66621 L .36329 .68064 L 0 .158 .996 .016 k
F
.37995 .6763 m .37981 .67645 L .37882 .67504 L 0 .884 .996 0 k
F
.36926 .66865 m .38435 .67678 L .36435 .67165 L 0 .996 .996 .177 k
F
.37988 .67383 m .38017 .6734 L .37969 .67394 L 0 .349 .084 0 k
F
.37437 .66577 m .38435 .67678 L .36926 .66865 L 0 .996 .996 .177 k
F
.38435 .67678 m .37817 .67972 L .37551 .68217 L 0 0 .996 .162 k
F
.37747 .6822 m .37551 .68217 L .3638 .69298 L F
.38435 .67678 m .37551 .68217 L .37747 .6822 L F
.38435 .67678 m .3638 .69298 L .36509 .69241 L F
.37414 .68845 m .37406 .68849 L .37389 .68835 L 0 .996 .996 .165 k
F
.37389 .68835 m .37407 .6885 L .37403 .68851 L F
.37356 .68796 m .37401 .68834 L .37389 .68835 L F
.37403 .68851 m .38435 .67678 L .36847 .68967 L 0 0 .996 .162 k
F
.38025 .68756 m .38296 .68413 L .3752 .68819 L .002 .228 .458 0 k
F
.38296 .68413 m .38424 .68251 L .37724 .6868 L F
.38424 .68251 m .38751 .68372 L .3759 .68725 L 0 .996 .996 .085 k
F
.33563 .66193 m .35159 .66556 L .34275 .6683 L 0 .996 .996 .334 k
F
.34002 .6607 m .35159 .66556 L .33563 .66193 L F
.34027 .67822 m .35371 .6632 L .33527 .6804 L .024 .172 .466 .009 k
F
.35371 .6632 m .36011 .65605 L .352 .66399 L F
.35371 .6632 m .352 .66399 L .33527 .6804 L F
.33563 .66193 m .34275 .6683 L .32693 .66556 L 0 .996 .996 .334 k
F
.3285 .67275 m .34565 .66804 L .32877 .67381 L 0 .996 .996 .343 k
F
.33527 .6804 m .34985 .6661 L .34275 .6683 L .024 .172 .466 .009 k
F
.32877 .67381 m .33579 .68092 L .31333 .67823 L 0 .996 .996 .276 k
F
.33579 .68092 m .3424 .68761 L .32848 .68312 L F
.33579 .68092 m .32848 .68312 L .31333 .67823 L F
.297 .69956 m .3141 .70533 L .30784 .70419 L 0 .996 .996 .576 k
F
.31393 .70516 m .31332 .70506 L .297 .69956 L F
.29438 .69844 m .29834 .6998 L .297 .69956 L F
.29197 .69574 m .31139 .69721 L .29438 .69844 L 0 .996 .996 .551 k
F
.30116 .69465 m .31139 .69721 L .29197 .69574 L F
.29166 .69079 m .31139 .69721 L .2881 .69139 L F
.29948 .7002 m .31157 .68821 L .29796 .69997 L .002 .205 .126 0 k
F
.29197 .69574 m .31178 .6796 L .29467 .68621 L 0 .229 .034 0 k
F
.30357 .69204 m .31178 .6796 L .29197 .69574 L F
.29481 .68019 m .29991 .68156 L .2984 .68147 L 0 .996 .996 .679 k
F
.29876 .66579 m .31386 .66843 L .30864 .66847 L .101 .996 .996 .507 k
F
.2984 .68147 m .31386 .66843 L .30864 .66847 L .04 .149 .193 .015 k
F
.29991 .68156 m .31474 .66843 L .2984 .68147 L F
.3004 .66579 m .31474 .66843 L .29876 .66579 L .101 .996 .996 .507 k
F
.31474 .66843 m .31386 .66843 L .29876 .66579 L F
.31667 .65445 m .3292 .65561 L .31151 .65516 L .5 .5 .5 1 k
F
.32912 .65612 m .33563 .66193 L .31433 .66134 L 0 .996 .996 .334 k
F
.32912 .65612 m .31433 .66134 L .31905 .65919 L F
.31474 .66843 m .3292 .65561 L .31386 .66843 L .04 .149 .193 .015 k
F
.3292 .65561 m .32905 .65562 L .31386 .66843 L F
.3292 .65561 m .32751 .65572 L .31151 .65516 L .5 .5 .5 1 k
F
.30453 .65877 m .31001 .65214 L .29412 .66285 L .003 .203 .157 0 k
F
.31001 .65214 m .30474 .65245 L .29732 .65559 L F
.32921 .63833 m .32787 .63906 L .3127 .63793 L 0 .996 .996 .563 k
F
.32966 .62947 m .31805 .63587 L .31409 .63803 L .27 0 .996 .102 k
F
.32966 .62947 m .31409 .63803 L .31956 .63502 L F
.32966 .62947 m .33632 .62583 L .31805 .63587 L F
.32936 .63023 m .32966 .62947 L .32828 .63095 L 0 0 .996 .146 k
F
.32966 .62947 m .34029 .62368 L .33632 .62583 L .27 0 .996 .102 k
F
.36322 .61331 m .36516 .61241 L .35196 .62422 L .5 .5 .5 1 k
F
.36494 .62614 m .37569 .61597 L .37006 .62144 L F
.3655 .62373 m .36666 .62446 L .36427 .62473 L 0 .996 .996 .174 k
F
.36666 .62446 m .36568 .62541 L .36427 .62473 L F
.36516 .61241 m .37006 .62144 L .35326 .62329 L 0 .996 .996 .286 k
F
.36494 .62614 m .37006 .62144 L .35567 .634 L .5 .5 .5 1 k
F
.37006 .62144 m .36417 .62649 L .35567 .634 L F
.37006 .62144 m .37444 .6295 L .36417 .62649 L 0 .996 .996 .286 k
F
.36308 .62221 m .3655 .62373 L .36427 .62473 L 0 .996 .996 .174 k
F
.36308 .62221 m .36427 .62473 L .34628 .63333 L F
.37006 .62144 m .36417 .62649 L .35326 .62329 L 0 .996 .996 .286 k
F
.36516 .61241 m .37569 .61597 L .37006 .62144 L F
.37006 .62144 m .37462 .61726 L .36417 .62649 L .5 .5 .5 1 k
F
.36516 .61241 m .35616 .62122 L .35326 .62329 L F
.36516 .61241 m .35326 .62329 L .35196 .62422 L F
.36322 .61331 m .35196 .62422 L .34637 .6282 L F
.37018 .60658 m .37383 .60203 L .36322 .61331 L 0 .024 .996 .12 k
F
.37383 .60203 m .37073 .605 L .36322 .61331 L F
.37727 .59775 m .37404 .60109 L .36322 .61331 L F
.36322 .61331 m .36688 .61059 L .36516 .61241 L .5 .5 .5 1 k
F
.36552 .60998 m .38635 .61933 L .36441 .61104 L 0 .996 .996 .286 k
F
.39862 .60336 m .40096 .61968 L .38947 .61597 L 0 .996 .996 .062 k
F
.39835 .62498 m .40096 .61968 L .38919 .6366 L 0 .013 .996 .162 k
F
.40096 .61968 m .39802 .62343 L .38919 .6366 L F
.40096 .61968 m .40199 .62689 L .39802 .62343 L 0 .996 .996 .062 k
F
.40096 .61968 m .39802 .62343 L .38947 .61597 L F
.40096 .61968 m .40211 .61735 L .39802 .62343 L 0 .013 .996 .162 k
F
.39862 .60336 m .39121 .61376 L .38947 .61597 L .5 .5 .5 1 k
F
.39862 .60336 m .38947 .61597 L .38464 .62206 L F
.39645 .58817 m .39862 .60336 L .38164 .60713 L 0 .996 .996 .062 k
F
.39645 .58817 m .38164 .60713 L .38702 .59914 L F
.38702 .59914 m .38079 .6084 L .37977 .60945 L .5 .5 .5 1 k
F
.39862 .60336 m .38947 .61597 L .3798 .60754 L 0 .996 .996 .062 k
F
.39648 .58569 m .3855 .60356 L .38079 .6084 L .5 .5 .5 1 k
F
.39648 .58569 m .38079 .6084 L .38702 .59914 L F
.38702 .59914 m .38164 .60713 L .3798 .60754 L 0 .996 .996 .062 k
F
.38635 .61933 m .38837 .62024 L .38625 .61943 L 0 .996 .996 .286 k
F
.38635 .61933 m .38625 .61943 L .36441 .61104 L F
.37546 .63149 m .38617 .6195 L .36983 .63648 L 0 0 .996 .174 k
F
.37613 .61554 m .38625 .61943 L .37569 .61597 L 0 .996 .996 .286 k
F
.38625 .61943 m .38617 .6195 L .37569 .61597 L F
.37895 .62109 m .38097 .618 L .37776 .62208 L .001 .287 .167 0 k
F
.37569 .61597 m .38617 .6195 L .37006 .62144 L 0 .996 .996 .286 k
F
.38617 .6195 m .3851 .62045 L .37006 .62144 L F
.38617 .6195 m .38841 .61698 L .3851 .62045 L 0 0 .996 .174 k
F
.38617 .6195 m .3851 .62045 L .36983 .63648 L F
.37277 .60503 m .3798 .60754 L .36998 .60803 L 0 .996 .996 .36 k
F
.39862 .60336 m .4087 .58827 L .40119 .60085 L .5 .5 .5 1 k
F
.40296 .59604 m .41064 .58501 L .39862 .60336 L F
.41064 .58501 m .40969 .58661 L .39862 .60336 L F
.41068 .55925 m .41038 .55976 L .39648 .58569 L 0 .13 .996 .084 k
F
.39805 .58635 m .40879 .56376 L .39666 .58576 L F
.40879 .56376 m .41309 .5547 L .39666 .58576 L F
.41092 .55989 m .40879 .56376 L .39805 .58635 L F
.39666 .58576 m .41301 .56232 L .39645 .58817 L 0 .996 .996 .162 k
F
.40879 .56376 m .41301 .56232 L .39666 .58576 L F
.40318 .57801 m .41064 .58501 L .40121 .58158 L 0 .996 .996 .109 k
F
.39648 .58569 m .40318 .57801 L .39884 .58586 L .5 .5 .5 1 k
F
.41064 .58501 m .40966 .58665 L .39799 .5804 L 0 .996 .996 .109 k
F
.40121 .58213 m .40966 .58665 L .39884 .58586 L F
.39884 .58586 m .40888 .57271 L .40137 .58604 L .5 .5 .5 1 k
F
.41081 .56927 m .41619 .5728 L .40137 .58604 L 0 .996 .996 .165 k
F
.40888 .57271 m .41133 .56949 L .40137 .58604 L .5 .5 .5 1 k
F
.40969 .58661 m .4087 .58827 L .39862 .60336 L F
.40966 .58665 m .4087 .58827 L .39884 .58586 L 0 .996 .996 .109 k
F
.39645 .58817 m .40086 .5935 L .39784 .59788 L 0 .996 .996 .062 k
F
.39884 .58586 m .4087 .58827 L .40119 .60085 L 0 .996 .996 .109 k
F
.4124 .57672 m .41287 .57586 L .41234 .57681 L 0 .221 .996 .002 k
F
.40137 .58604 m .41619 .5728 L .40241 .59197 L 0 .996 .996 .165 k
F
.39799 .5804 m .40121 .58213 L .39884 .58586 L 0 .996 .996 .109 k
F
.40318 .57801 m .41629 .563 L .39884 .58586 L .5 .5 .5 1 k
F
.40077 .57576 m .40318 .57801 L .39799 .5804 L 0 .996 .996 .109 k
F
.40318 .57801 m .40121 .58158 L .39799 .5804 L F
.39665 .57189 m .40077 .57576 L .39799 .5804 L F
.39686 .5697 m .41321 .54405 L .39665 .57189 L 0 .996 .996 .269 k
F
.40012 .56147 m .40059 .56236 L .39995 .5635 L 0 .996 .996 .107 k
F
.40006 .54729 m .40572 .55319 L .39829 .56734 L 0 .996 .996 .162 k
F
.40018 .54603 m .40049 .54643 L .40006 .54729 L F
.40107 .54528 m .40122 .54505 L .40006 .54729 L .5 .5 .5 1 k
F
.40006 .54729 m .38385 .5763 L .38152 .57944 L F
.39829 .56734 m .38978 .58189 L .3816 .57418 L 0 .996 .996 .162 k
F
.39847 .55295 m .41037 .54396 L .39686 .5697 L 0 .996 .996 .269 k
F
.41392 .51985 m .41859 .50433 L .40425 .54151 L 0 .237 .996 .002 k
F
.40006 .54729 m .40568 .53864 L .39847 .55295 L .5 .5 .5 1 k
F
.4154 .51867 m .41854 .52329 L .40425 .54151 L 0 .996 .996 .281 k
F
.40122 .54505 m .40628 .53745 L .40006 .54729 L .5 .5 .5 1 k
F
.4061 .55246 m .41128 .54222 L .40551 .5536 L 0 .031 .996 .171 k
F
.41128 .54222 m .41111 .54255 L .40551 .5536 L F
.40628 .53745 m .41128 .54222 L .40312 .54372 L 0 .996 .996 .269 k
F
.41128 .54222 m .41321 .54405 L .41037 .54396 L F
.41128 .54222 m .41037 .54396 L .40312 .54372 L F
.40312 .54372 m .41037 .54396 L .39847 .55295 L F
.40006 .54729 m .39847 .55295 L .38385 .5763 L .5 .5 .5 1 k
F
.40033 .54423 m .40006 .54729 L .3816 .57418 L 0 .996 .996 .162 k
F
.40006 .54729 m .38606 .57235 L .3816 .57418 L F
.4095 .51613 m .40444 .52581 L .39382 .55073 L 0 .144 .996 .093 k
F
.40444 .52581 m .39742 .54135 L .39382 .55073 L F
.40444 .52581 m .40033 .54423 L .39742 .54135 L 0 .996 .996 .497 k
F
.40444 .52581 m .40047 .5334 L .39742 .54135 L 0 .144 .996 .093 k
F
.40047 .5334 m .40022 .53471 L .3817 .56688 L .5 .5 .5 1 k
F
.40022 .53471 m .39847 .55295 L .38686 .56018 L 0 .996 .996 .269 k
F
.40022 .53471 m .38686 .56018 L .38622 .56057 L F
.41749 .5072 m .41859 .50433 L .41639 .5094 L 0 .237 .996 .002 k
F
.41142 .50165 m .4118 .50497 L .41102 .50286 L .204 .996 .996 .507 k
F
.4118 .50497 m .41246 .50676 L .41047 .51142 L 0 .996 .996 .281 k
F
.41568 .50567 m .41567 .5057 L .41567 .5057 L 0 .996 .996 .524 k
F
.40965 .50238 m .41898 .50442 L .40033 .54423 L 0 .996 .996 .497 k
F
.40367 .53496 m .40628 .53745 L .39937 .5436 L 0 .996 .996 .269 k
F
.40628 .53745 m .40568 .53864 L .40006 .54729 L .5 .5 .5 1 k
F
.40628 .53745 m .40312 .54372 L .39937 .5436 L 0 .996 .996 .269 k
F
.40033 .54423 m .40077 .54485 L .40018 .54603 L 0 .996 .996 .162 k
F
.39937 .5436 m .40312 .54372 L .39847 .55295 L 0 .996 .996 .269 k
F
.40022 .53471 m .40367 .53496 L .39937 .5436 L F
.40047 .5334 m .40122 .53263 L .40022 .53471 L .5 .5 .5 1 k
F
.40444 .52581 m .40909 .51427 L .40047 .5334 L 0 .144 .996 .093 k
F
.4114 .49821 m .41898 .50442 L .40965 .50238 L 0 .996 .996 .497 k
F
.41738 .48894 m .41888 .49012 L .41671 .49519 L .124 .996 .996 .507 k
F
.41594 .49907 m .41888 .49012 L .40444 .52581 L 0 .144 .996 .093 k
F
.41888 .49012 m .41913 .48935 L .41791 .49238 L F
.41888 .49012 m .41791 .49238 L .40444 .52581 L F
.41029 .50698 m .41039 .50949 L .40049 .53193 L .124 .996 .996 .507 k
F
.41671 .49519 m .41178 .50671 L .40049 .53193 L F
.40909 .51427 m .41422 .50154 L .40193 .52995 L 0 .144 .996 .093 k
F
.41422 .50154 m .41791 .49238 L .41113 .50833 L F
.41422 .50154 m .41113 .50833 L .40193 .52995 L F
.40909 .51427 m .40193 .52995 L .40047 .5334 L F
.40034 .53343 m .40122 .53263 L .40022 .53471 L 0 .996 .996 .269 k
F
.40122 .53263 m .40367 .53496 L .40022 .53471 L F
.40122 .53263 m .40141 .53244 L .40022 .53471 L .5 .5 .5 1 k
F
.39847 .55295 m .39686 .5697 L .39054 .56704 L 0 .996 .996 .269 k
F
.40022 .53471 m .38401 .56465 L .3817 .56688 L .5 .5 .5 1 k
F
.39847 .55295 m .38997 .56806 L .38385 .5763 L F
.39847 .55295 m .39054 .56704 L .38176 .56335 L 0 .996 .996 .269 k
F
.40628 .53745 m .41142 .52972 L .40568 .53864 L .5 .5 .5 1 k
F
.41142 .52972 m .4134 .52675 L .41125 .53006 L F
.41142 .52972 m .41125 .53006 L .40568 .53864 L F
.40202 .54827 m .40793 .53661 L .40225 .5486 L 0 .996 .996 .467 k
F
.40202 .54827 m .40225 .5486 L .39701 .55814 L F
.41125 .53006 m .41336 .53062 L .41142 .53407 L F
.41124 .52964 m .41142 .52972 L .41125 .53006 L F
.41142 .52972 m .41336 .53062 L .41125 .53006 L F
.40568 .53864 m .41125 .53006 L .39847 .55295 L .5 .5 .5 1 k
F
.41125 .53006 m .40912 .53426 L .39847 .55295 L F
.39847 .55295 m .40856 .53525 L .39701 .55814 L F
.40856 .53525 m .40912 .53426 L .40788 .5367 L F
.40856 .53525 m .40788 .5367 L .39701 .55814 L F
.39686 .5697 m .39585 .57143 L .38176 .56335 L 0 .996 .996 .269 k
F
.39686 .5697 m .40842 .54759 L .39668 .57001 L 0 .031 .996 .171 k
F
.40842 .54759 m .40789 .54858 L .39668 .57001 L F
.39829 .56734 m .40898 .54661 L .39686 .5697 L F
.40898 .54661 m .41327 .53829 L .39686 .5697 L F
.39985 .56476 m .40551 .5536 L .39829 .56734 L F
.40572 .55319 m .40626 .55374 L .39829 .56734 L 0 .996 .996 .162 k
F
.40551 .5536 m .41327 .53829 L .39829 .56734 L 0 .031 .996 .171 k
F
.41037 .54396 m .41321 .54405 L .39686 .5697 L 0 .996 .996 .269 k
F
.39829 .56734 m .39135 .57919 L .39027 .58104 L 0 .031 .996 .171 k
F
.39829 .56734 m .39686 .5697 L .39135 .57919 L F
.399 .5726 m .41081 .56927 L .40137 .58604 L 0 .996 .996 .165 k
F
.40178 .56776 m .41081 .56927 L .399 .5726 L F
.39668 .57001 m .40334 .56437 L .399 .5726 L .5 .5 .5 1 k
F
.4005 .56251 m .41081 .56927 L .39804 .56714 L 0 .996 .996 .165 k
F
.4015 .57537 m .41633 .55989 L .40255 .58053 L 0 .996 .996 .275 k
F
.399 .5726 m .409 .56151 L .4015 .57537 L .5 .5 .5 1 k
F
.40157 .56773 m .40178 .56776 L .399 .5726 L 0 .996 .996 .165 k
F
.40334 .56437 m .41094 .55793 L .399 .5726 L .5 .5 .5 1 k
F
.41068 .55925 m .41309 .5547 L .41038 .55976 L 0 .13 .996 .084 k
F
.41092 .55989 m .41309 .5547 L .40879 .56376 L F
.41099 .55976 m .41301 .56232 L .40879 .56376 L 0 .996 .996 .162 k
F
.41109 .55958 m .41309 .5547 L .41092 .55989 L 0 .13 .996 .084 k
F
.41021 .55928 m .41633 .55989 L .40877 .56195 L 0 .996 .996 .275 k
F
.41094 .55793 m .409 .56151 L .399 .5726 L .5 .5 .5 1 k
F
.41124 .52964 m .41142 .53407 L .40861 .53907 L 0 .996 .996 .467 k
F
.40788 .53671 m .40861 .53907 L .3968 .56008 L F
.41124 .52964 m .40861 .53907 L .40788 .53671 L F
.40345 .55521 m .41485 .55935 L .40185 .55835 L 0 .996 .996 .275 k
F
.39701 .55814 m .40225 .5486 L .3968 .56008 L 0 .996 .996 .467 k
F
.3968 .56008 m .4005 .56251 L .39804 .56714 L 0 .996 .996 .165 k
F
.39847 .55295 m .39701 .55814 L .38997 .56806 L .5 .5 .5 1 k
F
.40022 .53471 m .39859 .5433 L .38401 .56465 L F
.39859 .5433 m .39701 .55814 L .39066 .55774 L 0 .996 .996 .467 k
F
.39859 .5433 m .39009 .55878 L .38401 .56465 L .5 .5 .5 1 k
F
.39701 .55814 m .396 .55992 L .38997 .56806 L F
.40049 .53193 m .40022 .53471 L .38176 .56335 L 0 .996 .996 .269 k
F
.40022 .53471 m .38622 .56057 L .38176 .56335 L F
.39701 .55814 m .396 .55992 L .38411 .55762 L 0 .996 .996 .467 k
F
.40057 .5254 m .40031 .52713 L .38182 .55895 L .5 .5 .5 1 k
F
.39115 .54601 m .39161 .54326 L .38632 .55259 L .002 .279 .368 0 k
F
.40031 .52713 m .38411 .55762 L .38182 .55895 L .5 .5 .5 1 k
F
.38427 .55733 m .38411 .55762 L .38184 .55718 L 0 .996 .996 .467 k
F
.39701 .55814 m .38411 .55762 L .38427 .55733 L F
.39859 .5433 m .3971 .55117 L .39009 .55878 L .5 .5 .5 1 k
F
.3971 .55117 m .39689 .55283 L .39609 .55298 L 0 .996 .996 .789 k
F
.3971 .55117 m .3969 .5522 L .39609 .55298 L .5 .5 .5 1 k
F
.3971 .55117 m .39609 .55298 L .39009 .55878 L F
.40058 .52466 m .40031 .52713 L .38184 .55718 L 0 .996 .996 .467 k
F
.40031 .52713 m .39859 .5433 L .38427 .55517 L F
.40031 .52713 m .38427 .55517 L .38184 .55718 L F
.39859 .5433 m .39066 .55774 L .38184 .55718 L F
.39865 .53845 m .3971 .55117 L .39072 .55307 L 0 .996 .996 .789 k
F
.39859 .5433 m .40202 .54827 L .39701 .55814 L 0 .996 .996 .467 k
F
.39859 .5433 m .41124 .52964 L .40793 .53661 L F
.39859 .5433 m .40793 .53661 L .40202 .54827 L F
.4041 .53206 m .41124 .52964 L .39859 .5433 L F
.40022 .53471 m .4058 .5286 L .39859 .5433 L .5 .5 .5 1 k
F
.41373 .50221 m .41178 .50671 L .40193 .52995 L 0 .144 .996 .093 k
F
.41791 .49238 m .41332 .50311 L .41373 .50221 L F
.41332 .50311 m .41178 .50671 L .41373 .50221 L F
.41405 .49576 m .41262 .49915 L .41071 .49764 L 0 .996 .996 .497 k
F
.41311 .49412 m .41342 .49348 L .40965 .50238 L .5 .5 .5 1 k
F
.41071 .49764 m .4114 .49821 L .40965 .50238 L 0 .996 .996 .497 k
F
.41195 .49208 m .41252 .49308 L .41071 .49764 L F
.40965 .50238 m .41422 .49229 L .40456 .51528 L .5 .5 .5 1 k
F
.40456 .51528 m .41738 .48894 L .40049 .53193 L .124 .996 .996 .507 k
F
.42803 .45221 m .4319 .43538 L .4159 .48832 L 0 .263 .996 .001 k
F
.41342 .49348 m .41605 .48791 L .40965 .50238 L .5 .5 .5 1 k
F
.41605 .48791 m .41422 .49229 L .40965 .50238 L F
.40975 .49409 m .41493 .49059 L .40456 .51528 L .124 .996 .996 .507 k
F
.41493 .49059 m .41738 .48894 L .40456 .51528 L F
.41605 .48791 m .41738 .48894 L .41493 .49059 L F
.41605 .48791 m .41897 .48175 L .41422 .49229 L .5 .5 .5 1 k
F
.41897 .48175 m .41882 .4821 L .41422 .49229 L F
.42063 .47267 m .42574 .45576 L .41655 .48294 L 0 .263 .996 .001 k
F
.41321 .48569 m .41372 .48609 L .40975 .49409 L .124 .996 .996 .507 k
F
.41372 .48609 m .41605 .48791 L .41107 .4928 L F
.41372 .48609 m .41107 .4928 L .40975 .49409 L F
.41605 .48791 m .41493 .49059 L .40975 .49409 L F
.41422 .49229 m .41552 .4894 L .40456 .51528 L .5 .5 .5 1 k
F
.41321 .48569 m .41367 .48515 L .40975 .49409 L F
.41602 .47676 m .412 .48709 L .41454 .48127 L 0 .25 .996 .007 k
F
.411 .48898 m .41321 .48569 L .40975 .49409 L .124 .996 .996 .507 k
F
.41203 .48477 m .41244 .48509 L .411 .48898 L F
.41602 .47676 m .4186 .46846 L .412 .48709 L 0 .25 .996 .007 k
F
.4186 .46846 m .4141 .48059 L .412 .48709 L F
.41244 .48509 m .41321 .48569 L .411 .48898 L .124 .996 .996 .507 k
F
.4186 .46846 m .43199 .42531 L .4141 .48059 L 0 .25 .996 .007 k
F
.40975 .49409 m .41428 .48673 L .40462 .50999 L .5 .5 .5 1 k
F
.41552 .4894 m .41922 .48122 L .40456 .51528 L F
.40774 .50248 m .41897 .48175 L .40409 .51656 L F
.41611 .48231 m .41897 .48175 L .40774 .50248 L F
.41367 .48515 m .41611 .48231 L .40975 .49409 L F
.41611 .48231 m .41924 .47866 L .41428 .48673 L F
.41611 .48231 m .41428 .48673 L .40975 .49409 L F
.40461 .51089 m .40378 .51728 L .40058 .52466 L F
.40031 .52713 m .40314 .52586 L .39963 .53358 L 0 .996 .996 .467 k
F
.40057 .5254 m .40132 .52501 L .40031 .52713 L .5 .5 .5 1 k
F
.40058 .52466 m .40132 .52501 L .40031 .52713 L 0 .996 .996 .467 k
F
.40132 .52501 m .40314 .52586 L .40031 .52713 L F
.40132 .52501 m .40162 .52485 L .40031 .52713 L .5 .5 .5 1 k
F
.40162 .52485 m .40393 .52364 L .40031 .52713 L F
.40393 .52364 m .40318 .52528 L .40031 .52713 L F
.40049 .53193 m .40086 .53229 L .40034 .53343 L 0 .996 .996 .269 k
F
.40086 .53229 m .40122 .53263 L .40034 .53343 L F
.4018 .52881 m .40091 .53314 L .39963 .53358 L 0 .996 .996 .467 k
F
.40314 .52586 m .40091 .53314 L .4018 .52881 L F
.40141 .53244 m .4064 .52738 L .40022 .53471 L .5 .5 .5 1 k
F
.4064 .52738 m .41124 .52964 L .4041 .53206 L 0 .996 .996 .467 k
F
.40014 .54505 m .41345 .52213 L .39984 .54737 L 0 .996 .996 .789 k
F
.4064 .52738 m .41151 .52219 L .4058 .5286 L .5 .5 .5 1 k
F
.41151 .52219 m .41133 .52253 L .4058 .5286 L F
.4064 .52738 m .4058 .5286 L .40022 .53471 L F
.40314 .52586 m .4064 .52738 L .40091 .53314 L 0 .996 .996 .467 k
F
.4064 .52738 m .4041 .53206 L .40091 .53314 L F
.40393 .52364 m .40646 .52232 L .40318 .52528 L .5 .5 .5 1 k
F
.40646 .52232 m .41151 .52219 L .40188 .53178 L 0 .996 .996 .789 k
F
.41594 .49907 m .41874 .504 L .41507 .50109 L 0 .996 .996 .497 k
F
.41859 .50433 m .41899 .503 L .41163 .52011 L 0 .237 .996 .002 k
F
.40646 .52232 m .41349 .51865 L .40586 .52356 L .5 .5 .5 1 k
F
.40646 .52232 m .40586 .52356 L .40318 .52528 L F
.41151 .52219 m .41345 .52213 L .40014 .54505 L 0 .996 .996 .789 k
F
.39859 .5433 m .40921 .52681 L .3971 .55117 L .5 .5 .5 1 k
F
.39963 .53358 m .4041 .53206 L .39859 .5433 L 0 .996 .996 .467 k
F
.40031 .52713 m .40586 .52356 L .39865 .53845 L .5 .5 .5 1 k
F
.40462 .50999 m .40549 .50791 L .40058 .52466 L F
.40456 .51528 m .40939 .50407 L .40057 .5254 L F
.40939 .50407 m .41922 .48122 L .40448 .51613 L F
.40939 .50407 m .40448 .51613 L .40057 .5254 L F
.40063 .5256 m .40311 .52241 L .40069 .53424 L 0 .996 .996 .789 k
F
.40975 .49409 m .40462 .50999 L .39409 .53027 L .5 .5 .5 1 k
F
.40303 .51365 m .40058 .52466 L .39761 .52605 L F
.40462 .50999 m .39761 .52605 L .39409 .53027 L F
.40483 .50925 m .40058 .52466 L .40756 .49329 L F
.40462 .50999 m .4006 .52248 L .39761 .52605 L F
.40756 .49329 m .40303 .51365 L .39197 .52871 L F
.39666 .52432 m .39409 .53027 L .39195 .52971 L .124 .996 .996 .507 k
F
.40303 .51365 m .39761 .52605 L .39197 .52871 L .5 .5 .5 1 k
F
.41205 .48311 m .40483 .50925 L .40756 .49329 L F
.40031 .52713 m .39865 .53845 L .38411 .55762 L F
.4006 .52248 m .40068 .53344 L .39865 .53845 L 0 .996 .996 .789 k
F
.40068 .53344 m .40069 .53424 L .40047 .53469 L F
.40068 .53344 m .40047 .53469 L .39865 .53845 L F
.4006 .52248 m .40191 .52244 L .40063 .5256 L F
.40191 .52244 m .40311 .52241 L .40063 .5256 L F
.4058 .5286 m .41133 .52253 L .39859 .5433 L .5 .5 .5 1 k
F
.41133 .52253 m .41347 .52019 L .40921 .52681 L F
.41133 .52253 m .40921 .52681 L .39859 .5433 L F
.39865 .53845 m .40069 .53424 L .39733 .5507 L 0 .996 .996 .789 k
F
.3971 .55117 m .39733 .5507 L .39689 .55283 L F
.39865 .53845 m .39733 .5507 L .3971 .55117 L F
.40188 .53178 m .41151 .52219 L .40014 .54505 L F
.41151 .52219 m .41347 .52019 L .41133 .52253 L .5 .5 .5 1 k
F
.3975 .54985 m .39825 .55032 L .39689 .55283 L 0 .996 .996 .789 k
F
.39988 .55392 m .40345 .55521 L .39796 .55805 L 0 .996 .996 .275 k
F
.39701 .55814 m .4086 .53595 L .39682 .55882 L .5 .5 .5 1 k
F
.4086 .53595 m .40924 .53471 L .40848 .53619 L F
.4086 .53595 m .40848 .53619 L .39682 .55882 L F
.40924 .53471 m .4089 .53546 L .39682 .55882 L F
.39701 .55814 m .3968 .56008 L .396 .55992 L 0 .996 .996 .467 k
F
.39701 .55814 m .39612 .55975 L .396 .55992 L .5 .5 .5 1 k
F
.39682 .55882 m .39766 .55836 L .39695 .55909 L F
.39766 .55836 m .40345 .55521 L .39695 .55909 L F
.39695 .55909 m .40345 .55521 L .39911 .5637 L F
.39881 .55812 m .39882 .55814 L .39796 .55805 L 0 .996 .996 .275 k
F
.41485 .55935 m .39882 .55814 L .39881 .55812 L F
.41485 .55935 m .41497 .55976 L .39882 .55814 L F
.40345 .55521 m .40185 .55835 L .39796 .55805 L F
.39911 .5637 m .40247 .55851 L .39928 .56453 L F
.39796 .55805 m .40181 .55844 L .39911 .5637 L F
.40181 .55844 m .40247 .55851 L .39911 .5637 L F
.39648 .58569 m .39884 .58586 L .3855 .60356 L .5 .5 .5 1 k
F
.39686 .5697 m .39585 .57143 L .38362 .59249 L 0 .031 .996 .171 k
F
.39665 .57189 m .39884 .58586 L .38114 .59334 L 0 .996 .996 .109 k
F
.39884 .58586 m .40119 .60085 L .39117 .59709 L F
.39884 .58586 m .38969 .59926 L .3855 .60356 L .5 .5 .5 1 k
F
.39884 .58586 m .39117 .59709 L .38114 .59334 L 0 .996 .996 .109 k
F
.38723 .5838 m .38186 .59222 L .37999 .59436 L .5 .5 .5 1 k
F
.39862 .60336 m .40119 .60085 L .39121 .61376 L F
.40119 .60085 m .39859 .60509 L .39825 .60487 L 0 .996 .996 .109 k
F
.40119 .60085 m .40223 .60747 L .39859 .60509 L F
.40119 .60085 m .41601 .59005 L .40223 .60747 L F
.4087 .58827 m .40998 .58858 L .40119 .60085 L F
.40998 .58858 m .41601 .59005 L .40119 .60085 L F
.40119 .60085 m .40232 .59974 L .39878 .60421 L .5 .5 .5 1 k
F
.40119 .60085 m .39878 .60421 L .39825 .60487 L F
.40119 .60085 m .39825 .60487 L .39121 .61376 L F
.40119 .60085 m .39825 .60487 L .381 .59356 L 0 .996 .996 .109 k
F
.38186 .59222 m .381 .59356 L .37999 .59436 L .5 .5 .5 1 k
F
.38114 .59334 m .381 .59356 L .38001 .59291 L 0 .996 .996 .109 k
F
.40119 .60085 m .381 .59356 L .38114 .59334 L F
.39665 .57189 m .38114 .59334 L .38723 .5838 L F
.39686 .5697 m .39665 .57189 L .39585 .57143 L 0 .996 .996 .269 k
F
.39686 .5697 m .39668 .57001 L .39585 .57143 L 0 .031 .996 .171 k
F
.39668 .57001 m .399 .5726 L .38186 .59222 L .5 .5 .5 1 k
F
.39668 .57001 m .38186 .59222 L .38723 .5838 L F
.3968 .56008 m .399 .5726 L .3813 .58264 L 0 .996 .996 .165 k
F
.399 .5726 m .40137 .58604 L .39134 .58434 L F
.399 .5726 m .38986 .5866 L .381 .59356 L .5 .5 .5 1 k
F
.399 .5726 m .381 .59356 L .38186 .59222 L F
.399 .5726 m .39134 .58434 L .3813 .58264 L 0 .996 .996 .165 k
F
.39884 .58586 m .39154 .59735 L .38969 .59926 L .5 .5 .5 1 k
F
.38723 .5838 m .38114 .59334 L .38001 .59291 L 0 .996 .996 .109 k
F
.38738 .57275 m .38201 .58149 L .38015 .58342 L .5 .5 .5 1 k
F
.39884 .58586 m .40137 .58604 L .39154 .59735 L F
.40137 .58604 m .39874 .5904 L .39844 .59027 L 0 .996 .996 .165 k
F
.40137 .58604 m .40241 .59197 L .39874 .5904 L F
.40137 .58604 m .40248 .58612 L .39844 .59027 L .5 .5 .5 1 k
F
.40137 .58604 m .39844 .59027 L .39154 .59735 L F
.40137 .58604 m .39844 .59027 L .38116 .58288 L 0 .996 .996 .165 k
F
.3813 .58264 m .38116 .58288 L .38016 .58245 L F
.40137 .58604 m .38116 .58288 L .3813 .58264 L F
.39911 .5637 m .38997 .57811 L .38116 .58288 L .5 .5 .5 1 k
F
.3968 .56008 m .3813 .58264 L .38738 .57275 L 0 .996 .996 .165 k
F
.39911 .5637 m .38116 .58288 L .38201 .58149 L .5 .5 .5 1 k
F
.39682 .55882 m .39911 .5637 L .38201 .58149 L F
.39796 .55805 m .39911 .5637 L .38845 .57781 L 0 .996 .996 .275 k
F
.399 .5726 m .3919 .585 L .38986 .5866 L .5 .5 .5 1 k
F
.39804 .56714 m .40157 .56773 L .399 .5726 L 0 .996 .996 .165 k
F
.399 .5726 m .4015 .57537 L .3919 .585 L .5 .5 .5 1 k
F
.4015 .57537 m .40255 .58053 L .39857 .57976 L 0 .996 .996 .275 k
F
.4015 .57537 m .4026 .57659 L .39857 .57976 L .5 .5 .5 1 k
F
.4015 .57537 m .39857 .57976 L .3919 .585 L F
.39911 .5637 m .4015 .57537 L .38997 .57811 L 0 .996 .996 .275 k
F
.4015 .57537 m .39857 .57976 L .38997 .57811 L F
.39911 .5637 m .38997 .57811 L .38845 .57781 L F
.39911 .5637 m .39242 .57678 L .38997 .57811 L .5 .5 .5 1 k
F
.38201 .58149 m .38116 .58288 L .38015 .58342 L F
.38738 .57275 m .3813 .58264 L .38016 .58245 L 0 .996 .996 .165 k
F
.39682 .55882 m .38201 .58149 L .38738 .57275 L .5 .5 .5 1 k
F
.39928 .56453 m .40877 .56195 L .4015 .57537 L 0 .996 .996 .275 k
F
.40157 .56894 m .4025 .56719 L .40264 .57322 L 0 .996 .996 .444 k
F
.40247 .55851 m .41021 .55928 L .39928 .56453 L 0 .996 .996 .275 k
F
.41021 .55928 m .40877 .56195 L .39928 .56453 L F
.39911 .5637 m .40908 .55476 L .40157 .56894 L .5 .5 .5 1 k
F
.40345 .55521 m .41102 .5511 L .39911 .5637 L F
.41052 .55204 m .41641 .55144 L .40358 .56515 L 0 .996 .996 .444 k
F
.41102 .5511 m .40908 .55476 L .39911 .5637 L .5 .5 .5 1 k
F
.40351 .55061 m .41641 .55144 L .40237 .55287 L 0 .996 .996 .444 k
F
.41936 .54358 m .41715 .54935 L .41321 .54405 L 0 .996 .996 .051 k
F
.41102 .5511 m .41645 .54814 L .40908 .55476 L .5 .5 .5 1 k
F
.41094 .55793 m .41639 .55332 L .409 .56151 L F
.40877 .56195 m .41633 .55989 L .4015 .57537 L 0 .996 .996 .275 k
F
.409 .56151 m .41639 .55332 L .4015 .57537 L .5 .5 .5 1 k
F
.40358 .56515 m .41641 .55144 L .40414 .57085 L 0 .996 .996 .444 k
F
.40237 .55287 m .41052 .55204 L .40358 .56515 L F
.40912 .53426 m .41089 .53115 L .39701 .55814 L .5 .5 .5 1 k
F
.41089 .53115 m .41033 .53236 L .39701 .55814 L F
.41159 .52994 m .41034 .5326 L .39701 .55814 L F
.40006 .55144 m .40351 .55061 L .40237 .55287 L 0 .996 .996 .681 k
F
.40214 .55053 m .40351 .55061 L .40237 .55287 L 0 .996 .996 .444 k
F
.40244 .56411 m .40414 .57085 L .40264 .57322 L F
.4015 .57537 m .40859 .56487 L .4026 .57659 L .5 .5 .5 1 k
F
.40859 .56487 m .41128 .56089 L .40759 .56756 L F
.40859 .56487 m .40759 .56756 L .4026 .57659 L F
.41064 .58501 m .41601 .59005 L .40966 .58665 L 0 .996 .996 .109 k
F
.4126 .5822 m .41097 .58486 L .4087 .58827 L .5 .5 .5 1 k
F
.4126 .5822 m .4087 .58827 L .40969 .58661 L F
.41064 .58501 m .4126 .5822 L .40969 .58661 L F
.40966 .58665 m .41601 .59005 L .4087 .58827 L 0 .996 .996 .109 k
F
.41221 .60156 m .41595 .59554 L .41082 .60362 L 0 .013 .996 .162 k
F
.4074 .63268 m .41764 .62141 L .40584 .63539 L .5 .5 .5 1 k
F
.41764 .62141 m .41677 .62286 L .40584 .63539 L F
.41272 .62297 m .41572 .61814 L .41149 .62443 L 0 .104 .996 .091 k
F
.40683 .61427 m .41712 .62227 L .40607 .6154 L 0 .996 .996 .042 k
F
.41712 .62227 m .42752 .63035 L .41677 .62286 L F
.41712 .62227 m .41677 .62286 L .40607 .6154 L F
.40591 .61171 m .41221 .60156 L .40211 .61735 L 0 .013 .996 .162 k
F
.41221 .60156 m .41082 .60362 L .40211 .61735 L F
.40848 .60805 m .41595 .59554 L .40096 .61968 L F
.40763 .61236 m .41764 .62141 L .40677 .61403 L 0 .996 .996 .042 k
F
.40211 .61735 m .40763 .61236 L .40607 .6154 L .5 .5 .5 1 k
F
.41764 .62141 m .41712 .62227 L .40473 .61264 L 0 .996 .996 .042 k
F
.41764 .62141 m .42752 .63035 L .41712 .62227 L F
.42771 .61032 m .42759 .61051 L .41672 .62295 L .5 .5 .5 1 k
F
.42771 .61032 m .41672 .62295 L .41677 .62286 L F
.41764 .62141 m .42771 .61032 L .41677 .62286 L F
.42764 .61043 m .429 .61127 L .42348 .61719 L 0 .996 .996 .08 k
F
.41286 .62941 m .42209 .61769 L .41858 .62453 L .5 .5 .5 1 k
F
.42209 .61769 m .42477 .61428 L .42055 .62127 L F
.42209 .61769 m .42055 .62127 L .41858 .62453 L F
.41741 .64341 m .42861 .6554 L .41684 .64425 L 0 .996 .996 .016 k
F
.41741 .64341 m .42885 .62864 L .41649 .64476 L .5 .5 .5 1 k
F
.42719 .65416 m .42667 .6548 L .41237 .67481 L 0 0 .996 .169 k
F
.44422 .688 m .4439 .68839 L .44314 .68764 L 0 .791 .996 0 k
F
.4439 .68839 m .43789 .6957 L .44314 .68764 L F
.44314 .68764 m .43789 .6957 L .42836 .68269 L F
.44394 .68728 m .44055 .69247 L .438 .69585 L .5 .5 .5 1 k
F
.43873 .6742 m .44394 .68728 L .42836 .68269 L 0 .791 .996 0 k
F
.44394 .68728 m .44359 .68779 L .42836 .68269 L F
.44422 .688 m .45194 .70737 L .43789 .6957 L F
.45194 .70737 m .44895 .71081 L .44025 .72363 L .5 .5 .5 1 k
F
.45194 .70737 m .45852 .72387 L .44895 .71081 L 0 .791 .996 0 k
F
.45194 .70737 m .44895 .71081 L .43789 .6957 L F
.45194 .70737 m .45009 .70914 L .44895 .71081 L .5 .5 .5 1 k
F
.44446 .68894 m .44637 .69082 L .44175 .69263 L 0 .996 .996 .114 k
F
.44637 .69082 m .45219 .69653 L .44175 .69263 L F
.43974 .69485 m .44391 .68969 L .44175 .69263 L .5 .5 .5 1 k
F
.43088 .70471 m .44008 .69411 L .43974 .69485 L F
.44008 .69411 m .44391 .68969 L .43974 .69485 L F
.41916 .71774 m .43329 .70166 L .43088 .70471 L F
.43329 .70166 m .44446 .68894 L .43088 .70471 L F
.44448 .68892 m .45219 .69653 L .44446 .68894 L 0 .996 .996 .114 k
F
.42198 .66137 m .42229 .66094 L .41817 .66567 L 0 0 .996 .169 k
F
.42229 .66094 m .42048 .66278 L .41817 .66567 L F
.42505 .65708 m .42249 .66014 L .41817 .66567 L F
.42667 .6548 m .42308 .65928 L .41817 .66567 L F
.44394 .68728 m .44422 .688 L .44359 .68779 L 0 .791 .996 0 k
F
.44394 .68728 m .44844 .68151 L .44055 .69247 L .5 .5 .5 1 k
F
.44844 .68151 m .45214 .67678 L .44757 .68296 L F
.44844 .68151 m .44757 .68296 L .44055 .69247 L F
.44394 .68728 m .45394 .67058 L .45214 .67678 L F
.44802 .67576 m .44895 .67349 L .44738 .67662 L 0 .15 .996 .083 k
F
.43326 .644 m .43731 .6659 L .42877 .65503 L 0 .761 .996 0 k
F
.43731 .6659 m .43536 .66881 L .42641 .68622 L 0 .091 .996 .15 k
F
.43731 .6659 m .43873 .6742 L .43536 .66881 L 0 .761 .996 0 k
F
.43731 .6659 m .43882 .66207 L .43536 .66881 L 0 .091 .996 .15 k
F
.43882 .66207 m .44416 .65706 L .43379 .6726 L .5 .5 .5 1 k
F
.44606 .6811 m .44895 .67349 L .44605 .68112 L 0 .15 .996 .083 k
F
.44416 .65706 m .45214 .67678 L .43946 .66526 L 0 .813 .996 0 k
F
.44416 .65706 m .43822 .66741 L .43379 .6726 L .5 .5 .5 1 k
F
.45214 .67678 m .44915 .68105 L .44701 .68389 L F
.45214 .67678 m .44701 .68389 L .44757 .68296 L F
.43882 .66207 m .43379 .6726 L .4284 .6789 L F
.45214 .67678 m .44915 .68105 L .42861 .6554 L 0 .813 .996 0 k
F
.44416 .65706 m .44084 .66436 L .43822 .66741 L .5 .5 .5 1 k
F
.43896 .64423 m .44416 .65706 L .42861 .6554 L 0 .813 .996 0 k
F
.44416 .65706 m .43946 .66526 L .42861 .6554 L F
.45214 .67678 m .45869 .69296 L .44915 .68105 L F
.45214 .67678 m .4503 .67952 L .44915 .68105 L .5 .5 .5 1 k
F
.44757 .68296 m .44701 .68389 L .44055 .69247 L F
.44451 .68888 m .44448 .68892 L .44417 .68862 L 0 .996 .996 .114 k
F
.42635 .68023 m .42706 .6811 L .42105 .68624 L 0 .996 .996 .002 k
F
.41685 .69786 m .42706 .6811 L .41593 .69873 L 0 .066 .996 .107 k
F
.42706 .6811 m .42694 .68122 L .41593 .69873 L F
.42706 .6811 m .42283 .68538 L .42105 .68624 L 0 .996 .996 .002 k
F
.41208 .70238 m .4222 .68781 L .41791 .69109 L 0 .066 .996 .107 k
F
.4222 .68781 m .42226 .68773 L .41791 .69109 L F
.42226 .68773 m .41992 .68876 L .41791 .69109 L F
.41791 .69109 m .41944 .6897 L .41313 .69473 L .5 .5 .5 1 k
F
.41901 .68915 m .41949 .68966 L .41944 .6897 L 0 .996 .996 .132 k
F
.41593 .69873 m .4284 .6789 L .41208 .70238 L 0 .066 .996 .107 k
F
.41952 .68947 m .43201 .70309 L .41946 .68963 L 0 .996 .996 .132 k
F
.42226 .68773 m .4284 .6789 L .41992 .68876 L 0 .066 .996 .107 k
F
.42706 .6811 m .42836 .68269 L .42283 .68538 L 0 .996 .996 .002 k
F
.41944 .6897 m .43224 .67668 L .4311 .67911 L .5 .5 .5 1 k
F
.41791 .69109 m .41952 .68947 L .41944 .6897 L F
.41952 .68947 m .43224 .67668 L .41944 .6897 L F
.41917 .68908 m .41952 .68947 L .41901 .68915 L 0 .996 .996 .132 k
F
.41952 .68947 m .41946 .68963 L .41901 .68915 L F
.41794 .68774 m .41944 .6897 L .40747 .6902 L F
.41944 .6897 m .41381 .69414 L .41313 .69473 L .5 .5 .5 1 k
F
.41791 .69109 m .41313 .69473 L .40736 .69975 L F
.44451 .68888 m .45219 .69653 L .44448 .68892 L 0 .996 .996 .114 k
F
.41917 .71772 m .44708 .68596 L .41916 .71774 L .5 .5 .5 1 k
F
.44708 .68596 m .4523 .68003 L .44707 .68597 L F
.44708 .68596 m .44707 .68597 L .41916 .71774 L F
.41944 .6897 m .41381 .69414 L .40747 .6902 L 0 .996 .996 .132 k
F
.41944 .6897 m .4311 .67911 L .41696 .6914 L .5 .5 .5 1 k
F
.42706 .6811 m .4284 .6789 L .42694 .68122 L 0 .066 .996 .107 k
F
.41237 .67481 m .40818 .67847 L .39689 .66775 L 0 .996 .996 .002 k
F
.41237 .67481 m .41817 .66567 L .40818 .67847 L 0 0 .996 .169 k
F
.41894 .66634 m .41784 .66776 L .40525 .68605 L F
.41237 .67481 m .42635 .68023 L .41794 .68774 L 0 .996 .996 .002 k
F
.41715 .66897 m .42635 .68023 L .41237 .67481 L F
.42635 .68023 m .42105 .68624 L .41794 .68774 L F
.4311 .67911 m .42745 .68204 L .4131 .67141 L 0 .996 .996 .114 k
F
.41297 .6948 m .41281 .69493 L .40747 .6902 L 0 .996 .996 .132 k
F
.41381 .69414 m .41281 .69493 L .40736 .69975 L .5 .5 .5 1 k
F
.41208 .70238 m .42499 .71042 L .41766 .71575 L 0 .955 .996 0 k
F
.42499 .71042 m .42261 .71339 L .41766 .71575 L F
.41766 .71575 m .41892 .71723 L .41875 .71721 L 0 .996 .996 .144 k
F
.41875 .71721 m .41321 .72047 L .40717 .71612 L F
.41916 .71774 m .4258 .71035 L .41586 .71792 L .5 .5 .5 1 k
F
.4258 .71035 m .43088 .70471 L .42489 .70998 L F
.4258 .71035 m .42489 .70998 L .41586 .71792 L F
.43088 .70471 m .42665 .70718 L .41586 .71792 L F
.43088 .70471 m .42847 .70776 L .42731 .70679 L 0 .996 .996 .132 k
F
.41685 .69786 m .41811 .69957 L .41673 .69797 L 0 .955 .996 0 k
F
.41208 .70238 m .41791 .69109 L .40894 .70384 L 0 .066 .996 .107 k
F
.43088 .70471 m .42731 .70679 L .40747 .6902 L 0 .996 .996 .132 k
F
.42847 .70776 m .42799 .70837 L .41281 .69493 L F
.42847 .70776 m .41281 .69493 L .41297 .6948 L F
.43088 .70471 m .42852 .70532 L .42665 .70718 L .5 .5 .5 1 k
F
.44155 .7187 m .44028 .71924 L .42888 .73175 L 0 0 .996 .183 k
F
.42667 .71146 m .42809 .71315 L .42255 .71453 L 0 .955 .996 0 k
F
.4 .69857 m .40103 .70688 L .39745 .70174 L 0 .884 .996 0 k
F
.39675 .70566 m .40673 .69776 L .40637 .6977 L .063 0 .996 .136 k
F
.34546 .69071 m .35403 .69523 L .35271 .69496 L 0 .996 .996 .378 k
F
.36229 .68501 m .36966 .68191 L .36553 .68164 L 0 0 .996 .142 k
F
.3424 .68761 m .35979 .67505 L .34562 .68153 L .001 .21 .222 0 k
F
.35155 .6839 m .35979 .67505 L .3424 .68761 L F
.36411 .68618 m .36966 .68191 L .36229 .68501 L 0 0 .996 .142 k
F
.35403 .69523 m .36966 .68191 L .35271 .69496 L F
.33527 .6804 m .34275 .6683 L .32657 .68343 L .024 .172 .466 .009 k
F
.34275 .6683 m .34001 .66935 L .32657 .68343 L F
.34582 .67103 m .35306 .67493 L .33168 .67155 L 0 .996 .996 .393 k
F
.3424 .68761 m .33965 .68847 L .32748 .68378 L 0 .996 .996 .276 k
F
.3424 .68761 m .32748 .68378 L .32764 .68371 L F
.3424 .68761 m .32657 .68343 L .32795 .68295 L F
.34562 .68153 m .35306 .67493 L .33139 .68609 L 0 0 .996 .134 k
F
.35306 .67493 m .34519 .67632 L .33139 .68609 L F
.34562 .68153 m .35519 .67434 L .35306 .67493 L F
.35306 .67493 m .36966 .68191 L .36553 .68164 L 0 .996 .996 .393 k
F
.34582 .67103 m .35438 .67494 L .35306 .67493 L F
.35438 .67494 m .36966 .68191 L .35306 .67493 L F
.38659 .67613 m .38656 .67614 L .38614 .67579 L 0 .996 .996 .177 k
F
.38617 .67577 m .38614 .67579 L .37439 .66576 L F
.38659 .67613 m .38614 .67579 L .38617 .67577 L F
.37437 .66577 m .39747 .68546 L .39367 .68706 L F
.37439 .66576 m .39747 .68546 L .37437 .66577 L F
.37429 .66559 m .39962 .68437 L .39747 .68546 L F
.37434 .66558 m .39962 .68437 L .37429 .66559 L F
.38435 .67678 m .3988 .66295 L .39394 .66588 L 0 0 .996 .162 k
F
.37437 .66577 m .38745 .65427 L .38463 .65637 L .054 0 .996 .147 k
F
.37634 .65094 m .37595 .65117 L .36465 .64359 L 0 .996 .996 .124 k
F
.37617 .64988 m .38611 .63667 L .37517 .65065 L 0 .013 .996 .117 k
F
.38611 .63667 m .38593 .63681 L .37517 .65065 L F
.36954 .65504 m .38043 .6427 L .37418 .64652 L F
.38043 .6427 m .37508 .64572 L .37418 .64652 L F
.37517 .65065 m .38593 .63681 L .36954 .65504 L F
.37585 .63114 m .386 .63676 L .37546 .63149 L 0 .996 .996 .174 k
F
.386 .63676 m .38593 .63681 L .37546 .63149 L F
.38593 .63681 m .38486 .63767 L .36954 .65504 L 0 .013 .996 .117 k
F
.37546 .63149 m .38593 .63681 L .36983 .63648 L 0 .996 .996 .174 k
F
.38593 .63681 m .38813 .63793 L .38486 .63767 L F
.38593 .63681 m .38486 .63767 L .36983 .63648 L F
.38043 .6427 m .38486 .63767 L .37508 .64572 L 0 .013 .996 .117 k
F
.38486 .63767 m .37654 .6444 L .37508 .64572 L F
.36983 .63648 m .38813 .63793 L .37419 .64571 L 0 .996 .996 .174 k
F
.38486 .63767 m .38818 .63392 L .37654 .6444 L 0 .013 .996 .117 k
F
.38593 .63681 m .38818 .63392 L .38486 .63767 L F
.386 .63676 m .38813 .63793 L .38593 .63681 L 0 .996 .996 .174 k
F
.37418 .64652 m .37466 .64619 L .36011 .65605 L .5 .5 .5 1 k
F
.37451 .64603 m .37471 .64616 L .37466 .64619 L 0 .996 .996 .195 k
F
.37461 .64598 m .37478 .64608 L .37451 .64603 L F
.37478 .64608 m .38753 .65421 L .3747 .64615 L F
.37478 .64608 m .3747 .64615 L .37451 .64603 L F
.37466 .64619 m .38769 .63653 L .38487 .63909 L .5 .5 .5 1 k
F
.38777 .63646 m .38835 .63676 L .38487 .63909 L 0 .996 .996 .222 k
F
.37466 .64619 m .38753 .65421 L .38463 .65637 L 0 .996 .996 .195 k
F
.37471 .64616 m .38753 .65421 L .37466 .64619 L F
.40185 .63879 m .40584 .63539 L .39339 .64906 L .5 .5 .5 1 k
F
.40584 .63539 m .40717 .63835 L .40335 .63826 L 0 .996 .996 .016 k
F
.40584 .63539 m .39717 .64538 L .39339 .64906 L .5 .5 .5 1 k
F
.40185 .63879 m .39339 .64906 L .3879 .65441 L F
.40068 .64238 m .39824 .64496 L .39775 .6458 L 0 .104 .996 .091 k
F
.40068 .64238 m .40171 .65007 L .39775 .6458 L 0 .991 .996 .025 k
F
.40717 .63835 m .39787 .64596 L .38813 .63793 L 0 .996 .996 .016 k
F
.40584 .63539 m .39976 .64287 L .39717 .64538 L .5 .5 .5 1 k
F
.40199 .62689 m .40584 .63539 L .38813 .63793 L 0 .996 .996 .016 k
F
.40584 .63539 m .40335 .63826 L .38813 .63793 L F
.41263 .65042 m .40845 .65467 L .39787 .64596 L F
.41263 .65042 m .40956 .65341 L .40845 .65467 L .5 .5 .5 1 k
F
.41263 .65042 m .40845 .65467 L .39938 .66493 L F
.40717 .63835 m .41263 .65042 L .39787 .64596 L 0 .996 .996 .016 k
F
.41263 .65042 m .4182 .66271 L .40845 .65467 L F
.37448 .66569 m .38405 .65728 L .37437 .66577 L .054 0 .996 .147 k
F
.37418 .64652 m .37478 .64608 L .37466 .64619 L .5 .5 .5 1 k
F
.37466 .64619 m .36574 .65219 L .36019 .65096 L 0 .996 .996 .195 k
F
.37466 .64619 m .36444 .65306 L .36011 .65605 L .5 .5 .5 1 k
F
.37444 .66572 m .37439 .66576 L .37423 .66562 L 0 .996 .996 .177 k
F
.3739 .66525 m .37434 .66558 L .37429 .66559 L F
.3739 .66525 m .37423 .66562 L .35989 .66905 L F
.37437 .66577 m .38463 .65637 L .36756 .66878 L .054 0 .996 .147 k
F
.38463 .65637 m .37846 .65997 L .36756 .66878 L F
.38463 .65637 m .37945 .66046 L .37846 .65997 L 0 .996 .996 .195 k
F
.36954 .65504 m .37418 .64652 L .36474 .65793 L 0 .013 .996 .117 k
F
.38463 .65637 m .37846 .65997 L .36019 .65096 L 0 .996 .996 .195 k
F
.37892 .65189 m .37916 .65156 L .37854 .65217 L .002 .247 .241 0 k
F
.37466 .64619 m .38463 .65637 L .36574 .65219 L 0 .996 .996 .195 k
F
.38896 .65296 m .40029 .64299 L .38887 .65302 L .054 0 .996 .147 k
F
.40029 .64299 m .40025 .64302 L .37437 .66577 L F
.38487 .63909 m .39904 .64394 L .39417 .64763 L 0 .996 .996 .222 k
F
.40584 .63539 m .41286 .62941 L .39976 .64287 L .5 .5 .5 1 k
F
.41286 .62941 m .41842 .64087 L .40868 .63418 L 0 .996 .996 .042 k
F
.41286 .62941 m .40983 .63306 L .40868 .63418 L .5 .5 .5 1 k
F
.41286 .62941 m .40868 .63418 L .39976 .64287 L F
.41677 .62286 m .41672 .62295 L .40584 .63539 L F
.40211 .61735 m .40607 .6154 L .39423 .62902 L F
.40607 .6154 m .41286 .62941 L .39912 .62426 L 0 .996 .996 .042 k
F
.40607 .6154 m .39741 .62645 L .39423 .62902 L .5 .5 .5 1 k
F
.40589 .63107 m .4074 .63268 L .40459 .63263 L 0 .996 .996 .016 k
F
.4074 .63268 m .4065 .63424 L .40459 .63263 L F
.40199 .62689 m .40589 .63107 L .40459 .63263 L F
.40211 .61735 m .39423 .62902 L .38818 .63392 L .5 .5 .5 1 k
F
.41286 .62941 m .40868 .63418 L .38837 .62024 L 0 .996 .996 .042 k
F
.40607 .6154 m .40013 .62425 L .39741 .62645 L .5 .5 .5 1 k
F
.40223 .60747 m .40607 .6154 L .38837 .62024 L 0 .996 .996 .042 k
F
.40607 .6154 m .39912 .62426 L .38837 .62024 L F
.38835 .63676 m .40029 .64299 L .38487 .63909 L 0 .996 .996 .222 k
F
.40029 .64299 m .39904 .64394 L .38487 .63909 L F
.39417 .64763 m .39993 .64288 L .39751 .64458 L .054 0 .996 .147 k
F
.39993 .64288 m .40768 .63647 L .39751 .64458 L F
.43219 .67677 m .43218 .6768 L .41971 .6645 L 0 .996 .996 .114 k
F
.44419 .68858 m .41971 .6645 L .41971 .6645 L F
.41817 .66567 m .41977 .66428 L .41969 .6646 L .5 .5 .5 1 k
F
.41939 .66389 m .44419 .68857 L .41924 .66404 L 0 .996 .996 .114 k
F
.44419 .68857 m .44419 .68858 L .41924 .66404 L F
.43346 .70144 m .44451 .68888 L .43332 .70163 L .5 .5 .5 1 k
F
.44451 .68888 m .44447 .68893 L .43332 .70163 L F
.41974 .66453 m .44448 .68892 L .41969 .6646 L 0 .996 .996 .114 k
F
.45805 .66315 m .46405 .6536 L .45818 .66346 L .5 .5 .5 1 k
F
.44461 .65607 m .45542 .67187 L .44416 .65706 L 0 .813 .996 0 k
F
.45542 .67187 m .45517 .67223 L .44416 .65706 L F
.46386 .68418 m .46383 .68425 L .44416 .65706 L F
.45805 .66315 m .45818 .66346 L .45394 .67058 L .5 .5 .5 1 k
F
.45442 .66893 m .45805 .66315 L .45394 .67058 L F
.46405 .6536 m .46398 .65381 L .45394 .67058 L F
.44416 .65706 m .45411 .64201 L .45231 .6494 L F
.443 .62236 m .44938 .60823 L .43755 .63617 L F
.43755 .63617 m .43904 .6335 L .43606 .63868 L F
.43755 .63617 m .44925 .62774 L .43896 .64423 L 0 .806 .996 0 k
F
.44505 .62636 m .44551 .62702 L .44466 .62858 L 0 .848 .996 0 k
F
.44551 .62702 m .4546 .64004 L .44488 .62884 L F
.44551 .62702 m .44488 .62884 L .44466 .62858 L F
.43904 .6335 m .44435 .63034 L .42864 .65205 L .5 .5 .5 1 k
F
.43904 .6335 m .44505 .62636 L .44435 .63034 L F
.44485 .65365 m .4546 .64004 L .44416 .65706 L F
.4546 .64004 m .45444 .64068 L .44416 .65706 L F
.46209 .68204 m .46193 .68247 L .46014 .68643 L F
.47712 .72828 m .48185 .72119 L .47644 .73234 L F
.48185 .72119 m .48193 .72233 L .47644 .73234 L F
.47676 .71846 m .47775 .71507 L .47667 .71876 L 0 .135 .996 .159 k
F
.47268 .71292 m .48225 .72656 L .47237 .71391 L 0 .996 .996 .14 k
F
.47237 .71391 m .48313 .69715 L .48376 .70257 L .5 .5 .5 1 k
F
.46003 .7262 m .4715 .74354 L .47224 .74495 L 0 .996 .996 .183 k
F
.45401 .73666 m .46373 .71781 L .45356 .73751 L 0 .021 .996 .18 k
F
.45219 .74002 m .45981 .72535 L .4585 .72773 L F
.45981 .72535 m .46336 .71851 L .45968 .72549 L F
.45981 .72535 m .45968 .72549 L .4585 .72773 L F
.45551 .73373 m .46501 .71533 L .45219 .74002 L F
.45961 .72556 m .45991 .72598 L .46003 .7262 L 0 .996 .996 .183 k
F
.45852 .72387 m .45962 .72555 L .45961 .72556 L F
.45962 .72555 m .45991 .72598 L .45961 .72556 L F
.45133 .73991 m .45193 .74056 L .45173 .74092 L 0 .782 .996 0 k
F
.44421 .7203 m .45382 .73632 L .4437 .72073 L F
.45173 .74092 m .4585 .72773 L .44873 .74343 L 0 .021 .996 .18 k
F
.4585 .72773 m .46003 .7262 L .45194 .73603 L .5 .5 .5 1 k
F
.46001 .72614 m .4715 .74354 L .46003 .7262 L 0 .996 .996 .183 k
F
.46336 .71851 m .46144 .72212 L .46071 .72352 L 0 .021 .996 .18 k
F
.46122 .72256 m .46071 .72352 L .4585 .72773 L F
.46336 .71851 m .46071 .72352 L .46122 .72256 L F
.45852 .72387 m .45961 .72556 L .45201 .72492 L 0 .996 .996 .183 k
F
.45961 .72556 m .46003 .7262 L .45933 .72609 L F
.45961 .72556 m .45933 .72609 L .45201 .72492 L F
.46003 .7262 m .47224 .74495 L .45733 .73019 L F
.46003 .7262 m .45733 .73019 L .45194 .73603 L .5 .5 .5 1 k
F
.4585 .72773 m .45991 .72598 L .46003 .7262 L F
.46003 .7262 m .45733 .73019 L .45201 .72492 L 0 .996 .996 .183 k
F
.46003 .7262 m .46027 .72702 L .45733 .73019 L .5 .5 .5 1 k
F
.47141 .71224 m .47558 .72247 L .47534 .72328 L 0 .628 .996 .07 k
F
.46003 .7262 m .47237 .71391 L .46027 .72702 L .5 .5 .5 1 k
F
.45991 .72598 m .46001 .72614 L .46003 .7262 L 0 .996 .996 .183 k
F
.46373 .71781 m .46499 .72 L .46198 .7211 L 0 .791 .996 0 k
F
.46198 .7211 m .46499 .72 L .46144 .72212 L F
.46003 .7262 m .47163 .71142 L .47237 .71391 L .5 .5 .5 1 k
F
.45991 .72598 m .47163 .71142 L .46003 .7262 L F
.47164 .71144 m .47268 .71292 L .47237 .71391 L 0 .996 .996 .14 k
F
.47163 .71142 m .48313 .69715 L .47237 .71391 L .5 .5 .5 1 k
F
.46476 .71556 m .46811 .70649 L .4617 .721 L F
.46811 .70649 m .46737 .70767 L .4617 .721 L F
.46016 .69517 m .46019 .69522 L .4602 .69527 L 0 .996 .996 .14 k
F
.46019 .69522 m .47164 .71144 L .4602 .69527 L F
.45194 .70737 m .45967 .69244 L .45867 .69648 L .5 .5 .5 1 k
F
.45967 .69244 m .45982 .69217 L .45867 .69648 L F
.45867 .69648 m .4602 .69527 L .45831 .69795 L F
.46381 .68429 m .46515 .68607 L .46161 .68985 L 0 .813 .996 0 k
F
.45374 .70253 m .46383 .68425 L .45194 .70737 L .5 .5 .5 1 k
F
.46303 .68268 m .46515 .68607 L .46296 .68288 L 0 .813 .996 0 k
F
.46383 .68425 m .46517 .68182 L .46356 .68494 L .5 .5 .5 1 k
F
.46383 .68425 m .46356 .68494 L .45194 .70737 L F
.44536 .65873 m .46383 .68425 L .44503 .65923 L 0 .813 .996 0 k
F
.46383 .68425 m .46515 .68607 L .46381 .68429 L F
.46383 .68425 m .46381 .68429 L .44503 .65923 L F
.45867 .69648 m .45831 .69795 L .45213 .70667 L .5 .5 .5 1 k
F
.4602 .69527 m .47164 .71144 L .47237 .71391 L 0 .996 .996 .14 k
F
.45867 .69648 m .46007 .69494 L .4602 .69527 L .5 .5 .5 1 k
F
.45977 .6945 m .47268 .71292 L .45977 .69461 L 0 .996 .996 .14 k
F
.47248 .68559 m .48277 .69667 L .48357 .70229 L 0 .986 .996 .114 k
F
.47276 .68345 m .48277 .69667 L .47248 .68559 L F
.52923 .70512 m .54 .69476 L .53023 .70593 L 0 .996 .996 .432 k
F
.52447 .69785 m .52871 .7047 L .53023 .70593 L .5 .5 .5 1 k
F
.52447 .69785 m .53023 .70593 L .52651 .70224 L F
.51419 .70742 m .52245 .69508 L .51422 .70748 L F
.51781 .68593 m .52447 .69785 L .51815 .68943 L 0 .829 .996 .109 k
F
.5215 .69669 m .52439 .69396 L .52588 .70102 L .5 .5 .5 1 k
F
.52439 .69396 m .52649 .69198 L .52588 .70102 L F
.51141 .70523 m .52133 .69652 L .51157 .70559 L F
.52133 .69652 m .52649 .69198 L .52142 .6966 L F
.52133 .69652 m .52142 .6966 L .51157 .70559 L F
.52133 .69652 m .52381 .69925 L .52532 .70046 L F
.52381 .69925 m .52651 .70224 L .52544 .70064 L F
.52381 .69925 m .52544 .70064 L .52532 .70046 L F
.52532 .70046 m .52651 .70224 L .52588 .70102 L F
.50645 .72593 m .51787 .74686 L .50755 .73176 L F
.50645 .72593 m .50824 .72813 L .50609 .73072 L F
.51784 .715 m .52452 .72718 L .51748 .71704 L 0 .907 .996 .156 k
F
.52137 .72289 m .52436 .71992 L .52593 .72569 L .5 .5 .5 1 k
F
.52189 .72237 m .52137 .72289 L .52399 .7235 L F
.52137 .72289 m .52462 .72489 L .52399 .7235 L F
.50864 .73549 m .51052 .73362 L .51201 .73672 L F
.51272 .73294 m .51274 .73321 L .5115 .73023 L 0 .568 .996 .111 k
F
.51272 .73294 m .5115 .73023 L .51152 .73005 L F
.51052 .73362 m .52137 .72289 L .51201 .73672 L .5 .5 .5 1 k
F
.51787 .74686 m .5225 .72787 L .52454 .73899 L F
.51143 .73693 m .5198 .74973 L .52303 .74933 L F
.51083 .73629 m .51129 .73698 L .51143 .73693 L F
.51129 .73698 m .5198 .74973 L .51143 .73693 L F
.52137 .72289 m .52657 .72911 L .52462 .72489 L F
.51201 .73672 m .52593 .72569 L .51321 .7363 L F
.50864 .73549 m .5198 .74973 L .51083 .73629 L F
.49406 .73781 m .50645 .76036 L .49685 .74761 L F
.49406 .73781 m .49685 .74761 L .49476 .74483 L F
.4978 .79336 m .5021 .78024 L .50335 .78282 L F
.4978 .79336 m .50335 .78282 L .49554 .80726 L F
.50034 .7884 m .50411 .7963 L .50549 .79685 L F
.49376 .77475 m .49391 .77507 L .49381 .77471 L F
.49619 .78991 m .49892 .77664 L .49619 .78998 L F
.49572 .80183 m .49892 .77664 L .4978 .79336 L F
.49611 .79209 m .49892 .77664 L .49572 .80183 L F
.49892 .77664 m .49949 .77668 L .4978 .79336 L F
.49391 .77507 m .50411 .7963 L .49398 .77506 L F
.50189 .7866 m .50187 .7883 L .49559 .77161 L F
.49892 .77664 m .50005 .77112 L .49949 .77668 L F
.49784 .76517 m .50113 .77681 L .50148 .77683 L F
.50148 .77683 m .5021 .78024 L .50335 .78282 L F
.50113 .77681 m .5021 .78024 L .50148 .77683 L F
.49784 .76517 m .50335 .78282 L .49559 .77161 L F
.50335 .78282 m .5029 .78902 L .49559 .77161 L F
.494 .77505 m .50413 .75808 L .50645 .76036 L F
.49391 .77507 m .49398 .77506 L .49396 .77503 L F
.49391 .77507 m .49396 .77503 L .49389 .77498 L F
.49332 .77585 m .49386 .77497 L .494 .77505 L F
.49386 .77497 m .49393 .77486 L .494 .77505 L F
.49389 .77498 m .49396 .77503 L .49381 .77471 L F
.494 .77505 m .49931 .78623 L .50644 .79723 L F
.49381 .77471 m .49398 .77506 L .494 .77505 L F
.49398 .77506 m .49931 .78623 L .494 .77505 L F
.50004 .76792 m .50177 .76732 L .49704 .77438 L F
.49425 .77723 m .494 .77505 L .49453 .77886 L F
.494 .77505 m .4943 .77774 L .49103 .78334 L F
.49381 .77471 m .494 .77505 L .49425 .77723 L F
.494 .77505 m .50644 .79723 L .49684 .78243 L F
.494 .77505 m .49684 .78243 L .49453 .77886 L F
.49615 .77458 m .49704 .77438 L .49437 .77835 L F
.4943 .77774 m .49437 .77835 L .49103 .78334 L F
.49615 .77458 m .49437 .77835 L .4943 .77774 L F
.50004 .76792 m .49704 .77438 L .49615 .77458 L F
.49393 .77486 m .50413 .75808 L .494 .77505 L F
.494 .77505 m .50004 .76792 L .49615 .77458 L F
.494 .77505 m .49615 .77458 L .4943 .77774 L F
.50737 .79993 m .50607 .79844 L .50619 .79802 L F
.49394 .81467 m .50419 .79633 L .50644 .79723 L F
.50737 .79993 m .49443 .77884 L .49441 .77867 L F
.51791 .78123 m .5226 .79505 L .52464 .79348 L F
.51791 .78123 m .52464 .79348 L .51827 .78317 L F
.51791 .78123 m .51827 .78317 L .51755 .78199 L F
.51791 .78123 m .51755 .78199 L .50607 .79844 L F
.51791 .78123 m .50607 .79844 L .50612 .79825 L F
.50004 .76792 m .50645 .76036 L .50177 .76732 L F
.51308 .77599 m .51423 .77829 L .51548 .77679 L F
.51423 .77829 m .51689 .78041 L .51548 .77679 L F
.51548 .77679 m .51689 .78041 L .51791 .78123 L F
.51791 .78123 m .50608 .76343 L .50615 .76286 L F
.50645 .76036 m .50608 .76343 L .49443 .77884 L F
.49437 .77835 m .49443 .77884 L .49103 .78334 L F
.50645 .76036 m .49443 .77884 L .49437 .77835 L F
.49332 .77585 m .494 .77505 L .49103 .78334 L F
.49124 .77641 m .4934 .77499 L .49332 .77585 L F
.49381 .77471 m .49425 .77723 L .49105 .77316 L F
.49425 .77723 m .49453 .77886 L .49441 .77867 L F
.49425 .77723 m .49441 .77867 L .49105 .77316 L F
.51791 .78123 m .49448 .74465 L .49448 .74458 L F
.49406 .73781 m .49448 .74465 L .4911 .74871 L F
.51791 .78123 m .49335 .74282 L .49334 .74269 L F
.50645 .76036 m .50742 .76436 L .50619 .76247 L F
.50645 .76036 m .50619 .76247 L .49476 .74483 L F
.50645 .76036 m .51548 .77679 L .50742 .76436 L F
.48518 .75095 m .48576 .75257 L .48509 .75152 L 0 .628 .996 .07 k
F
.48576 .75257 m .49339 .73846 L .48509 .75361 L .5 .5 .5 1 k
F
.51548 .77679 m .51554 .77751 L .49112 .7392 L F
.50645 .76036 m .5082 .76061 L .50608 .76343 L F
.50644 .79723 m .51513 .77901 L .51791 .78123 L F
.51791 .78123 m .51755 .78199 L .50608 .76343 L F
.50615 .76286 m .50608 .76343 L .49448 .74465 L F
.49448 .74458 m .49448 .74465 L .49335 .74282 L F
.49387 .73746 m .49402 .73777 L .49406 .73781 L F
.49387 .73746 m .49406 .73781 L .49476 .74483 L F
.49339 .73846 m .49392 .73766 L .49406 .73781 L F
.49387 .73746 m .49476 .74483 L .49112 .7392 L F
.49406 .73781 m .49807 .74034 L .49448 .74465 L F
.50612 .79825 m .50607 .79844 L .49784 .81022 L F
.50619 .79802 m .50607 .79844 L .49443 .77884 L F
.52422 .75234 m .52488 .75402 L .52598 .7527 L F
.5198 .74973 m .52662 .75843 L .52303 .74933 L F
.52183 .75599 m .52255 .75735 L .52198 .75615 L F
.51922 .75309 m .51925 .75312 L .51437 .76427 L F
.51202 .76572 m .52141 .75178 L .52598 .7527 L F
.51161 .76572 m .51177 .76599 L .51202 .76572 L F
.51791 .78123 m .52173 .77589 L .51833 .78087 L F
.52173 .77589 m .5246 .77189 L .52176 .77597 L F
.52173 .77589 m .52176 .77597 L .51833 .78087 L F
.52145 .78291 m .52438 .77945 L .52604 .78179 L F
.52438 .77945 m .52666 .77676 L .52604 .78179 L F
.51202 .76572 m .52362 .78582 L .52441 .78568 L F
.52604 .78179 m .52441 .78568 L .52875 .7849 L F
.51202 .76572 m .52441 .78568 L .52604 .78179 L F
.52183 .78282 m .52362 .78582 L .52188 .7828 L F
.50737 .79993 m .50794 .80159 L .50607 .79844 L F
.50864 .76571 m .51049 .76369 L .51202 .76572 L F
.51049 .76369 m .52141 .75178 L .51202 .76572 L F
.50819 .76511 m .52362 .78582 L .51073 .76424 L F
.50645 .76036 m .51493 .75034 L .5082 .76061 L F
.49706 .74857 m .50819 .76511 L .51073 .76424 L F
.4964 .74845 m .49671 .74812 L .49706 .74857 L F
.49671 .74812 m .50864 .73549 L .49706 .74857 L F
.49567 .74832 m .49617 .74899 L .49706 .74857 L F
.49617 .74899 m .50819 .76511 L .49706 .74857 L F
.4888 .75512 m .49706 .74857 L .48648 .75861 L F
.49706 .74857 m .51201 .73672 L .49955 .7474 L F
.49706 .74857 m .51202 .76572 L .4991 .75117 L F
.49706 .74857 m .4991 .75117 L .49739 .74925 L F
.49706 .74857 m .49739 .74925 L .48648 .75861 L F
.4939 .75007 m .49635 .74765 L .49398 .75102 L F
.49635 .74765 m .50864 .73549 L .49671 .74812 L F
.49635 .74765 m .49671 .74812 L .49398 .75102 L F
.49052 .7414 m .49567 .74832 L .49706 .74857 L F
.49398 .75102 m .4964 .74845 L .49706 .74857 L F
.49706 .74857 m .49739 .74925 L .48653 .73703 L F
.49706 .74857 m .49955 .7474 L .49739 .74925 L F
.48883 .73913 m .49706 .74857 L .48653 .73703 L F
.51202 .76572 m .52224 .77743 L .5128 .76676 L F
.51177 .76599 m .52183 .78282 L .51202 .76572 L F
.52183 .78282 m .52188 .7828 L .51202 .76572 L F
.50644 .79723 m .5062 .79801 L .49453 .77886 L F
.49702 .7797 m .50864 .76571 L .51202 .76572 L F
.51203 .79673 m .52145 .78291 L .52604 .78179 L F
.50934 .79777 m .51056 .79956 L .51203 .79673 L .996 .447 0 .213 k
F
.51795 .81776 m .52466 .80701 L .51836 .81662 L .5 .5 .5 1 k
F
.5261 .81269 m .52673 .8094 L .5288 .80946 L F
.52167 .81586 m .52675 .82331 L .52235 .81537 L .996 .447 0 .213 k
F
.5215 .81598 m .52441 .81232 L .5261 .81269 L .5 .5 .5 1 k
F
.52441 .81232 m .52673 .8094 L .5261 .81269 L F
.50864 .79804 m .51046 .79589 L .51203 .79673 L F
.51046 .79589 m .52145 .78291 L .51203 .79673 L F
.50539 .79419 m .51097 .78419 L .50644 .79723 L F
.51097 .78419 m .51256 .7844 L .50644 .79723 L F
.50535 .79409 m .51423 .77829 L .50538 .79417 L F
.50335 .78282 m .50489 .78409 L .5029 .78902 L F
.49702 .7797 m .51203 .79673 L .49985 .78165 L .996 .447 0 .213 k
F
.51203 .79673 m .5261 .81269 L .51306 .79728 L F
.51203 .79673 m .52604 .78179 L .51319 .79448 L .5 .5 .5 1 k
F
.51203 .79673 m .51182 .7958 L .49985 .78165 L .996 .447 0 .213 k
F
.51203 .79673 m .51319 .79448 L .51183 .79583 L .5 .5 .5 1 k
F
.49563 .7799 m .49615 .78063 L .49702 .7797 L .996 .447 0 .213 k
F
.48872 .78744 m .49563 .7799 L .49702 .7797 L .5 .5 .5 1 k
F
.48872 .78744 m .49702 .7797 L .49021 .78547 L F
.49702 .7797 m .51202 .76572 L .49961 .77695 L F
.49563 .7799 m .49628 .77919 L .49702 .7797 L F
.49628 .77919 m .50864 .76571 L .49702 .7797 L F
.48359 .76239 m .49105 .77316 L .48876 .77033 L 0 .996 .996 .183 k
F
.48876 .77033 m .49563 .7799 L .49702 .7797 L .996 .447 0 .213 k
F
.48876 .77033 m .49702 .7797 L .48646 .76588 L F
.49702 .7797 m .49745 .77883 L .48646 .76588 L F
.51202 .76572 m .51181 .76568 L .49021 .78547 L .5 .5 .5 1 k
F
.51073 .76424 m .51161 .76572 L .51202 .76572 L F
.51184 .76568 m .51179 .76567 L .49749 .74945 L F
.52224 .77743 m .49749 .74945 L .49746 .74939 L F
.49739 .74925 m .49748 .74943 L .48648 .75861 L F
.51202 .76572 m .51185 .76568 L .49746 .74939 L F
.49739 .74925 m .49746 .74939 L .48653 .73703 L F
.51202 .76572 m .49746 .74939 L .49739 .74925 L F
.51281 .73841 m .51296 .73871 L .51181 .73747 L F
.51201 .73672 m .51181 .73747 L .49748 .74943 L F
.51201 .73672 m .49748 .74943 L .49739 .74925 L F
.49706 .74857 m .50864 .73549 L .51201 .73672 L F
.5012 .726 m .50864 .73549 L .51083 .73629 L F
.51183 .73737 m .51181 .73747 L .49751 .72212 L F
.51281 .73841 m .51181 .73747 L .51183 .73737 L F
.51184 .73736 m .49751 .72212 L .4975 .72205 L F
.51281 .73841 m .51183 .73737 L .51184 .73736 L F
.51183 .73737 m .49751 .72212 L .51184 .73736 L F
.51181 .73747 m .49749 .74945 L .49748 .74943 L F
.51201 .73672 m .52303 .74933 L .51184 .73736 L F
.5118 .73749 m .49749 .74945 L .51181 .73747 L F
.5118 .73749 m .51178 .73756 L .49749 .74945 L F
.52488 .75402 m .52662 .75843 L .52598 .7527 L F
.52598 .7527 m .5261 .753 L .52587 .75276 L F
.49407 .72671 m .49265 .72367 L .49266 .72359 L 0 .691 .996 0 k
F
.49267 .72351 m .49407 .72671 L .49266 .72359 L F
.48886 .72503 m .4971 .71968 L .48655 .73028 L .5 .5 .5 1 k
F
.49407 .72671 m .49565 .7303 L .49407 .7268 L 0 .691 .996 0 k
F
.49404 .72782 m .49566 .72299 L .49385 .73531 L .5 .5 .5 1 k
F
.4971 .71968 m .49743 .72162 L .48655 .73028 L F
.4971 .71968 m .49851 .72129 L .49814 .7216 L F
.49851 .72129 m .51201 .73672 L .49814 .7216 L F
.49814 .7216 m .51201 .73672 L .49959 .72428 L F
.49407 .72665 m .49566 .72299 L .49406 .72705 L F
.49743 .72162 m .49751 .72212 L .48655 .73028 L F
.4971 .71968 m .49959 .72428 L .4975 .72205 L F
.51784 .715 m .51828 .71608 L .51748 .71704 L F
.512 .71002 m .52013 .72141 L .52399 .7235 L F
.50864 .70766 m .51056 .70597 L .50871 .70771 L F
.50864 .70766 m .51008 .70938 L .512 .71002 L F
.51008 .70938 m .52013 .72141 L .512 .71002 L F
.512 .71002 m .52588 .70102 L .51323 .71043 L F
.512 .71002 m .52593 .72569 L .5118 .7115 L F
.512 .71002 m .51323 .71043 L .5118 .7115 L F
.51056 .70597 m .51058 .70601 L .49361 .72195 L F
.49677 .71907 m .509 .70792 L .4971 .71968 L F
.509 .70792 m .52649 .69198 L .50934 .70815 L F
.509 .70792 m .50934 .70815 L .4971 .71968 L F
.4971 .71968 m .5215 .69669 L .52588 .70102 L F
.51141 .70523 m .51157 .70559 L .49361 .72195 L F
.49412 .7033 m .50059 .69463 L .50015 .69888 L 0 .996 .996 .734 k
F
.49322 .6869 m .49413 .68877 L .49324 .70148 L 0 .694 .996 0 k
F
.49413 .68877 m .49393 .69881 L .49324 .70148 L F
.51781 .68593 m .51815 .68943 L .51746 .68851 L 0 .829 .996 .109 k
F
.51781 .68593 m .51746 .68851 L .50828 .69829 L 0 .996 .996 .734 k
F
.51781 .68593 m .51746 .68851 L .4971 .66143 L 0 .829 .996 .109 k
F
.51781 .68593 m .51826 .68765 L .51746 .68851 L 0 .996 .996 .734 k
F
.51661 .69225 m .51846 .68703 L .51671 .69282 L .5 .5 .5 1 k
F
.51199 .68587 m .52052 .69562 L .52518 .70025 L F
.50933 .68319 m .51088 .68191 L .51199 .68587 L .122 .996 .996 .507 k
F
.51452 .67726 m .51668 .67402 L .51781 .68593 L 0 .996 .996 .734 k
F
.51088 .68191 m .52147 .67313 L .51199 .68587 L .122 .996 .996 .507 k
F
.5213 .6729 m .52647 .67808 L .52584 .67892 L 0 .996 .996 .203 k
F
.52147 .67313 m .52442 .67068 L .52192 .67373 L .122 .996 .996 .507 k
F
.52147 .67313 m .52192 .67373 L .51199 .68587 L F
.54174 .67222 m .55053 .68441 L .53011 .65579 L .5 .5 .5 1 k
F
.54 .69476 m .54152 .69329 L .54459 .69918 L 0 .996 .996 .432 k
F
.53017 .67933 m .53971 .69447 L .54459 .69918 L .5 .5 .5 1 k
F
.53182 .67029 m .53498 .67668 L .53334 .67908 L 0 .996 .996 .277 k
F
.53752 .67704 m .53855 .67592 L .53774 .67812 L 0 .996 .996 .442 k
F
.53017 .67933 m .53962 .66928 L .54449 .67498 L 0 .996 .996 .356 k
F
.52865 .6778 m .52897 .67828 L .53017 .67933 L .5 .5 .5 1 k
F
.52897 .67828 m .53971 .69447 L .53017 .67933 L F
.52444 .68107 m .52865 .6778 L .53017 .67933 L 0 .996 .996 .356 k
F
.52865 .6778 m .53962 .66928 L .53017 .67933 L F
.52443 .67143 m .52865 .6778 L .53017 .67933 L .5 .5 .5 1 k
F
.53752 .67704 m .53774 .67812 L .53757 .67859 L 0 .996 .996 .442 k
F
.53017 .67933 m .54449 .67498 L .53521 .68375 L 0 .996 .996 .356 k
F
.53017 .67933 m .54459 .69918 L .53307 .68577 L .5 .5 .5 1 k
F
.53017 .67933 m .53521 .68375 L .53307 .68577 L 0 .996 .996 .356 k
F
.52444 .68107 m .53017 .67933 L .52649 .69198 L F
.53017 .67933 m .53307 .68577 L .52649 .69198 L F
.52443 .67143 m .53017 .67933 L .52647 .67808 L .5 .5 .5 1 k
F
.53017 .67933 m .53307 .68577 L .52647 .67808 L F
.52584 .67892 m .52647 .67808 L .52852 .68171 L 0 .996 .996 .203 k
F
.52442 .67068 m .52452 .67125 L .51199 .68587 L .122 .996 .996 .507 k
F
.54459 .69918 m .54705 .70391 L .54589 .70245 L .5 .5 .5 1 k
F
.54459 .69918 m .55807 .71773 L .54705 .70391 L F
.5447 .72621 m .546 .72862 L .53376 .71205 L F
.53314 .71097 m .53376 .71205 L .52651 .70224 L F
.5447 .72621 m .53376 .71205 L .53314 .71097 L F
.546 .72862 m .5339 .71229 L .53376 .71205 L F
.54719 .73024 m .546 .72864 L .546 .72862 L F
.546 .72864 m .5339 .71229 L .546 .72862 L F
.546 .72862 m .53397 .73975 L .53384 .73959 L 0 .996 .996 .536 k
F
.5447 .72621 m .55822 .74517 L .546 .72862 L .5 .5 .5 1 k
F
.55807 .71773 m .54605 .72872 L .546 .72862 L 0 .996 .996 .536 k
F
.54605 .72872 m .53397 .73975 L .546 .72862 L F
.53887 .70559 m .53922 .70618 L .53879 .70804 L 0 .996 .05 .236 k
F
.53887 .70559 m .53879 .70804 L .5385 .7073 L F
.54459 .69918 m .54617 .70315 L .5339 .71229 L 0 .996 .996 .432 k
F
.53307 .68577 m .53383 .68745 L .52649 .69198 L 0 .996 .996 .356 k
F
.54459 .69918 m .5339 .71229 L .53314 .71097 L 0 .996 .996 .432 k
F
.55807 .71773 m .55721 .72087 L .5635 .72521 L .5 .5 .5 1 k
F
.55807 .71773 m .55884 .71927 L .55838 .71869 L F
.55807 .71773 m .55838 .71869 L .54627 .72914 L 0 .996 .996 .536 k
F
.55807 .71773 m .54627 .72914 L .54605 .72872 L F
.5447 .72621 m .55807 .71773 L .54742 .72734 L F
.53023 .70593 m .54 .69476 L .54459 .69918 L 0 .996 .996 .432 k
F
.5572 .71653 m .5572 .71694 L .55807 .71773 L .5 .5 .5 1 k
F
.55807 .71773 m .55838 .71869 L .53361 .68718 L F
.55807 .71773 m .53361 .68718 L .53352 .68693 L F
.54459 .69918 m .54589 .70245 L .53369 .68715 L F
.54459 .69918 m .53369 .68715 L .53307 .68577 L F
.55223 .68637 m .55698 .67841 L .55793 .69291 L 0 .996 .996 .432 k
F
.54449 .67498 m .55053 .68441 L .55365 .68721 L .5 .5 .5 1 k
F
.55365 .68721 m .55481 .68932 L .55793 .69291 L F
.55053 .68441 m .55481 .68932 L .55365 .68721 L F
.54449 .67498 m .55793 .69291 L .54692 .68031 L F
.55793 .69291 m .55824 .69415 L .54607 .67988 L F
.54449 .67498 m .54607 .67988 L .53383 .68745 L 0 .996 .996 .356 k
F
.54449 .67498 m .53383 .68745 L .53307 .68577 L F
.54579 .67902 m .53377 .66545 L .53363 .66509 L .5 .5 .5 1 k
F
.53011 .65579 m .54031 .67009 L .54449 .67498 L F
.53011 .65579 m .54449 .67498 L .53446 .66492 L F
.53011 .65579 m .53377 .66545 L .52645 .669 L 0 .996 .996 .237 k
F
.53011 .65579 m .53446 .66492 L .52642 .65685 L .5 .5 .5 1 k
F
.54449 .67498 m .54692 .68031 L .52642 .65685 L F
.53011 .65579 m .53715 .66382 L .53377 .66545 L 0 .996 .996 .237 k
F
.54579 .67902 m .54607 .67988 L .53377 .66545 L .5 .5 .5 1 k
F
.53363 .66509 m .53377 .66545 L .52642 .65685 L F
.55793 .69291 m .54607 .67988 L .54579 .67902 L F
.54449 .67498 m .54791 .67874 L .54607 .67988 L 0 .996 .996 .356 k
F
.57883 .69479 m .57904 .69498 L .56953 .68337 L .996 .337 0 .18 k
F
.56321 .67783 m .57281 .68909 L .56953 .68337 L F
.57281 .68909 m .57763 .69368 L .56953 .68337 L F
.57763 .69368 m .57889 .69487 L .56953 .68337 L F
.56695 .68079 m .5695 .67883 L .56988 .67921 L 0 .996 .996 .543 k
F
.56632 .68042 m .56953 .68337 L .57495 .68556 L .5 .5 .5 1 k
F
.5542 .68763 m .55574 .68646 L .55596 .68668 L 0 .996 .996 .543 k
F
.55462 .68865 m .56645 .70061 L .55933 .69018 L .5 .5 .5 1 k
F
.55304 .68705 m .55462 .68865 L .55933 .69018 L F
.54133 .69453 m .5539 .68748 L .5542 .68763 L 0 .996 .996 .543 k
F
.53955 .69379 m .54022 .69453 L .54271 .6951 L .996 .091 0 .383 k
F
.56645 .70061 m .56967 .70387 L .5676 .70113 L .5 .5 .5 1 k
F
.56645 .70061 m .56963 .69869 L .57509 .70446 L 0 .996 .996 .693 k
F
.56963 .69869 m .56964 .69868 L .57509 .70446 L F
.57509 .70446 m .56967 .70387 L .57603 .70531 L .5 .5 .5 1 k
F
.55807 .71773 m .56343 .71433 L .55889 .71825 L 0 .996 .996 .536 k
F
.55314 .70868 m .5666 .72342 L .55475 .70925 L .996 .091 0 .383 k
F
.5666 .72342 m .56983 .72696 L .56688 .7235 L F
.5666 .72342 m .56979 .72116 L .57525 .72579 L .158 .996 .996 .507 k
F
.5666 .72342 m .56688 .7235 L .55475 .70925 L .996 .091 0 .383 k
F
.58036 .73444 m .5816 .73653 L .57143 .71869 L .996 .9 0 .369 k
F
.57525 .72579 m .56979 .72116 L .57618 .7253 L .158 .996 .996 .507 k
F
.57949 .71413 m .58213 .71509 L .57931 .71647 L 0 .996 .996 .287 k
F
.58875 .73081 m .59241 .73395 L .59135 .73254 L .996 .394 0 .062 k
F
.58875 .73081 m .60336 .72495 L .59135 .73254 L 0 .996 .996 .365 k
F
.59252 .7188 m .59486 .72013 L .58875 .73081 L F
.58875 .73081 m .59135 .73254 L .57906 .71629 L .996 .394 0 .062 k
F
.58283 .72794 m .58384 .72959 L .58875 .73081 L F
.58384 .72959 m .59275 .74423 L .58875 .73081 L F
.60336 .72495 m .60847 .73095 L .60441 .72598 L .996 .337 0 .18 k
F
.60336 .72495 m .60405 .72554 L .59339 .73196 L 0 .996 .996 .365 k
F
.58875 .73081 m .60361 .74875 L .59241 .73395 L .996 .394 0 .062 k
F
.58875 .73081 m .59275 .74423 L .60361 .74875 L F
.60388 .77481 m .60892 .77152 L .60495 .77467 L 0 .996 .996 .533 k
F
.59301 .77208 m .59853 .7666 L .59354 .77221 L F
.60388 .77481 m .59853 .7666 L .60892 .77152 L F
.59275 .74423 m .59515 .74783 L .60361 .74875 L .996 .394 0 .062 k
F
.59515 .74783 m .5984 .75269 L .60361 .74875 L F
.5928 .75914 m .59343 .75957 L .59209 .75772 L .996 .41 0 .006 k
F
.58897 .7565 m .60361 .74875 L .59158 .75752 L 0 .996 .996 .437 k
F
.5928 .75914 m .59209 .75772 L .59169 .75756 L .996 .41 0 .006 k
F
.60361 .74875 m .60873 .75494 L .60466 .74962 L .996 .394 0 .062 k
F
.60361 .74875 m .60466 .74962 L .6043 .74914 L F
.60361 .74875 m .60864 .74609 L .60468 .74887 L 0 .996 .996 .437 k
F
.59259 .73176 m .59339 .73196 L .59186 .73288 L 0 .996 .996 .365 k
F
.60361 .74875 m .59186 .73288 L .59135 .73254 L .996 .394 0 .062 k
F
.59137 .73255 m .59186 .73288 L .5795 .74032 L 0 .996 .996 .365 k
F
.59259 .73176 m .59186 .73288 L .59137 .73255 L F
.60361 .74875 m .6043 .74914 L .59186 .73288 L .996 .394 0 .062 k
F
.59259 .73176 m .5795 .74032 L .57925 .74019 L 0 .996 .996 .365 k
F
.57949 .71413 m .57931 .71647 L .5778 .71535 L 0 .996 .996 .287 k
F
.60336 .72495 m .60405 .72554 L .57904 .69498 L .996 .337 0 .18 k
F
.60336 .72495 m .57904 .69498 L .57883 .69479 L F
.58854 .70756 m .59252 .7188 L .60336 .72495 L F
.6271 .71646 m .61735 .72108 L .6173 .72106 L 0 .996 .996 .212 k
F
.60823 .70937 m .6154 .72021 L .61917 .7219 L .996 .355 0 0 k
F
.60823 .70937 m .61917 .7219 L .61861 .71305 L F
.62647 .73693 m .62865 .7378 L .61917 .7219 L F
.62725 .7243 m .63066 .72531 L .6188 .72852 L 0 .996 .996 .212 k
F
.61917 .7219 m .63512 .72036 L .62591 .72497 L F
.61917 .7219 m .62815 .72599 L .61861 .71305 L .996 .355 0 0 k
F
.62786 .71376 m .62001 .70968 L .62903 .7135 L 0 .996 .996 .497 k
F
.63512 .72036 m .6279 .7076 L .62684 .70699 L .996 .33 0 0 k
F
.62575 .70645 m .62684 .70699 L .62567 .70632 L F
.63512 .72036 m .62684 .70699 L .62575 .70645 L F
.62567 .70632 m .6279 .7076 L .61856 .70906 L 0 .996 .996 .184 k
F
.61177 .70546 m .61281 .70661 L .60276 .69064 L .996 .464 0 .114 k
F
.60815 .70227 m .61894 .70247 L .61856 .70906 L 0 .996 .996 .184 k
F
.61894 .70247 m .62567 .70632 L .61856 .70906 L F
.60815 .70227 m .61517 .70049 L .61894 .70247 L F
.61894 .70247 m .62567 .70632 L .6184 .69553 L .996 .33 0 0 k
F
.60802 .69041 m .61894 .70247 L .6184 .69553 L F
.60802 .69041 m .61517 .70049 L .61894 .70247 L F
.62764 .69756 m .62018 .69302 L .62881 .69741 L 0 .996 .996 .427 k
F
.63488 .70277 m .63873 .70519 L .62726 .69146 L .996 .279 0 .054 k
F
.62726 .69146 m .62769 .69175 L .61835 .69209 L 0 .996 .996 .169 k
F
.61497 .68349 m .61538 .68402 L .61873 .68573 L .996 .279 0 .054 k
F
.60795 .68429 m .61497 .68349 L .61873 .68573 L 0 .996 .996 .169 k
F
.60795 .68429 m .61873 .68573 L .61835 .69209 L F
.61873 .68573 m .62546 .69024 L .61835 .69209 L F
.57255 .65249 m .58092 .6631 L .5882 .66922 L .5 .5 .5 1 k
F
.56961 .64997 m .57036 .64982 L .57255 .65249 L 0 .996 .996 .142 k
F
.563 .64229 m .56961 .64997 L .57255 .65249 L .5 .5 .5 1 k
F
.56961 .64997 m .56999 .65042 L .57255 .65249 L F
.56999 .65042 m .58092 .6631 L .57255 .65249 L F
.56305 .65128 m .56961 .64997 L .57255 .65249 L 0 .996 .996 .142 k
F
.563 .64229 m .57255 .65249 L .56931 .65082 L .5 .5 .5 1 k
F
.57255 .65249 m .5882 .66922 L .57845 .65973 L F
.56305 .65128 m .57255 .65249 L .56939 .66178 L 0 .996 .996 .142 k
F
.57255 .65249 m .57845 .65973 L .57736 .65867 L .5 .5 .5 1 k
F
.57255 .65249 m .57923 .65794 L .57736 .65867 L 0 .996 .996 .142 k
F
.57255 .65249 m .57736 .65867 L .56939 .66178 L F
.57255 .65249 m .57736 .65867 L .56931 .65082 L .5 .5 .5 1 k
F
.57036 .64982 m .58079 .64775 L .57255 .65249 L 0 .996 .996 .142 k
F
.57255 .65249 m .58079 .64775 L .58807 .65449 L F
.5882 .66922 m .59176 .67362 L .5908 .67265 L .5 .5 .5 1 k
F
.5882 .66922 m .59131 .67332 L .58199 .67567 L 0 .996 .996 .17 k
F
.5882 .66922 m .5908 .67265 L .57862 .66028 L .5 .5 .5 1 k
F
.5882 .66922 m .60294 .68498 L .59176 .67362 L F
.57736 .65867 m .57887 .6606 L .56939 .66178 L 0 .996 .996 .142 k
F
.60294 .68498 m .60397 .68627 L .60363 .68591 L .5 .5 .5 1 k
F
.58836 .68697 m .60294 .68498 L .59306 .68988 L 0 .996 .996 .209 k
F
.60294 .68498 m .60363 .68591 L .59306 .68988 L F
.60294 .68498 m .60363 .68591 L .56931 .65082 L .5 .5 .5 1 k
F
.60294 .68498 m .60802 .69041 L .60397 .68627 L F
.60294 .68498 m .60795 .68429 L .60363 .68591 L 0 .996 .996 .209 k
F
.5882 .66922 m .59294 .6729 L .59131 .67332 L 0 .996 .996 .17 k
F
.5882 .66922 m .57862 .66028 L .57736 .65867 L .5 .5 .5 1 k
F
.60277 .66917 m .59753 .66496 L .60784 .67424 L F
.59807 .66485 m .59753 .66496 L .60277 .66917 L F
.60063 .66982 m .60212 .67174 L .59753 .66496 L .996 .36 0 .396 k
F
.5882 .66922 m .59196 .65924 L .60277 .66917 L 0 .996 .996 .17 k
F
.59838 .66479 m .59807 .66485 L .60277 .66917 L .5 .5 .5 1 k
F
.58807 .65449 m .60277 .66917 L .59157 .65912 L F
.58807 .65449 m .59157 .65912 L .59067 .65831 L F
.58807 .65449 m .59118 .65906 L .57887 .6606 L 0 .996 .996 .142 k
F
.58807 .65449 m .57887 .6606 L .57736 .65867 L F
.57255 .65249 m .58807 .65449 L .57923 .65794 L F
.58807 .65449 m .59067 .65831 L .57852 .64741 L .5 .5 .5 1 k
F
.58807 .65449 m .57852 .64741 L .57726 .64565 L F
.57245 .63889 m .58807 .65449 L .57821 .64642 L F
.57245 .63889 m .57877 .64776 L .56929 .6477 L 0 .996 .996 .12 k
F
.57245 .63889 m .57821 .64642 L .56923 .63907 L .5 .5 .5 1 k
F
.60277 .66917 m .6038 .67056 L .60346 .67025 L F
.60063 .66982 m .60257 .67231 L .59761 .67338 L 0 .996 .996 .054 k
F
.5882 .66922 m .60277 .66917 L .59294 .6729 L 0 .996 .996 .17 k
F
.60277 .66917 m .60346 .67025 L .59294 .6729 L F
.60277 .66917 m .60346 .67025 L .56923 .63907 L .5 .5 .5 1 k
F
.60277 .66917 m .60784 .67424 L .6038 .67056 L F
.60277 .66917 m .60778 .66915 L .60346 .67025 L 0 .996 .996 .17 k
F
.57245 .63889 m .58212 .64778 L .57877 .64776 L 0 .996 .996 .12 k
F
.57726 .64565 m .57852 .64741 L .56923 .63907 L .5 .5 .5 1 k
F
.58807 .65449 m .59288 .65885 L .59118 .65906 L 0 .996 .996 .142 k
F
.57736 .65867 m .57862 .66028 L .56931 .65082 L .5 .5 .5 1 k
F
.60294 .68498 m .59761 .67338 L .60795 .68429 L 0 .996 .996 .209 k
F
.59579 .67605 m .59761 .67338 L .60294 .68498 L F
.62678 .67671 m .62709 .67825 L .62528 .67689 L 0 .996 .996 .169 k
F
.63835 .67887 m .62752 .67857 L .62709 .67825 L F
.61856 .67182 m .62559 .66969 L .6345 .67576 L F
.6148 .66936 m .61518 .66981 L .61856 .67182 L .996 .153 0 .216 k
F
.60778 .66915 m .6148 .66936 L .61856 .67182 L 0 .996 .996 .169 k
F
.6148 .66936 m .62559 .66969 L .61856 .67182 L F
.60769 .661 m .6148 .66936 L .61856 .67182 L .996 .153 0 .216 k
F
.62709 .67825 m .62752 .67857 L .61806 .66846 L F
.62528 .67689 m .62709 .67825 L .61806 .66846 L F
.60778 .66915 m .61856 .67182 L .61818 .67776 L 0 .996 .996 .169 k
F
.61856 .67182 m .62528 .67689 L .61818 .67776 L F
.60769 .661 m .61574 .66901 L .61806 .66846 L .996 .153 0 .216 k
F
.61574 .66901 m .61856 .67182 L .61806 .66846 L F
.62731 .67267 m .61804 .66621 L .62848 .67275 L 0 .996 .996 .338 k
F
.62731 .67267 m .61806 .66846 L .62849 .67346 L .996 0 .996 .313 k
F
.61882 .66828 m .61806 .66846 L .62731 .67267 L F
.6156 .66661 m .61804 .66621 L .62731 .67267 L 0 .996 .996 .338 k
F
.6152 .6664 m .61804 .66621 L .6156 .66661 L F
.58797 .64289 m .60264 .65636 L .59107 .64784 L 0 .996 .996 .228 k
F
.60264 .65636 m .60769 .661 L .60333 .65754 L F
.60277 .66917 m .59745 .65732 L .60778 .66915 L 0 .996 .996 .17 k
F
.58807 .65449 m .60264 .65636 L .59288 .65885 L 0 .996 .996 .142 k
F
.60264 .65636 m .60333 .65754 L .59288 .65885 L F
.60264 .65636 m .60333 .65754 L .59107 .64784 L 0 .996 .996 .228 k
F
.60264 .65636 m .60765 .657 L .60333 .65754 L 0 .996 .996 .142 k
F
.59826 .65234 m .59794 .65166 L .60264 .65636 L 0 .996 .996 .228 k
F
.63822 .66993 m .63912 .67071 L .62728 .66073 L .5 .5 .5 1 k
F
.62685 .66036 m .62728 .66073 L .61787 .6528 L F
.63822 .66993 m .62728 .66073 L .62685 .66036 L F
.63437 .66659 m .63893 .67053 L .62685 .66036 L F
.62505 .65879 m .62685 .66036 L .61787 .6528 L F
.63437 .66659 m .62685 .66036 L .62505 .65879 L F
.63428 .66043 m .64189 .66649 L .64713 .67024 L F
.64713 .67024 m .646 .66943 L .64944 .672 L F
.63428 .66043 m .64944 .672 L .63863 .66428 L F
.63428 .66043 m .63863 .66428 L .63813 .66392 L F
.63428 .66043 m .63903 .66475 L .62728 .66073 L 0 .996 .996 .197 k
F
.63428 .66043 m .62728 .66073 L .62505 .65879 L F
.61452 .6454 m .62538 .65377 L .61827 .64821 L .5 .5 .5 1 k
F
.60976 .64419 m .61827 .64821 L .61786 .65182 L 0 .996 .996 .215 k
F
.60793 .64247 m .61163 .64452 L .60976 .64419 L F
.61163 .64452 m .61827 .64821 L .60976 .64419 L F
.63428 .66043 m .63813 .66392 L .62679 .65583 L .5 .5 .5 1 k
F
.63428 .66043 m .62679 .65583 L .62499 .65422 L F
.61827 .64821 m .63428 .66043 L .62458 .65395 L F
.62756 .65448 m .63954 .6584 L .63428 .66043 L 0 .996 .996 .197 k
F
.61827 .64821 m .62722 .65622 L .61786 .65182 L 0 .996 .996 .215 k
F
.64944 .672 m .65108 .67344 L .65074 .6732 L .5 .5 .5 1 k
F
.64779 .6759 m .65339 .68141 L .64657 .67255 L F
.64956 .67948 m .64195 .67017 L .6559 .68105 L 0 .996 .996 .169 k
F
.63437 .66659 m .64944 .672 L .64077 .67107 L 0 .996 .996 .195 k
F
.64944 .672 m .65074 .6732 L .64077 .67107 L F
.64944 .672 m .65074 .6732 L .61783 .64944 L .5 .5 .5 1 k
F
.64944 .672 m .65579 .67427 L .65074 .6732 L 0 .996 .996 .195 k
F
.61827 .64821 m .63424 .65734 L .62722 .65622 L 0 .996 .996 .215 k
F
.64785 .66677 m .64691 .66559 L .64937 .66748 L 0 .996 .996 .197 k
F
.63954 .6584 m .64178 .65913 L .64785 .66677 L F
.63424 .65734 m .64937 .66748 L .63809 .66091 L 0 .996 .996 .261 k
F
.63424 .65734 m .63899 .66175 L .62722 .65622 L 0 .996 .996 .215 k
F
.61827 .64821 m .62458 .65395 L .61783 .64944 L .5 .5 .5 1 k
F
.64937 .66748 m .65067 .66872 L .61783 .64911 L 0 .996 .996 .261 k
F
.63424 .65734 m .63608 .65727 L .64937 .66748 L F
.6159 .64606 m .62534 .65056 L .61827 .64821 L 0 .996 .996 .215 k
F
.62534 .65056 m .62938 .65248 L .62632 .65131 L F
.62534 .65056 m .62632 .65131 L .61827 .64821 L F
.62534 .65056 m .63608 .65727 L .63424 .65734 L 0 .996 .996 .261 k
F
.62938 .65248 m .63014 .65325 L .61827 .64821 L 0 .996 .996 .215 k
F
.63929 .6585 m .63954 .6584 L .64232 .6612 L 0 .996 .996 .197 k
F
.61827 .64821 m .63776 .65648 L .6445 .6632 L 0 .996 .996 .215 k
F
.62464 .65012 m .62534 .65056 L .63424 .65734 L 0 .996 .996 .261 k
F
.60745 .63939 m .62464 .65012 L .63424 .65734 L F
.64937 .66748 m .64178 .65913 L .65572 .67045 L 0 .996 .996 .197 k
F
.64691 .66559 m .64178 .65913 L .64937 .66748 L F
.63424 .65734 m .65571 .66961 L .64196 .66315 L 0 .996 .996 .215 k
F
.63424 .65734 m .64196 .66315 L .63899 .66175 L F
.63424 .65734 m .63809 .66091 L .63743 .66053 L 0 .996 .996 .261 k
F
.62709 .6557 m .61783 .64911 L .62826 .65611 L 0 .996 .996 .303 k
F
.62499 .65422 m .62679 .65583 L .61783 .64944 L .5 .5 .5 1 k
F
.60758 .65082 m .61561 .65826 L .61795 .65915 L .996 0 .996 .353 k
F
.61561 .65826 m .61843 .66087 L .61795 .65915 L F
.6272 .66422 m .61793 .65753 L .62837 .66442 L 0 .996 .996 .313 k
F
.6272 .66422 m .61795 .65915 L .62838 .66493 L .996 0 .996 .379 k
F
.61872 .65945 m .61795 .65915 L .6272 .66422 L F
.61062 .66147 m .6152 .6664 L .62026 .66794 L .996 0 .996 .313 k
F
.60765 .657 m .61843 .66087 L .61804 .66621 L 0 .996 .996 .195 k
F
.60186 .65682 m .60438 .65694 L .61062 .66147 L 0 .996 .996 .313 k
F
.60438 .65694 m .6151 .65741 L .61062 .66147 L F
.59303 .64966 m .60406 .65799 L .61062 .66147 L .996 0 .996 .313 k
F
.58838 .64714 m .58873 .6474 L .59303 .64966 L F
.58873 .6474 m .6152 .6664 L .59303 .64966 L F
.60406 .65799 m .60484 .65858 L .61062 .66147 L F
.60484 .65858 m .6152 .6664 L .61062 .66147 L F
.60431 .66715 m .6152 .6664 L .6057 .66809 L 0 .996 .996 .338 k
F
.6152 .6664 m .6156 .66661 L .60438 .66846 L F
.60337 .66845 m .61534 .67827 L .61074 .67152 L .996 0 .996 .271 k
F
.59322 .67031 m .60244 .6776 L .59652 .67239 L .996 0 .012 .268 k
F
.59322 .67031 m .59652 .67239 L .59593 .67187 L F
.59322 .67031 m .61074 .67152 L .59724 .67262 L 0 .996 .996 .338 k
F
.60197 .66731 m .60337 .66845 L .61074 .67152 L .996 0 .996 .271 k
F
.60417 .66836 m .60438 .66846 L .59322 .67031 L 0 .996 .996 .338 k
F
.58979 .66814 m .60431 .66715 L .59322 .67031 L F
.60431 .66715 m .6057 .66809 L .59322 .67031 L F
.6152 .6664 m .60438 .66846 L .60417 .66836 L F
.6152 .6664 m .61806 .66846 L .61882 .66828 L .996 0 .996 .313 k
F
.61856 .67182 m .62528 .67689 L .61806 .66846 L .996 .153 0 .216 k
F
.59322 .67031 m .6156 .66661 L .62731 .67267 L 0 .996 .996 .338 k
F
.59311 .65856 m .60197 .66731 L .61074 .67152 L .996 0 .996 .271 k
F
.58846 .65623 m .58898 .65666 L .59311 .65856 L F
.58898 .65666 m .60197 .66731 L .59311 .65856 L F
.57566 .65567 m .58846 .65623 L .59311 .65856 L 0 .996 .996 .313 k
F
.58846 .65623 m .58978 .65629 L .59311 .65856 L F
.58978 .65629 m .60186 .65682 L .59311 .65856 L F
.57559 .64568 m .58846 .65623 L .59311 .65856 L .996 0 .996 .271 k
F
.57566 .65567 m .59311 .65856 L .58366 .66102 L 0 .996 .996 .313 k
F
.59311 .65856 m .61062 .66147 L .59899 .66128 L F
.59311 .65856 m .61074 .67152 L .59986 .66317 L .996 0 .996 .271 k
F
.59311 .65856 m .59986 .66317 L .59858 .66222 L F
.59311 .65856 m .59899 .66128 L .59712 .66125 L 0 .996 .996 .313 k
F
.59322 .67031 m .59593 .67187 L .58351 .66093 L .996 0 .012 .268 k
F
.59322 .67031 m .58351 .66093 L .5832 .66074 L F
.6152 .6664 m .61882 .66828 L .62026 .66794 L .996 0 .996 .313 k
F
.61062 .66147 m .62731 .67267 L .6138 .66378 L F
.62731 .67267 m .62849 .67346 L .62745 .67278 L F
.61074 .67152 m .62731 .67267 L .61449 .67309 L 0 .996 .996 .338 k
F
.62026 .66794 m .61882 .66828 L .62731 .67267 L .996 0 .996 .313 k
F
.62731 .67267 m .62745 .67278 L .6138 .66378 L F
.62731 .67267 m .62848 .67275 L .62745 .67278 L 0 .996 .996 .338 k
F
.62731 .67267 m .62745 .67278 L .61449 .67309 L F
.61062 .66147 m .6138 .66378 L .61305 .66329 L .996 0 .996 .313 k
F
.61062 .66147 m .61446 .66339 L .61305 .66329 L 0 .996 .996 .313 k
F
.57567 .65641 m .59322 .67031 L .5832 .66074 L .996 0 .012 .268 k
F
.57566 .65567 m .58366 .66102 L .57794 .65756 L 0 .996 .996 .313 k
F
.57794 .65756 m .5832 .66074 L .58206 .65965 L .996 0 .012 .268 k
F
.57567 .65641 m .5832 .66074 L .57794 .65756 L F
.61062 .66147 m .61305 .66329 L .58383 .66113 L 0 .996 .996 .313 k
F
.61062 .66147 m .58383 .66113 L .58366 .66102 L F
.59311 .65856 m .59712 .66125 L .58366 .66102 L F
.60244 .6776 m .60561 .67923 L .59862 .67342 L .996 0 .012 .268 k
F
.61074 .67152 m .59869 .67346 L .59724 .67262 L 0 .996 .996 .338 k
F
.59593 .67187 m .59862 .67342 L .58206 .65965 L .996 0 .012 .268 k
F
.60244 .6776 m .59862 .67342 L .59593 .67187 L F
.61534 .67827 m .61818 .67776 L .62746 .68382 L 0 .996 .996 .375 k
F
.61534 .67827 m .61685 .67895 L .61074 .67152 L .996 0 .996 .271 k
F
.62746 .68382 m .61818 .67776 L .62047 .67908 L 0 .996 .996 .375 k
F
.62746 .68382 m .62047 .67908 L .62863 .68378 L F
.62528 .67689 m .62709 .67825 L .61818 .67776 L 0 .996 .996 .169 k
F
.62709 .67825 m .62752 .67857 L .61818 .67776 L F
.61074 .67152 m .62746 .68382 L .61401 .67375 L .996 0 .996 .271 k
F
.62746 .68382 m .62864 .68469 L .62767 .68396 L F
.62746 .68382 m .61821 .68062 L .62864 .68469 L F
.61074 .67152 m .61802 .68038 L .62746 .68382 L F
.61802 .68038 m .61821 .68062 L .62746 .68382 L F
.61534 .67827 m .61821 .68062 L .61685 .67895 L F
.62546 .69024 m .62726 .69146 L .61821 .68062 L .996 .279 0 .054 k
F
.60784 .67424 m .61873 .68573 L .61821 .68062 L F
.61873 .68573 m .62546 .69024 L .61821 .68062 L F
.61868 .69411 m .61835 .69209 L .62018 .69302 L 0 .996 .996 .427 k
F
.61702 .69347 m .6184 .69553 L .62764 .69756 L .996 0 .012 .268 k
F
.60211 .68062 m .61552 .69289 L .61088 .68429 L F
.61552 .69289 m .6184 .69553 L .61702 .69347 L F
.60534 .69653 m .61835 .69209 L .61106 .69965 L 0 .996 .996 .427 k
F
.58996 .70013 m .60228 .69664 L .59164 .70095 L F
.60386 .69823 m .61572 .71015 L .61106 .69965 L .996 .189 0 .102 k
F
.61572 .71015 m .61861 .71305 L .61723 .7106 L F
.61753 .71069 m .61856 .70906 L .62001 .70968 L 0 .996 .996 .497 k
F
.61597 .71022 m .61856 .70906 L .61753 .71069 L F
.62786 .71376 m .61861 .71305 L .62905 .71476 L .996 .189 0 .102 k
F
.61753 .71069 m .62001 .70968 L .62786 .71376 L 0 .996 .996 .497 k
F
.5901 .71997 m .60247 .71523 L .59195 .7207 L F
.60838 .72294 m .61917 .7219 L .6188 .72852 L 0 .996 .996 .212 k
F
.60838 .72294 m .6132 .72107 L .61457 .72234 L F
.61295 .72707 m .61469 .72804 L .61307 .72916 L 0 .996 .996 .13 k
F
.60412 .71702 m .61596 .72988 L .61126 .71747 L .996 .265 0 .007 k
F
.60475 .73522 m .61596 .72988 L .61149 .73757 L 0 .996 .996 .594 k
F
.60336 .72495 m .59339 .73196 L .59259 .73176 L 0 .996 .996 .365 k
F
.5937 .72139 m .61149 .73757 L .601 .72427 L .996 .306 0 0 k
F
.60388 .77481 m .59169 .75756 L .59158 .75752 L .996 .41 0 .006 k
F
.60388 .77481 m .60457 .77497 L .59343 .75957 L F
.60388 .77481 m .59343 .75957 L .5928 .75914 L F
.61721 .75417 m .61765 .75458 L .61568 .75677 L 0 .979 .996 .058 k
F
.60873 .75494 m .61974 .76805 L .61913 .75525 L .774 .401 0 0 k
F
.6172 .75197 m .61906 .75028 L .61995 .75047 L 0 .996 .996 .763 k
F
.61622 .75189 m .61913 .75525 L .62838 .75293 L .996 .306 0 0 k
F
.60553 .75836 m .61636 .7519 L .6172 .75197 L 0 .996 .996 .763 k
F
.61636 .7519 m .61906 .75028 L .6172 .75197 L F
.62838 .75293 m .61913 .75525 L .62957 .75402 L .996 .306 0 0 k
F
.60495 .75823 m .61906 .75028 L .60553 .75836 L 0 .996 .996 .763 k
F
.62838 .75293 m .61995 .75047 L .62955 .75245 L F
.61974 .76805 m .62829 .76958 L .61913 .75525 L .774 .401 0 0 k
F
.61174 .75977 m .61995 .75047 L .62838 .75293 L 0 .996 .996 .763 k
F
.60319 .78451 m .60519 .78323 L .61202 .78385 L .204 .996 .996 .507 k
F
.62868 .77553 m .61942 .77953 L .62987 .77664 L .996 .333 0 0 k
F
.61651 .77597 m .61936 .77414 L .61802 .77592 L .204 .996 .996 .507 k
F
.60892 .77152 m .61974 .76805 L .61936 .77414 L 0 .996 .996 .326 k
F
.60293 .75937 m .60467 .7615 L .61174 .75977 L .996 .333 0 0 k
F
.60467 .7615 m .61651 .77597 L .61174 .75977 L F
.60519 .78323 m .61651 .77597 L .61202 .78385 L .204 .996 .996 .507 k
F
.57356 .79463 m .59579 .76968 L .60388 .77481 L 0 .996 .996 .533 k
F
.58897 .7565 m .59301 .77208 L .60388 .77481 L .996 .41 0 .006 k
F
.58165 .75404 m .5833 .75258 L .58897 .7565 L 0 .996 .996 .437 k
F
.5833 .75258 m .59275 .74423 L .58897 .7565 L F
.5785 .74302 m .57965 .74459 L .57789 .73995 L .996 .559 0 .054 k
F
.58036 .73444 m .5816 .73653 L .5735 .74564 L 0 .996 .996 .262 k
F
.58036 .73444 m .5735 .74564 L .57213 .74495 L F
.5785 .74302 m .57936 .74421 L .57795 .74707 L 0 .996 .996 .115 k
F
.57069 .73663 m .58165 .75404 L .57315 .73706 L .996 .41 0 .006 k
F
.5636 .74089 m .57315 .73706 L .56996 .74606 L 0 .996 .996 .365 k
F
.57315 .73706 m .58875 .73081 L .57964 .7382 L F
.57315 .73706 m .58165 .75404 L .58897 .7565 L .996 .41 0 .006 k
F
.57315 .73706 m .58144 .72726 L .58875 .73081 L 0 .996 .996 .365 k
F
.5702 .73585 m .57069 .73663 L .57315 .73706 L .996 .41 0 .006 k
F
.5636 .74089 m .5702 .73585 L .57315 .73706 L 0 .996 .996 .365 k
F
.5702 .73585 m .58144 .72726 L .57315 .73706 L F
.5635 .72521 m .5702 .73585 L .57315 .73706 L .996 .41 0 .006 k
F
.5635 .72521 m .57315 .73706 L .56983 .72696 L F
.58897 .7565 m .59275 .74423 L .60361 .74875 L 0 .996 .996 .437 k
F
.57315 .73706 m .60388 .77481 L .57925 .74019 L .996 .41 0 .006 k
F
.57315 .73706 m .57964 .7382 L .57799 .73954 L 0 .996 .996 .365 k
F
.58875 .73081 m .59135 .73254 L .56996 .74606 L F
.57315 .73706 m .57925 .74019 L .56983 .72696 L .996 .41 0 .006 k
F
.57315 .73706 m .57799 .73954 L .56996 .74606 L 0 .996 .996 .365 k
F
.58165 .75404 m .59301 .77208 L .58897 .7565 L .996 .41 0 .006 k
F
.59301 .77208 m .59354 .77221 L .58356 .78341 L 0 .996 .996 .533 k
F
.58328 .78336 m .58356 .78341 L .57356 .79463 L F
.59301 .77208 m .58356 .78341 L .58328 .78336 L F
.58351 .7815 m .58447 .78199 L .57356 .79463 L F
.58061 .76526 m .58185 .76676 L .57186 .77931 L 0 .996 .996 .387 k
F
.57963 .77863 m .57992 .77892 L .57815 .77405 L .93 .556 0 .014 k
F
.57335 .76477 m .58189 .78312 L .58922 .78439 L .996 .417 0 0 k
F
.57039 .76399 m .57102 .76344 L .57335 .76477 L 0 .996 .996 .437 k
F
.57102 .76344 m .58165 .75404 L .57335 .76477 L F
.56367 .75281 m .57335 .76477 L .57 .75241 L .996 .417 0 0 k
F
.57335 .76477 m .58922 .78439 L .57958 .76834 L F
.57335 .76477 m .58165 .75404 L .58897 .7565 L 0 .996 .996 .437 k
F
.59158 .75752 m .59209 .75772 L .5797 .76642 L F
.57335 .76477 m .57958 .76834 L .57819 .76603 L .996 .417 0 0 k
F
.57039 .76399 m .5709 .76484 L .57335 .76477 L F
.57877 .77773 m .57963 .77863 L .57821 .78173 L 0 .996 .996 .143 k
F
.5709 .76484 m .58189 .78312 L .57335 .76477 L .996 .417 0 0 k
F
.56377 .76984 m .57335 .76477 L .57014 .77314 L 0 .996 .996 .437 k
F
.57335 .76477 m .58897 .7565 L .57982 .76459 L F
.58922 .78439 m .59234 .78468 L .5797 .76642 L .996 .417 0 0 k
F
.57335 .76477 m .57982 .76459 L .57819 .76603 L 0 .996 .996 .437 k
F
.59158 .75752 m .5797 .76642 L .57945 .76636 L F
.58922 .78439 m .5797 .76642 L .57819 .76603 L .996 .417 0 0 k
F
.58897 .7565 m .59158 .75752 L .57014 .77314 L 0 .996 .996 .437 k
F
.57819 .76603 m .5797 .76642 L .57 .75241 L .996 .417 0 0 k
F
.57335 .76477 m .57819 .76603 L .57014 .77314 L 0 .996 .996 .437 k
F
.57945 .76636 m .5797 .76642 L .57014 .77314 L F
.57335 .76477 m .57819 .76603 L .57 .75241 L .996 .417 0 0 k
F
.56367 .75281 m .57039 .76399 L .57335 .76477 L F
.56377 .76984 m .57039 .76399 L .57335 .76477 L 0 .996 .996 .437 k
F
.59413 .767 m .60217 .7832 L .6094 .78138 L .879 .359 0 0 k
F
.58945 .76697 m .59027 .76802 L .59413 .767 L F
.59027 .76802 m .60217 .7832 L .59413 .767 L F
.61682 .80189 m .61967 .79987 L .629 .79984 L .5 .5 .5 1 k
F
.61069 .7844 m .61806 .80168 L .61202 .78385 L .879 .359 0 0 k
F
.62784 .84247 m .62928 .84116 L .63683 .84199 L 0 .996 .996 .546 k
F
.62226 .83158 m .62416 .83175 L .61595 .8413 L 0 .996 .996 .373 k
F
.62041 .82243 m .62784 .84247 L .63683 .84199 L .465 .515 0 0 k
F
.62041 .82243 m .62746 .81328 L .63644 .81393 L 0 .996 .996 .449 k
F
.61661 .82231 m .61714 .82326 L .62041 .82243 L .465 .515 0 0 k
F
.62226 .83158 m .61595 .8413 L .61423 .84176 L 0 .996 .996 .373 k
F
.61714 .82326 m .62784 .84247 L .62041 .82243 L .465 .515 0 0 k
F
.60954 .82819 m .61661 .82231 L .62041 .82243 L 0 .996 .996 .449 k
F
.61661 .82231 m .62746 .81328 L .62041 .82243 L F
.60933 .80924 m .61661 .82231 L .62041 .82243 L .465 .515 0 0 k
F
.64029 .81351 m .6412 .81341 L .63176 .81956 L 0 .996 .996 .449 k
F
.63108 .81973 m .63176 .81956 L .62 .8272 L F
.64029 .81351 m .63176 .81956 L .63108 .81973 L F
.60933 .80924 m .62041 .82243 L .61974 .80563 L .465 .515 0 0 k
F
.60544 .80996 m .61682 .80189 L .61231 .80957 L .5 .5 .5 1 k
F
.60418 .80287 m .60922 .79897 L .60486 .80278 L 0 .996 .996 .684 k
F
.60418 .80287 m .60486 .80278 L .5937 .78665 L .996 .417 0 0 k
F
.59438 .79266 m .61231 .80957 L .60186 .79291 L .764 .382 0 0 k
F
.62716 .82142 m .62897 .82115 L .62 .8272 L 0 .996 .996 .449 k
F
.63644 .81393 m .62897 .82115 L .62716 .82142 L F
.60954 .82819 m .63644 .81393 L .62 .8272 L F
.62041 .82243 m .62941 .82108 L .61974 .80563 L .465 .515 0 0 k
F
.61743 .82931 m .62 .8272 L .62026 .82715 L .5 .5 .5 1 k
F
.61714 .8294 m .61995 .83311 L .62934 .82563 L .764 .382 0 0 k
F
.61995 .83311 m .62008 .83328 L .62934 .82563 L F
.60589 .83814 m .61718 .82939 L .61743 .82931 L .5 .5 .5 1 k
F
.60572 .83818 m .62 .8272 L .60589 .83814 L F
.61262 .83668 m .62026 .82715 L .62934 .82563 L F
.58268 .88123 m .5939 .86737 L .59006 .87844 L F
.58391 .8497 m .5939 .86737 L .58977 .84566 L .807 .44 0 0 k
F
.57402 .85957 m .5824 .84703 L .58977 .84566 L .161 .996 .996 .507 k
F
.57105 .8603 m .5716 .86129 L .57402 .85957 L .643 .475 0 0 k
F
.58144 .87086 m .5732 .88424 L .57306 .88437 L 0 .996 .996 .785 k
F
.58144 .87086 m .58268 .87031 L .57092 .88856 L F
.57005 .88936 m .57092 .88856 L .56236 .90184 L F
.58144 .87086 m .57092 .88856 L .57005 .88936 L F
.5716 .86129 m .58142 .87896 L .57402 .85957 L .643 .475 0 0 k
F
.58142 .87896 m .58268 .88123 L .58168 .87872 L F
.58142 .87896 m .58168 .87872 L .57402 .85957 L F
.56437 .8681 m .57402 .85957 L .57076 .86474 L .161 .996 .996 .507 k
F
.57402 .85957 m .58977 .84566 L .58045 .85501 L F
.57402 .85957 m .58268 .88123 L .59006 .87844 L .643 .475 0 0 k
F
.58023 .85443 m .58051 .85452 L .5788 .85788 L 0 .996 .996 .217 k
F
.57402 .85957 m .59006 .87844 L .57888 .85659 L .643 .475 0 0 k
F
.58421 .88399 m .59422 .90199 L .59006 .87844 L F
.59422 .90199 m .59658 .90074 L .59006 .87844 L F
.60516 .89621 m .61024 .89072 L .60622 .8949 L .5 .5 .5 1 k
F
.59006 .87844 m .60516 .89621 L .59317 .87556 L .643 .475 0 0 k
F
.60516 .89621 m .60622 .8949 L .60584 .89529 L .5 .5 .5 1 k
F
.60516 .89621 m .61037 .90234 L .60584 .89529 L .643 .475 0 0 k
F
.60516 .89621 m .60584 .89529 L .59317 .87556 L F
.58296 .91646 m .59422 .90199 L .58437 .91565 L .5 .5 .5 1 k
F
.57452 .92931 m .58551 .91407 L .59036 .9122 L F
.58175 .90929 m .58299 .90798 L .57467 .9214 L F
.57427 .89402 m .58296 .91646 L .59036 .9122 L .486 .531 0 0 k
F
.57427 .89402 m .58268 .88123 L .59006 .87844 L .5 .5 .5 1 k
F
.57129 .8953 m .57185 .89632 L .57427 .89402 L .486 .531 0 0 k
F
.57185 .89632 m .58296 .91646 L .57427 .89402 L F
.56459 .90357 m .57129 .8953 L .57427 .89402 L .5 .5 .5 1 k
F
.57129 .8953 m .58268 .88123 L .57427 .89402 L F
.57176 .88646 m .56236 .90184 L .56209 .90204 L 0 .996 .996 .785 k
F
.57179 .88644 m .56236 .90184 L .57176 .88646 L F
.5732 .88424 m .56236 .90184 L .57306 .88437 L F
.56446 .88293 m .57129 .8953 L .57427 .89402 L .486 .531 0 0 k
F
.56852 .84907 m .5715 .84883 L .56186 .86384 L 0 .996 .996 .578 k
F
.56093 .86407 m .56186 .86384 L .55801 .86983 L F
.56852 .84907 m .56186 .86384 L .56093 .86407 L F
.56783 .87747 m .56826 .87676 L .56214 .86377 L .829 .518 0 0 k
F
.56186 .86384 m .56214 .86377 L .55793 .85485 L F
.56783 .87747 m .56214 .86377 L .56186 .86384 L F
.57176 .88646 m .56826 .87676 L .56783 .87747 L F
.57306 .88437 m .57179 .88644 L .57176 .88646 L 0 .996 .996 .785 k
F
.57176 .88646 m .5726 .88595 L .56826 .87676 L .829 .518 0 0 k
F
.56446 .88293 m .57427 .89402 L .57082 .87262 L .486 .531 0 0 k
F
.57867 .89523 m .58083 .89505 L .57911 .89864 L 0 .996 .996 .296 k
F
.57967 .89515 m .58083 .89505 L .57904 .88974 L .412 .623 0 0 k
F
.57427 .89402 m .59036 .9122 L .57914 .88947 L .486 .531 0 0 k
F
.56459 .90357 m .57427 .89402 L .57099 .8977 L .5 .5 .5 1 k
F
.57427 .89402 m .59006 .87844 L .57914 .88947 L F
.57427 .89402 m .57914 .88947 L .57099 .8977 L F
.59036 .9122 m .59422 .90199 L .60516 .89621 L F
.63007 .88057 m .62072 .88559 L .63125 .87963 L F
.58977 .84566 m .60482 .86388 L .59288 .84389 L .807 .44 0 0 k
F
.60482 .86388 m .61001 .87016 L .6055 .86325 L F
.60482 .86388 m .60588 .86287 L .6055 .86325 L .5 .5 .5 1 k
F
.60482 .86388 m .60988 .85888 L .60588 .86287 L F
.60482 .86388 m .6055 .86325 L .59288 .84389 L .807 .44 0 0 k
F
.60482 .86388 m .6055 .86325 L .59464 .8741 L .5 .5 .5 1 k
F
.63031 .8532 m .63042 .85317 L .62991 .85255 L .599 .441 0 0 k
F
.6297 .85263 m .62043 .85585 L .63088 .85176 L .5 .5 .5 1 k
F
.61749 .85822 m .62043 .8622 L .6297 .85263 L .599 .441 0 0 k
F
.61294 .8649 m .61907 .85749 L .6297 .85263 L .5 .5 .5 1 k
F
.61907 .85749 m .62043 .85585 L .6297 .85263 L F
.6297 .85263 m .62043 .8622 L .63091 .85376 L .599 .441 0 0 k
F
.61294 .8649 m .62036 .85588 L .62043 .85585 L .5 .5 .5 1 k
F
.60601 .86758 m .62036 .85588 L .61294 .8649 L F
.60377 .83968 m .60561 .84216 L .61262 .83668 L .599 .441 0 0 k
F
.60988 .85888 m .61697 .8524 L .62077 .85205 L 0 .996 .996 .546 k
F
.61697 .8524 m .62784 .84247 L .62077 .85205 L F
.60966 .83902 m .61697 .8524 L .62077 .85205 L .382 .55 0 0 k
F
.60966 .83902 m .62077 .85205 L .62008 .83328 L F
.60988 .85888 m .62077 .85205 L .62036 .85588 L 0 .996 .996 .546 k
F
.60561 .84216 m .61749 .85822 L .61262 .83668 L .599 .441 0 0 k
F
.5949 .84839 m .60397 .83961 L .61262 .83668 L .5 .5 .5 1 k
F
.59385 .87485 m .59464 .8741 L .58323 .88548 L F
.59385 .87485 m .58323 .88548 L .58278 .88591 L F
.59006 .87844 m .60482 .86388 L .59266 .87603 L F
.59006 .87844 m .59317 .87556 L .5804 .85566 L .643 .475 0 0 k
F
.59006 .87844 m .5804 .85566 L .57888 .85659 L F
.5939 .86737 m .59626 .86662 L .58977 .84566 L .807 .44 0 0 k
F
.61825 .88779 m .6208 .8921 L .61936 .88712 L .483 .492 0 0 k
F
.60631 .89786 m .61784 .88804 L .61051 .89549 L .5 .5 .5 1 k
F
.61784 .88804 m .62072 .88559 L .61884 .88743 L F
.60407 .86916 m .60601 .86758 L .61294 .8649 L F
.59019 .85011 m .59108 .85133 L .5949 .84839 L .483 .492 0 0 k
F
.60482 .86388 m .59464 .8741 L .59385 .87485 L .5 .5 .5 1 k
F
.59108 .85133 m .6208 .8921 L .5949 .84839 L .483 .492 0 0 k
F
.57719 .86009 m .59029 .85007 L .5949 .84839 L .5 .5 .5 1 k
F
.59124 .84934 m .60572 .83818 L .60589 .83814 L F
.57719 .86009 m .59116 .84937 L .59124 .84934 L F
.59116 .84937 m .60572 .83818 L .59124 .84934 L F
.61294 .8649 m .61526 .86231 L .60239 .84643 L .483 .492 0 0 k
F
.5949 .84839 m .61262 .83668 L .60039 .84416 L .5 .5 .5 1 k
F
.5949 .84839 m .60039 .84416 L .59894 .84505 L F
.59029 .85007 m .59124 .84934 L .5949 .84839 L F
.59124 .84934 m .60397 .83961 L .5949 .84839 L F
.59356 .84305 m .59435 .84251 L .5804 .85566 L .161 .996 .996 .507 k
F
.59356 .84305 m .5804 .85566 L .58015 .85581 L F
.58681 .84208 m .58977 .84566 L .59095 .84093 L .807 .44 0 0 k
F
.58977 .84566 m .60449 .83266 L .59237 .84418 L .161 .996 .996 .507 k
F
.58977 .84566 m .59288 .84389 L .59095 .84093 L .807 .44 0 0 k
F
.58977 .84566 m .59237 .84418 L .57076 .86474 L .161 .996 .996 .507 k
F
.57698 .83199 m .59019 .85011 L .5949 .84839 L .483 .492 0 0 k
F
.60589 .83814 m .62026 .82715 L .61262 .83668 L .5 .5 .5 1 k
F
.61718 .82939 m .62 .8272 L .61743 .82931 L F
.62934 .82563 m .62026 .82715 L .63052 .82485 L F
.61231 .80957 m .61714 .8294 L .62934 .82563 L .764 .382 0 0 k
F
.60404 .81125 m .60544 .80996 L .61231 .80957 L .5 .5 .5 1 k
F
.60347 .81137 m .60528 .81375 L .61231 .80957 L .764 .382 0 0 k
F
.60528 .81375 m .61714 .8294 L .61231 .80957 L F
.6022 .82184 m .60369 .82206 L .59898 .81155 L .593 .508 0 0 k
F
.59091 .82028 m .60544 .80996 L .59463 .81988 L .5 .5 .5 1 k
F
.58949 .81421 m .60418 .80287 L .59209 .81362 L 0 .996 .996 .684 k
F
.60418 .80287 m .60523 .80332 L .60486 .80278 L .996 .417 0 0 k
F
.59438 .79266 m .60347 .81137 L .61231 .80957 L .764 .382 0 0 k
F
.58968 .79317 m .59053 .79429 L .59438 .79266 L F
.59053 .79429 m .60347 .81137 L .59438 .79266 L F
.57675 .80146 m .58968 .79317 L .59438 .79266 L .204 .996 .996 .507 k
F
.58968 .79317 m .59068 .79253 L .59438 .79266 L F
.60337 .79113 m .60382 .7913 L .59868 .78108 L .79 .463 0 0 k
F
.60187 .79055 m .60337 .79113 L .59868 .78108 L F
.59068 .79253 m .60319 .78451 L .59438 .79266 L .204 .996 .996 .507 k
F
.58922 .78439 m .59183 .78463 L .58214 .79253 L 0 .996 .996 .533 k
F
.57656 .77586 m .58968 .79317 L .59438 .79266 L .764 .382 0 0 k
F
.57675 .80146 m .59438 .79266 L .58481 .79837 L .204 .996 .996 .507 k
F
.60217 .7832 m .61974 .80563 L .6094 .78138 L .879 .359 0 0 k
F
.59438 .79266 m .61202 .78385 L .5999 .79032 L .204 .996 .996 .507 k
F
.59438 .79266 m .60186 .79291 L .59986 .79056 L .764 .382 0 0 k
F
.59438 .79266 m .5999 .79032 L .59841 .79111 L .204 .996 .996 .507 k
F
.58715 .81133 m .58949 .81421 L .59139 .81169 L .981 .424 0 0 k
F
.58949 .81421 m .5926 .8135 L .59139 .81169 L F
.57676 .80319 m .59463 .81988 L .58435 .79856 L .599 .441 0 0 k
F
.61806 .80168 m .61833 .80164 L .61202 .78385 L .879 .359 0 0 k
F
.629 .79984 m .61967 .79987 L .62012 .79984 L .5 .5 .5 1 k
F
.629 .79984 m .62012 .79984 L .63018 .79915 L F
.63005 .80083 m .63008 .80083 L .62921 .79984 L .879 .359 0 0 k
F
.61202 .78385 m .61561 .78236 L .61445 .78296 L .204 .996 .996 .507 k
F
.62918 .79984 m .61445 .78296 L .61443 .78297 L .879 .359 0 0 k
F
.61202 .78385 m .629 .79984 L .61547 .78416 L F
.61202 .78385 m .62868 .77553 L .61561 .78236 L .204 .996 .996 .507 k
F
.62868 .77553 m .62985 .77494 L .62882 .77548 L F
.62868 .77553 m .62882 .77548 L .61561 .78236 L F
.62868 .77553 m .62889 .77556 L .62882 .77548 L .996 .333 0 0 k
F
.61974 .76805 m .62829 .76958 L .61936 .77414 L 0 .996 .996 .326 k
F
.62868 .77553 m .62882 .77548 L .6152 .76055 L .996 .333 0 0 k
F
.61651 .77597 m .61942 .77953 L .62868 .77553 L F
.61651 .77597 m .61802 .77592 L .61202 .78385 L .204 .996 .996 .507 k
F
.61202 .78385 m .61936 .77414 L .62001 .77419 L F
.61202 .78385 m .62001 .77419 L .62868 .77553 L F
.61202 .78385 m .61547 .78416 L .61281 .78112 L .879 .359 0 0 k
F
.61202 .78385 m .61974 .80563 L .6302 .80097 L F
.61202 .78385 m .61445 .78296 L .58499 .7983 L .204 .996 .996 .507 k
F
.62918 .79984 m .62921 .79984 L .61445 .78296 L .879 .359 0 0 k
F
.59413 .767 m .61174 .75977 L .59967 .76555 L 0 .996 .996 .763 k
F
.59413 .767 m .59967 .76555 L .59816 .76628 L F
.57656 .77586 m .58477 .77274 L .57884 .77399 L .764 .382 0 0 k
F
.58981 .76697 m .60553 .75836 L .59413 .767 L 0 .996 .996 .763 k
F
.57655 .77423 m .60495 .75823 L .60553 .75836 L F
.60413 .75943 m .60553 .75836 L .61174 .75977 L F
.60553 .75836 m .61995 .75047 L .61174 .75977 L F
.60361 .74875 m .6043 .74914 L .59209 .75772 L 0 .996 .996 .437 k
F
.60361 .74875 m .59209 .75772 L .59158 .75752 L F
.59391 .74317 m .60293 .75937 L .61174 .75977 L .996 .333 0 0 k
F
.61149 .73757 m .61622 .75189 L .62838 .75293 L .996 .306 0 0 k
F
.60328 .7363 m .60475 .73522 L .61149 .73757 L 0 .996 .996 .594 k
F
.60269 .73621 m .60438 .73817 L .61149 .73757 L .996 .306 0 0 k
F
.60438 .73817 m .61622 .75189 L .61149 .73757 L F
.59391 .74317 m .61149 .73757 L .60177 .74231 L 0 .996 .996 .594 k
F
.6281 .73228 m .61885 .73302 L .62929 .73332 L .996 .265 0 .007 k
F
.6281 .73228 m .6188 .72852 L .61995 .72889 L 0 .996 .996 .594 k
F
.6281 .73228 m .61995 .72889 L .62928 .7319 L F
.6173 .72106 m .61735 .72108 L .61457 .72234 L 0 .996 .996 .212 k
F
.61917 .7219 m .62591 .72497 L .6188 .72852 L F
.61126 .71747 m .6281 .73228 L .61467 .71901 L .996 .265 0 .007 k
F
.6281 .73228 m .62929 .73332 L .62831 .73236 L F
.6281 .73228 m .62832 .73226 L .62824 .73229 L 0 .996 .996 .594 k
F
.6281 .73228 m .62824 .73229 L .61511 .73726 L F
.6281 .73228 m .62831 .73236 L .62824 .73229 L .996 .265 0 .007 k
F
.6281 .73228 m .62824 .73229 L .61467 .71901 L F
.61596 .72988 m .6188 .72852 L .6281 .73228 L 0 .996 .996 .594 k
F
.61126 .71747 m .61873 .73278 L .6281 .73228 L .996 .265 0 .007 k
F
.61873 .73278 m .61885 .73302 L .6281 .73228 L F
.61149 .73757 m .6281 .73228 L .61511 .73726 L 0 .996 .996 .594 k
F
.6281 .73228 m .62928 .7319 L .62832 .73226 L F
.61149 .73757 m .62838 .75293 L .61492 .73876 L .996 .306 0 0 k
F
.61149 .73757 m .61492 .73876 L .61392 .73771 L F
.61149 .73757 m .61511 .73726 L .61392 .73771 L 0 .996 .996 .594 k
F
.61596 .72988 m .61885 .73302 L .61746 .73017 L .996 .265 0 .007 k
F
.61149 .73757 m .61596 .72988 L .6281 .73228 L 0 .996 .996 .594 k
F
.61149 .73757 m .61392 .73771 L .601 .72427 L .996 .306 0 0 k
F
.61149 .73757 m .61392 .73771 L .60177 .74231 L 0 .996 .996 .594 k
F
.58923 .74262 m .59027 .74213 L .59391 .74317 L F
.59027 .74213 m .60475 .73522 L .59391 .74317 L F
.5937 .72139 m .60269 .73621 L .61149 .73757 L .996 .306 0 0 k
F
.60247 .71523 m .60412 .71702 L .61126 .71747 L .996 .265 0 .007 k
F
.60247 .71523 m .60394 .7156 L .59188 .72099 L 0 .996 .996 .497 k
F
.5898 .72126 m .60269 .73621 L .5937 .72139 L .996 .306 0 0 k
F
.59153 .72092 m .59188 .72099 L .5883 .7226 L 0 .996 .996 .497 k
F
.60247 .71523 m .59188 .72099 L .59153 .72092 L F
.58903 .72038 m .5898 .72126 L .5937 .72139 L .996 .306 0 0 k
F
.61723 .7106 m .61861 .71305 L .62786 .71376 L .996 .189 0 .102 k
F
.5883 .7226 m .61753 .71069 L .62786 .71376 L 0 .996 .996 .497 k
F
.5883 .7226 m .60556 .71488 L .60636 .71524 L F
.58854 .70756 m .59165 .7104 L .58213 .71509 L 0 .996 .996 .287 k
F
.58854 .70756 m .58213 .71509 L .57949 .71413 L F
.57603 .70531 m .58903 .72038 L .5937 .72139 L .996 .306 0 0 k
F
.59135 .73254 m .59186 .73288 L .57885 .71587 L .996 .394 0 .062 k
F
.59135 .73254 m .57885 .71587 L .57862 .71571 L F
.58875 .73081 m .57906 .71629 L .5778 .71535 L F
.57297 .71176 m .58283 .72794 L .58875 .73081 L F
.57618 .7253 m .5937 .72139 L .58421 .72674 L 0 .996 .996 .497 k
F
.5937 .72139 m .61126 .71747 L .5993 .72157 L F
.5937 .72139 m .601 .72427 L .59918 .72236 L .996 .306 0 0 k
F
.5937 .72139 m .5993 .72157 L .59773 .72211 L 0 .996 .996 .497 k
F
.57619 .72668 m .59391 .74317 L .58375 .72668 L .996 .333 0 0 k
F
.61596 .72988 m .61746 .73017 L .61126 .71747 L .996 .265 0 .007 k
F
.61126 .71747 m .61467 .71901 L .61369 .71805 L F
.61126 .71747 m .6149 .7177 L .61369 .71805 L 0 .996 .996 .497 k
F
.61126 .71747 m .62786 .71376 L .6149 .7177 L F
.62786 .71376 m .62903 .7135 L .628 .7138 L F
.62786 .71376 m .62807 .71387 L .628 .7138 L .996 .189 0 .102 k
F
.62786 .71376 m .628 .7138 L .6149 .7177 L 0 .996 .996 .497 k
F
.62764 .69756 m .6184 .69553 L .62883 .69849 L .996 0 .012 .268 k
F
.61106 .69965 m .62764 .69756 L .61472 .70037 L 0 .996 .996 .427 k
F
.62764 .69756 m .62881 .69741 L .62778 .69762 L F
.62764 .69756 m .62785 .69768 L .62778 .69762 L .996 0 .012 .268 k
F
.62764 .69756 m .62778 .69762 L .61472 .70037 L 0 .996 .996 .427 k
F
.61088 .68429 m .61534 .67827 L .62746 .68382 L 0 .996 .996 .375 k
F
.60431 .68154 m .61534 .67827 L .61088 .68429 L F
.58985 .6828 m .61534 .67827 L .59336 .68479 L F
.61088 .68429 m .62746 .68382 L .6132 .68554 L F
.62746 .68382 m .62767 .68396 L .6276 .68391 L .996 0 .996 .271 k
F
.62746 .68382 m .6276 .68391 L .61331 .6856 L 0 .996 .996 .375 k
F
.62764 .69756 m .61331 .6856 L .6132 .68554 L .996 0 .012 .268 k
F
.61106 .69965 m .61472 .70037 L .61349 .70063 L 0 .996 .996 .427 k
F
.62786 .71376 m .61349 .70063 L .6134 .7006 L .996 .189 0 .102 k
F
.60228 .69664 m .61835 .69209 L .60365 .69711 L 0 .996 .996 .427 k
F
.61106 .69965 m .61868 .69411 L .62764 .69756 L F
.61106 .69965 m .61702 .69347 L .61868 .69411 L F
.60083 .68842 m .60232 .69013 L .5978 .69253 L 0 .996 .996 .078 k
F
.60232 .69013 m .60276 .69064 L .5978 .69253 L F
.62786 .71376 m .59883 .68732 L .59876 .68729 L .996 .189 0 .102 k
F
.61126 .71747 m .61369 .71805 L .58439 .72676 L 0 .996 .996 .497 k
F
.61126 .71747 m .58439 .72676 L .58421 .72674 L F
.5937 .72139 m .59918 .72236 L .58422 .70678 L .996 .306 0 0 k
F
.5937 .72139 m .58422 .70678 L .58359 .70661 L F
.60247 .71523 m .61856 .70906 L .60394 .7156 L 0 .996 .996 .497 k
F
.60636 .71524 m .60785 .71446 L .60798 .71458 L F
.60785 .71446 m .61597 .71022 L .60798 .71458 L F
.60798 .71458 m .61597 .71022 L .61753 .71069 L F
.60556 .71488 m .61597 .71022 L .60636 .71524 L F
.60105 .70999 m .60299 .71191 L .59802 .71459 L 0 .996 .996 .103 k
F
.59352 .70187 m .60247 .71523 L .61126 .71747 L .996 .265 0 .007 k
F
.60228 .69664 m .60386 .69823 L .61106 .69965 L .996 .189 0 .102 k
F
.60228 .69664 m .60365 .69711 L .59151 .70125 L 0 .996 .996 .427 k
F
.58958 .70123 m .60247 .71523 L .59352 .70187 L .996 .265 0 .007 k
F
.59116 .70114 m .59151 .70125 L .5875 .70263 L 0 .996 .996 .427 k
F
.60228 .69664 m .59151 .70125 L .59116 .70114 L F
.58885 .70044 m .58958 .70123 L .59352 .70187 L .996 .265 0 .007 k
F
.58598 .70126 m .58996 .70013 L .5875 .70263 L 0 .996 .996 .427 k
F
.58996 .70013 m .59164 .70095 L .5875 .70263 L F
.5875 .70263 m .60534 .69653 L .61106 .69965 L F
.57589 .68636 m .58885 .70044 L .59352 .70187 L .996 .265 0 .007 k
F
.57602 .70407 m .59352 .70187 L .58405 .70674 L 0 .996 .996 .427 k
F
.59352 .70187 m .61106 .69965 L .59915 .70277 L F
.59352 .70187 m .61126 .71747 L .60074 .70538 L .996 .265 0 .007 k
F
.59352 .70187 m .60074 .70538 L .59899 .70368 L F
.59352 .70187 m .59915 .70277 L .59754 .7032 L 0 .996 .996 .427 k
F
.61106 .69965 m .61723 .7106 L .62786 .71376 L .996 .189 0 .102 k
F
.61572 .71015 m .61723 .7106 L .61106 .69965 L F
.61106 .69965 m .62786 .71376 L .61428 .70141 L F
.59336 .68479 m .60431 .68154 L .61088 .68429 L 0 .996 .996 .375 k
F
.61106 .69965 m .61428 .70141 L .59876 .68729 L .996 .189 0 .102 k
F
.59336 .68479 m .61088 .68429 L .59738 .68665 L 0 .996 .996 .375 k
F
.61106 .69965 m .59876 .68729 L .59738 .68665 L .996 .189 0 .102 k
F
.59336 .68479 m .60228 .69664 L .61106 .69965 L F
.5887 .683 m .58938 .68368 L .59336 .68479 L F
.58938 .68368 m .60228 .69664 L .59336 .68479 L F
.58836 .68697 m .59096 .68991 L .56941 .66563 L .5 .5 .5 1 k
F
.57588 .68528 m .5887 .683 L .59336 .68479 L 0 .996 .996 .375 k
F
.5887 .683 m .58985 .6828 L .59336 .68479 L F
.57577 .67001 m .5887 .683 L .59336 .68479 L .996 .189 0 .102 k
F
.61552 .69289 m .61702 .69347 L .61088 .68429 L .996 0 .012 .268 k
F
.61868 .69411 m .62018 .69302 L .62764 .69756 L 0 .996 .996 .427 k
F
.61702 .69347 m .61835 .69209 L .61868 .69411 L F
.61088 .68429 m .61702 .69347 L .62764 .69756 L .996 0 .012 .268 k
F
.61088 .68429 m .62764 .69756 L .6132 .68554 L F
.60208 .68671 m .60473 .68884 L .60232 .69013 L 0 .996 .996 .078 k
F
.61088 .68429 m .6132 .68554 L .60131 .68698 L 0 .996 .996 .375 k
F
.59336 .68479 m .61106 .69965 L .59845 .68767 L .996 .189 0 .102 k
F
.59336 .68479 m .59845 .68767 L .59738 .68665 L F
.62746 .68382 m .61331 .6856 L .6132 .68554 L 0 .996 .996 .375 k
F
.6132 .68554 m .61331 .6856 L .58206 .65965 L .996 0 .012 .268 k
F
.59322 .67031 m .60211 .68062 L .61088 .68429 L F
.58857 .66822 m .58979 .66814 L .59322 .67031 L 0 .996 .996 .338 k
F
.57567 .65641 m .58857 .66822 L .59322 .67031 L .996 0 .012 .268 k
F
.58857 .66822 m .60211 .68062 L .59322 .67031 L F
.57576 .6691 m .58857 .66822 L .59322 .67031 L 0 .996 .996 .338 k
F
.59724 .67262 m .59869 .67346 L .58394 .67381 L F
.59724 .67262 m .58394 .67381 L .58377 .67372 L F
.59914 .68638 m .59876 .68729 L .59745 .68668 L 0 .996 .996 .375 k
F
.58836 .68697 m .59306 .68988 L .59147 .69048 L 0 .996 .996 .209 k
F
.61088 .68429 m .58406 .68907 L .5839 .68901 L 0 .996 .996 .375 k
F
.59738 .68665 m .59876 .68729 L .58393 .67381 L .996 .189 0 .102 k
F
.57576 .6691 m .59322 .67031 L .58331 .67349 L 0 .996 .996 .338 k
F
.59336 .68479 m .58377 .67372 L .58331 .67349 L .996 .189 0 .102 k
F
.59322 .67031 m .59724 .67262 L .58377 .67372 L 0 .996 .996 .338 k
F
.57576 .6691 m .58331 .67349 L .57805 .67079 L F
.57577 .67001 m .59336 .68479 L .58216 .67219 L .996 .189 0 .102 k
F
.58331 .67349 m .58377 .67372 L .58217 .67385 L 0 .996 .996 .338 k
F
.59322 .67031 m .58377 .67372 L .58331 .67349 L F
.6132 .68554 m .59883 .68732 L .59876 .68729 L 0 .996 .996 .375 k
F
.59876 .68729 m .59883 .68732 L .58394 .67381 L .996 .189 0 .102 k
F
.58393 .67381 m .58394 .67381 L .58216 .67219 L F
.59876 .68729 m .58394 .67381 L .58393 .67381 L F
.58377 .67372 m .58393 .67381 L .58216 .67219 L F
.59738 .68665 m .58393 .67381 L .58377 .67372 L F
.57805 .67079 m .58331 .67349 L .58217 .67385 L 0 .996 .996 .338 k
F
.58377 .67372 m .58394 .67381 L .58217 .67385 L F
.59336 .68479 m .59738 .68665 L .58377 .67372 L .996 .189 0 .102 k
F
.58331 .67349 m .58377 .67372 L .58216 .67219 L F
.59914 .68638 m .60131 .68698 L .59876 .68729 L 0 .996 .996 .375 k
F
.59745 .68668 m .59876 .68729 L .58406 .68907 L F
.61088 .68429 m .60131 .68698 L .59914 .68638 L F
.57589 .68636 m .59352 .70187 L .58344 .68882 L .996 .265 0 .007 k
F
.57588 .68528 m .59336 .68479 L .58344 .68882 L 0 .996 .996 .375 k
F
.57588 .68528 m .58344 .68882 L .57817 .68671 L F
.57817 .68671 m .58344 .68882 L .58228 .68733 L .996 .265 0 .007 k
F
.57589 .68636 m .58344 .68882 L .57817 .68671 L F
.57817 .68671 m .58344 .68882 L .5823 .68929 L 0 .996 .996 .375 k
F
.5839 .68901 m .58406 .68907 L .5823 .68929 L F
.61106 .69965 m .61349 .70063 L .59899 .70368 L 0 .996 .996 .427 k
F
.59762 .70322 m .59899 .70368 L .58422 .70678 L F
.61106 .69965 m .59899 .70368 L .59762 .70322 L F
.61106 .69965 m .58422 .70678 L .58405 .70674 L F
.59352 .70187 m .59899 .70368 L .58407 .68908 L .996 .265 0 .007 k
F
.59352 .70187 m .58407 .68908 L .58344 .68882 L F
.59336 .68479 m .59738 .68665 L .5823 .68929 L 0 .996 .996 .375 k
F
.58344 .68882 m .58407 .68908 L .58228 .68733 L .996 .265 0 .007 k
F
.59352 .70187 m .59754 .7032 L .58405 .70674 L 0 .996 .996 .427 k
F
.57603 .70531 m .5937 .72139 L .58359 .70661 L .996 .306 0 0 k
F
.57831 .70517 m .58405 .70674 L .58245 .70715 L 0 .996 .996 .427 k
F
.57602 .70407 m .58405 .70674 L .57831 .70517 L F
.57831 .70517 m .58359 .70661 L .58243 .70492 L .996 .306 0 0 k
F
.57603 .70531 m .58359 .70661 L .57831 .70517 L F
.58359 .70661 m .58422 .70678 L .58243 .70492 L F
.58405 .70674 m .58422 .70678 L .58245 .70715 L 0 .996 .996 .427 k
F
.62786 .71376 m .628 .7138 L .61349 .70063 L .996 .189 0 .102 k
F
.6134 .7006 m .61349 .70063 L .59883 .68732 L F
.6132 .68554 m .61331 .6856 L .59883 .68732 L 0 .996 .996 .375 k
F
.59876 .68729 m .59883 .68732 L .5823 .68929 L F
.62764 .69756 m .62778 .69762 L .61331 .6856 L .996 0 .012 .268 k
F
.61126 .71747 m .61369 .71805 L .60074 .70538 L .996 .265 0 .007 k
F
.5937 .72139 m .59773 .72211 L .58421 .72674 L 0 .996 .996 .497 k
F
.59391 .74317 m .60328 .7363 L .61149 .73757 L 0 .996 .996 .594 k
F
.61174 .75977 m .61534 .75889 L .61417 .75942 L 0 .996 .996 .763 k
F
.61174 .75977 m .61504 .76051 L .61406 .75944 L .996 .333 0 0 k
F
.61174 .75977 m .61651 .77597 L .62868 .77553 L F
.59391 .74317 m .60177 .74231 L .59939 .74321 L 0 .996 .996 .594 k
F
.61174 .75977 m .62838 .75293 L .61534 .75889 L 0 .996 .996 .763 k
F
.62838 .75293 m .62955 .75245 L .62852 .75292 L F
.62838 .75293 m .62852 .75292 L .61534 .75889 L F
.62838 .75293 m .62859 .75299 L .62852 .75292 L .996 .306 0 0 k
F
.62838 .75293 m .62852 .75292 L .61492 .73876 L F
.60361 .74875 m .60468 .74887 L .6043 .74914 L 0 .996 .996 .437 k
F
.61504 .76051 m .6152 .76055 L .59876 .74252 L .996 .333 0 0 k
F
.59869 .74251 m .59876 .74252 L .58259 .72479 L F
.61504 .76051 m .59876 .74252 L .59869 .74251 L F
.65047 .73732 m .6568 .73599 L .65176 .7379 L 0 .996 .996 .271 k
F
.65047 .73732 m .65176 .7379 L .64108 .72433 L .996 .33 0 0 k
F
.63512 .72036 m .63066 .72531 L .62725 .7243 L 0 .996 .996 .212 k
F
.67303 .73523 m .68193 .749 L .67445 .73566 L .917 .326 0 0 k
F
.66592 .73666 m .6814 .73779 L .675 .73986 L 0 .996 .996 .242 k
F
.67202 .73366 m .67319 .73348 L .6814 .73779 L F
.66203 .71822 m .67202 .73366 L .66563 .71994 L .917 .326 0 0 k
F
.67202 .73366 m .67303 .73523 L .67234 .7338 L F
.67202 .73366 m .67234 .7338 L .66563 .71994 L F
.67303 .73523 m .67445 .73566 L .66563 .71994 L F
.66592 .73666 m .67202 .73366 L .6814 .73779 L 0 .996 .996 .242 k
F
.67234 .75173 m .67338 .75344 L .67267 .75185 L .772 .357 0 0 k
F
.67338 .75344 m .6823 .76821 L .6748 .75375 L F
.67234 .75173 m .6735 .7514 L .68174 .75527 L 0 .996 .996 .257 k
F
.67338 .75344 m .6748 .75375 L .66592 .73666 L .772 .357 0 0 k
F
.67385 .77165 m .68904 .76547 L .67866 .7736 L 0 .996 .996 .279 k
F
.66592 .73666 m .6823 .76821 L .69681 .77301 L .772 .357 0 0 k
F
.67271 .77212 m .67385 .77165 L .67429 .7726 L 0 .996 .996 .279 k
F
.67385 .77165 m .67866 .7736 L .67579 .77585 L F
.67579 .77585 m .68458 .76897 L .69681 .77301 L F
.66625 .75577 m .67271 .77212 L .68211 .77499 L .595 .423 0 0 k
F
.66265 .75449 m .66309 .75436 L .66625 .75577 L 0 .996 .996 .257 k
F
.66309 .75436 m .67234 .75173 L .66625 .75577 L F
.66232 .73514 m .67234 .75173 L .66592 .73666 L .772 .357 0 0 k
F
.67234 .75173 m .67267 .75185 L .66592 .73666 L F
.65694 .74447 m .66625 .75577 L .67097 .74734 L .595 .423 0 0 k
F
.66625 .75577 m .68211 .77499 L .67613 .76016 L F
.66625 .75577 m .67234 .75173 L .68174 .75527 L 0 .996 .996 .257 k
F
.69681 .77301 m .69982 .77344 L .69934 .77357 L 0 .996 .996 .279 k
F
.69681 .77301 m .70607 .77176 L .69982 .77344 L F
.69681 .77301 m .69934 .77357 L .68863 .75727 L .772 .357 0 0 k
F
.68784 .75661 m .68993 .75706 L .68863 .75727 L 0 .996 .996 .257 k
F
.68784 .75661 m .68863 .75727 L .68702 .75681 L F
.69643 .7548 m .68993 .75706 L .68784 .75661 L F
.68954 .74631 m .68967 .74684 L .6886 .74578 L 0 .996 .996 .112 k
F
.7322 .74946 m .73552 .75071 L .73434 .75028 L 0 .996 .996 .344 k
F
.7322 .74946 m .73434 .75028 L .73157 .74924 L F
.73816 .7516 m .73552 .75071 L .7322 .74946 L F
.72437 .73614 m .73132 .73902 L .72476 .73553 L 0 .996 .996 .423 k
F
.70995 .71998 m .72437 .73614 L .72276 .72679 L .965 .272 0 0 k
F
.72476 .73553 m .72557 .73586 L .72207 .73011 L .8 .31 0 0 k
F
.73132 .73902 m .73409 .74017 L .72557 .73586 L 0 .996 .996 .423 k
F
.72278 .7347 m .72476 .73553 L .72207 .73011 L .8 .31 0 0 k
F
.70809 .72834 m .71585 .73176 L .71016 .72942 L 0 .996 .996 .423 k
F
.70574 .72388 m .70701 .72508 L .707 .72506 L 0 .996 .996 .21 k
F
.70574 .72388 m .70813 .7269 L .707 .72506 L .5 .5 .5 1 k
F
.70501 .72329 m .71016 .72942 L .72207 .73011 L .8 .31 0 0 k
F
.71016 .72942 m .72437 .73614 L .72278 .7347 L 0 .996 .996 .423 k
F
.72437 .73614 m .72399 .7447 L .73816 .7516 L .965 .272 0 0 k
F
.71016 .72942 m .72462 .74662 L .72278 .7347 L .8 .31 0 0 k
F
.71016 .72942 m .72278 .7347 L .72207 .73011 L F
.70787 .72824 m .70809 .72834 L .71016 .72942 L 0 .996 .996 .423 k
F
.70501 .72329 m .70787 .72824 L .71016 .72942 L .8 .31 0 0 k
F
.70787 .72824 m .71609 .74252 L .71016 .72942 L F
.71609 .74252 m .72428 .75672 L .71722 .74306 L F
.71609 .74252 m .71685 .74273 L .72462 .74662 L 0 .996 .996 .344 k
F
.71609 .74252 m .71722 .74306 L .71016 .72942 L .8 .31 0 0 k
F
.71016 .72942 m .71772 .74404 L .72462 .74662 L F
.70835 .74037 m .71609 .74252 L .71043 .74141 L 0 .996 .996 .344 k
F
.70526 .73494 m .71043 .74141 L .72233 .741 L .668 .353 0 0 k
F
.7164 .75578 m .72428 .75672 L .71789 .75644 L 0 .996 .996 .304 k
F
.72428 .75672 m .72501 .75704 L .71789 .75644 L F
.71043 .74141 m .72493 .75954 L .72328 .74779 L .668 .353 0 0 k
F
.71043 .74141 m .71609 .74252 L .72462 .74662 L 0 .996 .996 .344 k
F
.73845 .76309 m .73434 .75028 L .73157 .74924 L .8 .31 0 0 k
F
.73157 .74924 m .73434 .75028 L .72584 .7472 L 0 .996 .996 .344 k
F
.73157 .74924 m .72584 .7472 L .72503 .7469 L F
.73845 .76309 m .74306 .76461 L .72278 .76008 L 0 .996 .996 .304 k
F
.72462 .74662 m .7282 .74675 L .73816 .7516 L 0 .996 .996 .344 k
F
.72462 .74662 m .73157 .74924 L .72575 .73752 L .8 .31 0 0 k
F
.72462 .74662 m .72575 .73752 L .72299 .73609 L F
.72493 .75954 m .7325 .76195 L .73188 .76183 L 0 .996 .996 .304 k
F
.72493 .75954 m .73845 .76309 L .7325 .76195 L F
.72493 .75954 m .73465 .76273 L .72584 .7472 L .668 .353 0 0 k
F
.71043 .74141 m .72462 .74662 L .72305 .74615 L 0 .996 .996 .344 k
F
.72493 .75954 m .72584 .7472 L .72305 .74615 L .668 .353 0 0 k
F
.72462 .74662 m .73157 .74924 L .72244 .74597 L 0 .996 .996 .344 k
F
.72305 .74615 m .72584 .7472 L .72233 .741 L .668 .353 0 0 k
F
.71043 .74141 m .72328 .74779 L .72305 .74615 L F
.71075 .75583 m .71845 .75649 L .72493 .75954 L 0 .996 .996 .304 k
F
.71043 .74141 m .7164 .75578 L .72493 .75954 L .668 .353 0 0 k
F
.70813 .74031 m .70835 .74037 L .71043 .74141 L 0 .996 .996 .344 k
F
.70526 .73494 m .70813 .74031 L .71043 .74141 L .668 .353 0 0 k
F
.70813 .74031 m .7164 .75578 L .71043 .74141 L F
.70537 .73955 m .70813 .74031 L .71043 .74141 L 0 .996 .996 .344 k
F
.70537 .73955 m .71043 .74141 L .72244 .74597 L F
.71043 .74141 m .72305 .74615 L .72244 .74597 L F
.72503 .7469 m .72584 .7472 L .72244 .74597 L F
.71043 .74141 m .72305 .74615 L .72233 .741 L .668 .353 0 0 k
F
.70509 .72702 m .70787 .72824 L .71016 .72942 L 0 .996 .996 .423 k
F
.70509 .72702 m .71016 .72942 L .72216 .73414 L F
.73286 .73829 m .72216 .73414 L .73931 .73956 L 0 .996 .996 .519 k
F
.71219 .73027 m .72278 .7347 L .72216 .73414 L 0 .996 .996 .423 k
F
.72476 .73553 m .72557 .73586 L .72216 .73414 L F
.73132 .73902 m .72557 .73586 L .72476 .73553 L F
.72299 .73609 m .72575 .73752 L .72476 .73553 L .8 .31 0 0 k
F
.72437 .73614 m .72476 .73553 L .72278 .7347 L 0 .996 .996 .423 k
F
.72299 .73609 m .72476 .73553 L .72278 .7347 L .8 .31 0 0 k
F
.73157 .74924 m .73434 .75028 L .72557 .73586 L F
.73157 .74924 m .72557 .73586 L .72476 .73553 L F
.72278 .7347 m .72476 .73553 L .72216 .73414 L 0 .996 .996 .423 k
F
.69582 .72536 m .70526 .73494 L .69883 .72712 L .996 .252 0 0 k
F
.69582 .72536 m .68827 .72697 L .70526 .73494 L F
.68828 .7301 m .68991 .73113 L .68827 .72697 L .845 .369 0 0 k
F
.69523 .73105 m .69055 .73154 L .68991 .73113 L 0 .996 .996 .148 k
F
.68991 .73113 m .69055 .73154 L .68827 .72697 L .845 .369 0 0 k
F
.69523 .73105 m .69795 .7328 L .69055 .73154 L 0 .996 .996 .148 k
F
.68111 .72272 m .6961 .73887 L .68913 .72728 L .996 .293 0 0 k
F
.6961 .73887 m .70557 .74908 L .69863 .73987 L F
.6961 .73887 m .69911 .73985 L .69863 .73987 L 0 .996 .996 .242 k
F
.6961 .73887 m .70537 .73955 L .69911 .73985 L F
.6961 .73887 m .69863 .73987 L .68913 .72728 L .996 .293 0 0 k
F
.6961 .73887 m .69863 .73987 L .68961 .74031 L 0 .996 .996 .242 k
F
.73076 .73788 m .72233 .741 L .73946 .74547 L .969 .234 0 0 k
F
.73076 .73788 m .72216 .73414 L .73286 .73829 L 0 .996 .996 .519 k
F
.71552 .7332 m .72216 .73414 L .73076 .73788 L F
.71016 .72942 m .71219 .73027 L .72216 .73414 L 0 .996 .996 .423 k
F
.69542 .70609 m .69795 .70751 L .68757 .70413 L 0 .996 .996 .254 k
F
.68068 .70033 m .69542 .70609 L .68687 .7035 L F
.68068 .70033 m .68476 .69985 L .69542 .70609 L F
.70995 .71998 m .72276 .72679 L .72256 .72567 L .965 .272 0 0 k
F
.72454 .72657 m .72535 .72694 L .72194 .72471 L .996 0 .996 .311 k
F
.73113 .73128 m .73389 .73251 L .72535 .72694 L F
.73052 .7282 m .72207 .73011 L .7392 .73527 L .996 .194 0 0 k
F
.73052 .7282 m .72194 .72471 L .73262 .7288 L 0 .996 .996 .572 k
F
.7191 .72432 m .72194 .72471 L .73052 .7282 L F
.71529 .72303 m .71714 .72497 L .73052 .7282 L .996 .194 0 0 k
F
.71714 .72497 m .72207 .73011 L .73052 .7282 L F
.7056 .72059 m .72194 .72471 L .71452 .72371 L 0 .996 .996 .572 k
F
.66488 .67676 m .69524 .6977 L .6761 .68369 L .996 0 .996 .367 k
F
.68047 .68893 m .69524 .6977 L .68569 .69209 L 0 .996 .996 .387 k
F
.67394 .68236 m .67679 .68412 L .66972 .67811 L .996 0 .996 .284 k
F
.69524 .6977 m .70457 .70324 L .69832 .69956 L 0 .996 .996 .387 k
F
.69524 .6977 m .69819 .69953 L .67679 .68412 L .996 0 .996 .367 k
F
.6761 .68369 m .67679 .68412 L .66974 .67904 L F
.69524 .6977 m .67679 .68412 L .6761 .68369 L F
.68748 .69287 m .68759 .69273 L .69524 .6977 L 0 .996 .996 .387 k
F
.66488 .67676 m .68078 .68878 L .69524 .6977 L .996 0 .996 .367 k
F
.66488 .67676 m .68047 .68893 L .67394 .68236 L .996 0 .996 .284 k
F
.66488 .67676 m .67394 .68236 L .67258 .68099 L F
.68078 .68878 m .68166 .68932 L .68047 .68893 L 0 .996 .996 .387 k
F
.68047 .68893 m .68179 .68937 L .68736 .69302 L F
.68047 .68893 m .68736 .6931 L .67679 .68412 L .996 0 .996 .284 k
F
.68047 .68893 m .6879 .69356 L .68736 .6931 L F
.68693 .69282 m .68921 .69419 L .67685 .68691 L 0 .996 .996 .387 k
F
.68693 .69282 m .67685 .68691 L .67615 .68649 L F
.69524 .6977 m .68921 .69419 L .68693 .69282 L F
.68047 .68893 m .68569 .69209 L .67615 .68649 L F
.6953 .7005 m .69783 .702 L .68744 .69725 L 0 .996 .996 .296 k
F
.68055 .69322 m .6953 .7005 L .68681 .69674 L F
.68055 .69322 m .68465 .69405 L .6953 .7005 L F
.70995 .71998 m .71198 .7209 L .72194 .72471 L .996 0 .996 .311 k
F
.73034 .72087 m .72187 .72165 L .739 .72735 L .996 .121 0 .057 k
F
.69524 .6977 m .70459 .70415 L .69819 .69953 L .996 0 .996 .367 k
F
.70461 .7051 m .70971 .70906 L .72167 .71335 L .996 0 .996 .213 k
F
.70971 .70906 m .72231 .71524 L .72167 .71335 L F
.70467 .70782 m .7098 .71317 L .72173 .7157 L .996 .234 0 0 k
F
.70471 .70972 m .7098 .71317 L .72178 .71776 L .996 0 .996 .252 k
F
.70461 .7051 m .70741 .70775 L .70971 .70906 L .996 0 .996 .213 k
F
.73015 .71346 m .72163 .71153 L .73876 .718 L .996 0 .996 .179 k
F
.73015 .71346 m .72165 .71232 L .73877 .71868 L .996 0 .905 .148 k
F
.69723 .69353 m .71493 .70754 L .73015 .71346 L F
.69251 .69159 m .71493 .70754 L .69723 .69353 L F
.71596 .70794 m .72163 .71153 L .73015 .71346 L .996 0 .996 .179 k
F
.69723 .69353 m .70661 .70202 L .71409 .70498 L .996 0 .029 .154 k
F
.6838 .68441 m .69196 .69114 L .69723 .69353 L F
.69196 .69114 m .69251 .69159 L .69723 .69353 L F
.69723 .69353 m .73015 .71346 L .71364 .70098 L .996 0 .905 .148 k
F
.73015 .71346 m .73876 .718 L .73225 .71408 L .996 0 .996 .179 k
F
.73015 .71346 m .73877 .71868 L .73225 .71408 L .996 0 .905 .148 k
F
.73015 .71346 m .73225 .71408 L .71364 .70098 L F
.69723 .69353 m .71364 .70098 L .70843 .69731 L F
.69723 .69353 m .70537 .69628 L .69795 .68888 L .996 0 .029 .154 k
F
.71409 .70498 m .72042 .70697 L .69795 .68888 L F
.69723 .69353 m .70843 .69731 L .69798 .68995 L .996 0 .905 .148 k
F
.6838 .68441 m .69723 .69353 L .69795 .68888 L .996 0 .029 .154 k
F
.69723 .69353 m .71409 .70498 L .70537 .69628 L F
.71409 .70498 m .73015 .71346 L .71898 .70651 L .996 0 .996 .179 k
F
.73015 .71346 m .73225 .71408 L .70849 .69978 L F
.7038 .70091 m .72163 .71153 L .70661 .70202 L F
.69251 .69159 m .7038 .70091 L .69723 .69353 L .996 0 .029 .154 k
F
.73021 .71594 m .72167 .71335 L .7388 .71978 L .996 0 .996 .201 k
F
.7038 .70091 m .71499 .71014 L .70661 .70202 L .996 0 .029 .154 k
F
.71499 .71014 m .71602 .71053 L .70661 .70202 L F
.7038 .70091 m .70661 .70202 L .69723 .69353 L F
.69729 .69611 m .70661 .70202 L .71409 .70498 L .996 0 .996 .179 k
F
.70661 .70202 m .71596 .70794 L .71409 .70498 L F
.73015 .71346 m .70849 .69978 L .70778 .69955 L F
.69729 .69611 m .70849 .69978 L .69798 .69029 L .996 .121 0 .057 k
F
.68382 .68541 m .69723 .69353 L .69798 .68995 L .996 0 .905 .148 k
F
.68382 .68541 m .69251 .69159 L .69723 .69353 L F
.68383 .68604 m .69729 .69611 L .69798 .69029 L .996 .121 0 .057 k
F
.68383 .68604 m .69256 .69421 L .69729 .69611 L F
.69729 .69611 m .70542 .69878 L .69805 .6935 L .996 0 .996 .179 k
F
.70778 .69955 m .70849 .69978 L .69805 .6935 L F
.71409 .70498 m .71898 .70651 L .69805 .6935 L F
.71163 .69626 m .69806 .69418 L .71228 .6966 L .996 0 .064 .124 k
F
.68389 .68904 m .68999 .69226 L .69805 .6935 L .996 0 .996 .179 k
F
.63334 .649 m .64731 .65923 L .66099 .67247 L 0 .996 .996 .193 k
F
.63896 .64595 m .65138 .66282 L .65341 .66399 L .5 .5 .5 1 k
F
.63896 .64595 m .65341 .66399 L .65387 .66425 L F
.6457 .65451 m .65349 .66403 L .65389 .66491 L 0 .996 .996 .154 k
F
.63896 .64595 m .64522 .65374 L .6457 .65451 L F
.64522 .65374 m .65349 .66403 L .6457 .65451 L F
.65349 .66403 m .65467 .66551 L .65387 .66425 L .5 .5 .5 1 k
F
.65349 .66403 m .65511 .66605 L .65389 .66491 L 0 .996 .996 .154 k
F
.65467 .66551 m .65511 .66605 L .65387 .66425 L .5 .5 .5 1 k
F
.65064 .66246 m .65387 .66425 L .66099 .67247 L 0 .996 .996 .193 k
F
.65113 .66216 m .65387 .66425 L .65064 .66246 L F
.6515 .66193 m .65152 .66191 L .65389 .66491 L 0 .996 .996 .154 k
F
.64851 .65759 m .64714 .65599 L .65387 .66425 L .5 .5 .5 1 k
F
.65064 .66246 m .65227 .66199 L .66099 .67247 L 0 .996 .996 .155 k
F
.64731 .65923 m .65113 .66216 L .65064 .66246 L 0 .996 .996 .193 k
F
.64731 .65923 m .64934 .66036 L .65064 .66246 L 0 .996 .996 .155 k
F
.63713 .64399 m .63896 .64595 L .65152 .66191 L 0 .996 .996 .154 k
F
.63713 .64399 m .65152 .66191 L .6515 .66193 L F
.64934 .66036 m .65227 .66199 L .65064 .66246 L 0 .996 .996 .155 k
F
.66099 .67247 m .65227 .66199 L .66158 .6729 L F
.65227 .66199 m .65385 .66287 L .66158 .6729 L F
.64365 .65 m .64382 .65021 L .65132 .65924 L .5 .5 .5 1 k
F
.64382 .65021 m .64934 .65707 L .65132 .65924 L F
.64572 .65322 m .65297 .65888 L .66234 .67109 L 0 .996 .996 .154 k
F
.65297 .65888 m .65497 .66044 L .66234 .67109 L F
.63428 .66043 m .64093 .66539 L .63903 .66475 L 0 .996 .996 .197 k
F
.62826 .65611 m .65205 .6698 L .66315 .6749 L .996 0 .996 .237 k
F
.65205 .6698 m .65294 .67031 L .66315 .6749 L F
.65551 .67147 m .65861 .67292 L .66315 .6749 L .996 0 .996 .274 k
F
.65861 .67292 m .66588 .67633 L .66315 .6749 L F
.63424 .65734 m .63743 .66053 L .61783 .64911 L 0 .996 .996 .261 k
F
.62826 .65611 m .66315 .6749 L .63958 .66137 L .996 0 .996 .237 k
F
.66315 .6749 m .66643 .67633 L .63875 .66089 L F
.64025 .66441 m .64222 .66533 L .64553 .66679 L .996 0 .996 .274 k
F
.64222 .66533 m .66588 .67633 L .64553 .66679 L F
.62826 .65622 m .64553 .66679 L .63974 .66144 L .996 0 .996 .21 k
F
.65294 .67031 m .65614 .67215 L .65416 .67086 L .996 0 .996 .237 k
F
.66493 .6797 m .6711 .68316 L .68047 .68893 L 0 .996 .996 .387 k
F
.66134 .6775 m .67118 .6876 L .66493 .6797 L .996 0 .121 .25 k
F
.65579 .67427 m .66134 .6775 L .66493 .6797 L 0 .996 .996 .387 k
F
.66134 .6775 m .6711 .68316 L .66493 .6797 L F
.66493 .6797 m .67118 .6876 L .68055 .69322 L .996 0 .121 .25 k
F
.65574 .67175 m .66134 .6775 L .66493 .6797 L F
.66282 .67591 m .66493 .6797 L .66975 .67999 L F
.65574 .67175 m .65767 .67342 L .66282 .67591 L F
.65767 .67342 m .66493 .6797 L .66282 .67591 L F
.66488 .67676 m .67258 .68099 L .66972 .67811 L .996 0 .996 .284 k
F
.67995 .68395 m .66974 .67904 L .68382 .68541 L 0 .996 .996 .476 k
F
.66315 .6749 m .66588 .67633 L .66903 .67761 L .996 0 .996 .274 k
F
.66315 .6749 m .6838 .68441 L .66975 .67793 L F
.66315 .6749 m .66975 .67793 L .66717 .67675 L F
.65614 .67215 m .66552 .67755 L .65416 .67086 L .996 0 .996 .237 k
F
.66552 .67755 m .66975 .67999 L .66582 .67768 L F
.66552 .67755 m .66582 .67768 L .65416 .67086 L F
.65416 .67086 m .66582 .67768 L .66315 .6749 L F
.66582 .67768 m .66975 .67999 L .66805 .67867 L F
.66552 .67755 m .66809 .67846 L .66723 .67831 L 0 .996 .996 .476 k
F
.66582 .67768 m .66805 .67867 L .66315 .6749 L .996 0 .996 .237 k
F
.65554 .67402 m .66552 .67755 L .6632 .6776 L 0 .996 .996 .476 k
F
.66552 .67755 m .66723 .67831 L .6632 .6776 L F
.66488 .67676 m .6761 .68369 L .66974 .67904 L .996 0 .996 .367 k
F
.66723 .67831 m .66809 .67846 L .67382 .68123 L 0 .996 .996 .476 k
F
.67995 .68395 m .66975 .67999 L .68383 .68604 L .996 0 .996 .237 k
F
.67535 .68191 m .67249 .68045 L .67995 .68395 L 0 .996 .996 .476 k
F
.67249 .68045 m .66974 .67904 L .67995 .68395 L F
.66809 .67846 m .66974 .67904 L .6776 .68306 L F
.66315 .6749 m .66805 .67867 L .67995 .68395 L .996 0 .996 .237 k
F
.66805 .67867 m .66975 .67999 L .67995 .68395 L F
.6776 .68306 m .67535 .68191 L .67995 .68395 L 0 .996 .996 .476 k
F
.66493 .6797 m .68047 .68893 L .67615 .68649 L 0 .996 .996 .387 k
F
.66493 .6797 m .674 .68519 L .66975 .67999 L .996 0 .121 .25 k
F
.674 .68519 m .67685 .68691 L .66975 .67999 L F
.6632 .6776 m .66723 .67831 L .6776 .68306 L 0 .996 .996 .476 k
F
.66723 .67831 m .67382 .68123 L .6776 .68306 L F
.64025 .66441 m .65298 .67312 L .64553 .66679 L .996 0 .996 .21 k
F
.68047 .68893 m .67679 .68412 L .67394 .68236 L .996 0 .996 .284 k
F
.66493 .6797 m .68055 .69322 L .674 .68519 L .996 0 .121 .25 k
F
.66493 .6797 m .67615 .68649 L .6698 .68276 L 0 .996 .996 .387 k
F
.68003 .68791 m .6698 .68276 L .68389 .68904 L 0 .996 .996 .418 k
F
.6656 .68174 m .66984 .68464 L .6663 .68204 L .996 0 .996 .21 k
F
.68055 .69322 m .67685 .68691 L .674 .68519 L .996 0 .121 .25 k
F
.67615 .68649 m .67685 .68691 L .6698 .68276 L 0 .996 .996 .387 k
F
.6656 .68174 m .6698 .68276 L .68003 .68791 L 0 .996 .996 .418 k
F
.65298 .67312 m .65554 .67402 L .6632 .6776 L 0 .996 .996 .476 k
F
.65579 .67427 m .66493 .6797 L .6698 .68276 L 0 .996 .996 .387 k
F
.68055 .69322 m .68744 .69725 L .67685 .68691 L .996 0 .121 .25 k
F
.68003 .68791 m .66984 .68464 L .68392 .69029 L .996 0 .996 .21 k
F
.66503 .68556 m .68055 .69322 L .6741 .69081 L 0 .996 .996 .296 k
F
.68068 .70033 m .67695 .69246 L .6741 .69081 L .996 .168 0 .105 k
F
.66503 .68556 m .68068 .70033 L .6741 .69081 L F
.68055 .69322 m .68681 .69674 L .66992 .68924 L 0 .996 .996 .296 k
F
.66503 .68556 m .67337 .68891 L .68055 .69322 L F
.6741 .69081 m .67695 .69246 L .66984 .68464 L .996 .168 0 .105 k
F
.65583 .67687 m .66503 .68556 L .66984 .68464 L F
.66503 .68556 m .6741 .69081 L .66984 .68464 L F
.66144 .68342 m .67131 .69494 L .66503 .68556 L F
.67131 .69494 m .67305 .69594 L .66503 .68556 L F
.67131 .69494 m .67262 .69531 L .68068 .70033 L 0 .996 .996 .254 k
F
.66503 .68556 m .67305 .69594 L .68068 .70033 L .996 .168 0 .105 k
F
.6559 .68105 m .66503 .68556 L .66992 .68924 L 0 .996 .996 .296 k
F
.65583 .67687 m .66144 .68342 L .66503 .68556 L .996 .168 0 .105 k
F
.6559 .68105 m .66144 .68342 L .66503 .68556 L 0 .996 .996 .296 k
F
.63835 .67887 m .63925 .6796 L .61795 .65915 L .996 0 .996 .353 k
F
.64956 .67948 m .65085 .68061 L .63912 .67071 L .5 .5 .5 1 k
F
.64956 .67948 m .63912 .67071 L .63822 .66993 L F
.64956 .67948 m .65128 .68064 L .65085 .68061 L 0 .996 .996 .169 k
F
.64956 .67948 m .6559 .68105 L .65128 .68064 L F
.63437 .66659 m .64956 .67948 L .63893 .67053 L .5 .5 .5 1 k
F
.68611 .69647 m .68744 .69725 L .67695 .69246 L 0 .996 .996 .296 k
F
.67625 .69205 m .67695 .69246 L .66992 .68924 L F
.67131 .69494 m .68112 .70638 L .67305 .69594 L .996 .168 0 .105 k
F
.68068 .70033 m .68687 .7035 L .67641 .70034 L 0 .996 .996 .254 k
F
.66518 .69427 m .68087 .71019 L .67425 .69917 L .996 .252 0 0 k
F
.68068 .70033 m .67641 .70034 L .67425 .69917 L 0 .996 .996 .254 k
F
.68702 .71298 m .68914 .71394 L .68776 .71367 L 0 .996 .996 .237 k
F
.68087 .71019 m .68683 .71378 L .6861 .71283 L .996 .252 0 0 k
F
.68965 .7182 m .69029 .71864 L .68802 .71444 L .996 .339 0 0 k
F
.68087 .71019 m .69582 .72536 L .68683 .71378 L .996 .252 0 0 k
F
.67244 .70637 m .68134 .71794 L .67731 .70857 L F
.68702 .71298 m .68776 .71367 L .6861 .71283 L 0 .996 .996 .237 k
F
.68591 .70321 m .67711 .70072 L .67641 .70034 L 0 .996 .996 .254 k
F
.69559 .7144 m .68914 .71394 L .68702 .71298 L 0 .996 .996 .237 k
F
.68087 .71019 m .69559 .7144 L .68702 .71298 L F
.68087 .71019 m .68702 .71298 L .6861 .71283 L F
.6715 .70514 m .67244 .70637 L .67321 .70606 L .996 .252 0 0 k
F
.6715 .70514 m .67274 .7053 L .68087 .71019 L 0 .996 .996 .237 k
F
.67244 .70637 m .67731 .70857 L .67578 .70502 L .996 .252 0 0 k
F
.66538 .70577 m .67173 .71808 L .68111 .72272 L .996 .293 0 0 k
F
.66179 .70388 m .6715 .70514 L .66538 .70577 L 0 .996 .996 .237 k
F
.65614 .69581 m .66179 .70388 L .66538 .70577 L .996 .293 0 0 k
F
.66153 .70431 m .6645 .70696 L .65711 .70788 L 0 .996 .996 .063 k
F
.6621 .70432 m .67173 .71808 L .66538 .70577 L .996 .293 0 0 k
F
.66538 .70577 m .68111 .72272 L .67446 .71021 L F
.66153 .70431 m .65711 .70788 L .65471 .70624 L 0 .996 .996 .063 k
F
.65626 .70316 m .66538 .70577 L .6703 .71023 L 0 .996 .996 .237 k
F
.66538 .70577 m .68087 .71019 L .67545 .71021 L F
.68111 .72272 m .69582 .72536 L .68724 .72508 L 0 .996 .996 .235 k
F
.68111 .72272 m .68724 .72508 L .68634 .72505 L F
.68111 .72272 m .68913 .72728 L .68801 .72579 L .996 .293 0 0 k
F
.66563 .71994 m .6814 .73779 L .67471 .72382 L .917 .326 0 0 k
F
.6814 .73779 m .68945 .74202 L .6883 .74037 L F
.68342 .73885 m .69643 .7548 L .68945 .74202 L F
.68187 .73832 m .69643 .7548 L .68342 .73885 L F
.68663 .73975 m .67786 .74087 L .67716 .74062 L 0 .996 .996 .242 k
F
.68751 .73966 m .68669 .73977 L .68663 .73975 L F
.68669 .73977 m .67786 .74087 L .68663 .73975 L F
.68751 .73966 m .68961 .74031 L .67786 .74087 L F
.6961 .73887 m .68961 .74031 L .68751 .73966 L F
.6814 .73779 m .6961 .73887 L .68751 .73966 L F
.6814 .73779 m .68187 .73832 L .68342 .73885 L .917 .326 0 0 k
F
.6814 .73779 m .68751 .73966 L .67716 .74062 L 0 .996 .996 .242 k
F
.66592 .73666 m .68174 .75527 L .675 .73986 L .772 .357 0 0 k
F
.68174 .75527 m .67716 .74062 L .675 .73986 L F
.675 .73986 m .67716 .74062 L .67085 .74121 L 0 .996 .996 .242 k
F
.6814 .73779 m .67716 .74062 L .675 .73986 L F
.68174 .75527 m .68575 .75053 L .69643 .7548 L 0 .996 .996 .257 k
F
.68697 .75679 m .68863 .75727 L .67786 .74087 L .772 .357 0 0 k
F
.67716 .74062 m .67786 .74087 L .67065 .7299 L F
.68697 .75679 m .67786 .74087 L .67716 .74062 L F
.6814 .73779 m .68543 .73395 L .6961 .73887 L 0 .996 .996 .242 k
F
.6814 .73779 m .6883 .74037 L .67756 .72504 L .917 .326 0 0 k
F
.68111 .72272 m .68634 .72505 L .67686 .72474 L 0 .996 .996 .235 k
F
.68111 .72272 m .67686 .72474 L .67471 .72382 L F
.66563 .71994 m .68111 .72272 L .67471 .72382 L F
.6814 .73779 m .67756 .72504 L .67471 .72382 L .917 .326 0 0 k
F
.69582 .72536 m .69883 .72657 L .69835 .72653 L 0 .996 .996 .235 k
F
.69582 .72536 m .69883 .72712 L .69835 .72653 L .996 .252 0 0 k
F
.69582 .72536 m .69835 .72653 L .67056 .72453 L 0 .996 .996 .235 k
F
.69582 .72536 m .70509 .72702 L .69883 .72657 L F
.69582 .72536 m .69835 .72653 L .68776 .71367 L .996 .252 0 0 k
F
.66563 .71994 m .67393 .71917 L .68111 .72272 L 0 .996 .996 .235 k
F
.67471 .72382 m .67756 .72504 L .67038 .71478 L .917 .326 0 0 k
F
.67471 .72382 m .67686 .72474 L .67056 .72453 L 0 .996 .996 .235 k
F
.68222 .71839 m .68515 .7199 L .68111 .72272 L F
.68111 .72272 m .68801 .72579 L .67731 .71161 L .996 .293 0 0 k
F
.66538 .70577 m .67545 .71021 L .67446 .71021 L 0 .996 .996 .237 k
F
.66538 .70577 m .6715 .70514 L .68087 .71019 L F
.68087 .71019 m .6861 .71283 L .67661 .71127 L F
.68087 .71019 m .67661 .71127 L .67446 .71021 L F
.68111 .72272 m .67731 .71161 L .67446 .71021 L .996 .293 0 0 k
F
.69582 .72536 m .68776 .71367 L .68643 .713 L .996 .252 0 0 k
F
.68087 .71019 m .68493 .70849 L .69559 .7144 L 0 .996 .996 .237 k
F
.69582 .72536 m .67711 .70072 L .67641 .70034 L .996 .252 0 0 k
F
.6861 .71283 m .68776 .71367 L .6703 .71023 L 0 .996 .996 .237 k
F
.66991 .70307 m .6715 .70514 L .67578 .70502 L .996 .252 0 0 k
F
.6715 .70514 m .67321 .70606 L .67578 .70502 L F
.66518 .69427 m .66991 .70307 L .67578 .70502 L F
.66159 .69224 m .67131 .69494 L .66518 .69427 L 0 .996 .996 .254 k
F
.65596 .68491 m .66159 .69224 L .66518 .69427 L .996 .252 0 0 k
F
.66159 .69224 m .66991 .70307 L .66518 .69427 L F
.66518 .69427 m .67131 .69494 L .68068 .70033 L 0 .996 .996 .254 k
F
.65606 .6907 m .66159 .69224 L .66518 .69427 L F
.67446 .71021 m .67731 .71161 L .67015 .70212 L .996 .293 0 0 k
F
.66538 .70577 m .67446 .71021 L .6703 .71023 L 0 .996 .996 .237 k
F
.66179 .70388 m .6621 .70432 L .66538 .70577 L .996 .293 0 0 k
F
.65626 .70316 m .66179 .70388 L .66538 .70577 L 0 .996 .996 .237 k
F
.65614 .69581 m .66538 .70577 L .67015 .70212 L .996 .293 0 0 k
F
.66538 .70577 m .67446 .71021 L .67015 .70212 L F
.67446 .71021 m .67661 .71127 L .6703 .71023 L 0 .996 .996 .237 k
F
.68643 .713 m .68776 .71367 L .67711 .70072 L .996 .252 0 0 k
F
.66518 .69427 m .68068 .70033 L .67425 .69917 L 0 .996 .996 .254 k
F
.67641 .70034 m .67711 .70072 L .66997 .69204 L .996 .252 0 0 k
F
.65606 .6907 m .66518 .69427 L .67009 .69843 L 0 .996 .996 .254 k
F
.66518 .69427 m .67425 .69917 L .67009 .69843 L F
.68087 .71019 m .6861 .71283 L .67641 .70034 L .996 .252 0 0 k
F
.67425 .69917 m .67641 .70034 L .66997 .69204 L F
.68087 .71019 m .67641 .70034 L .67425 .69917 L F
.68591 .70321 m .68757 .70413 L .67711 .70072 L 0 .996 .996 .254 k
F
.67641 .70034 m .67711 .70072 L .67009 .69843 L F
.67425 .69917 m .67641 .70034 L .67009 .69843 L F
.65596 .68491 m .66518 .69427 L .66997 .69204 L .996 .252 0 0 k
F
.66518 .69427 m .67425 .69917 L .66997 .69204 L F
.68068 .70033 m .68757 .70413 L .67695 .69246 L .996 .168 0 .105 k
F
.66503 .68556 m .6741 .69081 L .66992 .68924 L 0 .996 .996 .296 k
F
.68015 .69447 m .66992 .68924 L .68401 .69527 L 0 .996 .996 .394 k
F
.68015 .69447 m .66997 .69204 L .68405 .69712 L .996 0 .199 .183 k
F
.66824 .6897 m .66997 .69204 L .68015 .69447 L F
.66572 .68869 m .66992 .68924 L .68015 .69447 L 0 .996 .996 .394 k
F
.65416 .67957 m .66997 .69204 L .66329 .68299 L .996 0 .199 .183 k
F
.63872 .6908 m .63942 .69132 L .62752 .67857 L .996 .153 0 .216 k
F
.64972 .68986 m .65606 .6907 L .65102 .69089 L 0 .996 .996 .169 k
F
.64972 .68986 m .65102 .69089 L .63925 .6796 L .996 0 .996 .353 k
F
.68033 .70357 m .67009 .69843 L .68419 .70403 L 0 .996 .996 .393 k
F
.68033 .70357 m .67015 .70212 L .68423 .70648 L .996 .083 0 .136 k
F
.66841 .69924 m .67015 .70212 L .68033 .70357 L F
.66589 .69832 m .67009 .69843 L .68033 .70357 L 0 .996 .996 .393 k
F
.65321 .68703 m .65446 .68815 L .66343 .691 L .996 .083 0 .136 k
F
.65446 .68815 m .67015 .70212 L .66343 .691 L F
.66361 .70157 m .66589 .69832 L .68033 .70357 L 0 .996 .996 .393 k
F
.65636 .70945 m .66563 .71994 L .67038 .71478 L .917 .326 0 0 k
F
.65636 .70945 m .66203 .71822 L .66563 .71994 L F
.66563 .71994 m .67471 .72382 L .67038 .71478 L F
.66563 .71994 m .67376 .73443 L .6814 .73779 L F
.6618 .71988 m .65735 .72437 L .65497 .72299 L 0 .996 .996 .076 k
F
.65651 .7183 m .66563 .71994 L .67056 .72453 L 0 .996 .996 .235 k
F
.66563 .71994 m .67471 .72382 L .67056 .72453 L F
.68081 .72903 m .67056 .72453 L .68467 .72881 L 0 .996 .996 .441 k
F
.66889 .72593 m .66977 .72792 L .68081 .72903 L .996 .247 0 0 k
F
.66977 .72792 m .67065 .7299 L .68081 .72903 L F
.68081 .72903 m .67065 .7299 L .68474 .73237 L F
.66636 .72528 m .67056 .72453 L .68081 .72903 L 0 .996 .996 .441 k
F
.65651 .7183 m .66203 .71822 L .66563 .71994 L 0 .996 .996 .235 k
F
.6536 .71155 m .65501 .71306 L .66383 .7146 L .996 .247 0 0 k
F
.65501 .71306 m .67065 .7299 L .66383 .7146 L F
.66625 .75577 m .67613 .76016 L .67534 .7582 L .595 .423 0 0 k
F
.69681 .77301 m .68863 .75727 L .68697 .75679 L .772 .357 0 0 k
F
.68784 .75661 m .6782 .75897 L .6775 .75878 L 0 .996 .996 .257 k
F
.68821 .77574 m .69029 .776 L .67858 .77915 L 0 .996 .996 .279 k
F
.68821 .77574 m .67858 .77915 L .67788 .77903 L F
.69681 .77301 m .69029 .776 L .68821 .77574 L F
.68211 .77499 m .69681 .77301 L .68735 .77602 L F
.68211 .77499 m .68901 .77634 L .6782 .75897 L .595 .423 0 0 k
F
.66625 .75577 m .68174 .75527 L .67534 .7582 L 0 .996 .996 .257 k
F
.68211 .77499 m .6782 .75897 L .67534 .7582 L .595 .423 0 0 k
F
.68174 .75527 m .68697 .75679 L .67119 .7601 L 0 .996 .996 .257 k
F
.67534 .7582 m .6782 .75897 L .67097 .74734 L .595 .423 0 0 k
F
.66265 .75449 m .67271 .77212 L .66625 .75577 L F
.66247 .75925 m .65754 .74654 L .65521 .74465 L .996 .397 0 0 k
F
.65713 .75606 m .66625 .75577 L .67119 .7601 L 0 .996 .996 .257 k
F
.66625 .75577 m .67534 .7582 L .67119 .7601 L F
.6775 .75878 m .6782 .75897 L .67119 .7601 L F
.66625 .75577 m .67534 .7582 L .67097 .74734 L .595 .423 0 0 k
F
.65694 .74447 m .66265 .75449 L .66625 .75577 L F
.65713 .75606 m .66265 .75449 L .66625 .75577 L 0 .996 .996 .257 k
F
.65521 .74465 m .65754 .74654 L .65624 .74418 L .996 .397 0 0 k
F
.66211 .73825 m .66508 .7403 L .65765 .74356 L 0 .996 .996 .094 k
F
.68174 .75527 m .68697 .75679 L .67716 .74062 L .772 .357 0 0 k
F
.68112 .74515 m .67085 .74121 L .68498 .7446 L 0 .996 .996 .49 k
F
.66232 .73514 m .67202 .73366 L .66592 .73666 L 0 .996 .996 .242 k
F
.65663 .72572 m .66592 .73666 L .67065 .7299 L .772 .357 0 0 k
F
.66592 .73666 m .675 .73986 L .67065 .7299 L F
.675 .73986 m .67716 .74062 L .67065 .7299 L F
.68055 .71513 m .67038 .71478 L .68446 .71826 L .996 .195 0 .013 k
F
.66383 .7146 m .68055 .71513 L .66908 .71551 L 0 .996 .996 .409 k
F
.68055 .71513 m .6844 .71525 L .68124 .7153 L F
.68055 .71513 m .68446 .71826 L .68124 .7153 L .996 .195 0 .013 k
F
.68055 .71513 m .68124 .7153 L .66908 .71551 L 0 .996 .996 .409 k
F
.68055 .71513 m .6703 .71023 L .6844 .71525 L F
.65338 .69801 m .65528 .69806 L .66361 .70157 L 0 .996 .996 .393 k
F
.65528 .69806 m .66589 .69832 L .66361 .70157 L F
.64585 .68735 m .66343 .691 L .65315 .6896 L 0 .996 .996 .394 k
F
.64585 .68735 m .65315 .6896 L .65167 .6894 L F
.64585 .68735 m .66361 .70157 L .65167 .6894 L .996 .195 0 .013 k
F
.66383 .7146 m .66908 .71551 L .66786 .71553 L 0 .996 .996 .409 k
F
.66383 .7146 m .68081 .72903 L .66735 .71541 L .996 .247 0 0 k
F
.64585 .68735 m .65629 .69902 L .66361 .70157 L .996 .195 0 .013 k
F
.6661 .71056 m .6703 .71023 L .66651 .71069 L 0 .996 .996 .409 k
F
.66651 .71069 m .6703 .71023 L .68055 .71513 L F
.64109 .68589 m .67038 .71478 L .64585 .68735 L .996 .195 0 .013 k
F
.64585 .68735 m .65167 .6894 L .63997 .68781 L 0 .996 .996 .394 k
F
.64585 .68735 m .63997 .68781 L .63957 .68768 L F
.68081 .72903 m .68172 .72912 L .68151 .72914 L 0 .996 .996 .441 k
F
.68081 .72903 m .68467 .72881 L .68172 .72912 L F
.6536 .71155 m .6661 .71056 L .65507 .71199 L 0 .996 .996 .409 k
F
.6661 .71056 m .66651 .71069 L .64444 .71339 L F
.66736 .74249 m .66931 .74511 L .68112 .74515 L .983 .282 0 0 k
F
.66931 .74511 m .67097 .74734 L .68112 .74515 L F
.64096 .71255 m .64159 .71329 L .64626 .71404 L F
.65591 .74528 m .66666 .74235 L .6644 .74751 L 0 .996 .996 .49 k
F
.6568 .73599 m .66232 .73514 L .66592 .73666 L 0 .996 .996 .242 k
F
.6568 .73599 m .66592 .73666 L .67085 .74121 L F
.64652 .73094 m .6644 .74751 L .65458 .73195 L .831 .317 0 0 k
F
.68702 .75681 m .68863 .75727 L .6782 .75897 L 0 .996 .996 .257 k
F
.68147 .76333 m .67119 .7601 L .68533 .76246 L 0 .996 .996 .561 k
F
.68147 .76333 m .67132 .76694 L .68542 .76698 L .831 .317 0 0 k
F
.667 .76161 m .66949 .76071 L .68147 .76333 L 0 .996 .996 .561 k
F
.66949 .76071 m .67119 .7601 L .68147 .76333 L F
.6644 .74751 m .66953 .76191 L .68147 .76333 L .831 .317 0 0 k
F
.67044 .76447 m .67132 .76694 L .68147 .76333 L F
.65706 .74625 m .65798 .74758 L .6644 .74751 L F
.65798 .74758 m .67132 .76694 L .6644 .74751 L F
.65415 .74575 m .65591 .74528 L .6644 .74751 L 0 .996 .996 .49 k
F
.64188 .73059 m .67132 .76694 L .64652 .73094 L .831 .317 0 0 k
F
.64681 .75001 m .65415 .74575 L .6644 .74751 L 0 .996 .996 .49 k
F
.64149 .7492 m .64219 .7501 L .64681 .75001 L .735 .345 0 0 k
F
.66953 .76191 m .67044 .76447 L .68147 .76333 L .831 .317 0 0 k
F
.65728 .76552 m .66663 .77708 L .67132 .76694 L .471 .483 0 0 k
F
.66474 .76709 m .667 .76161 L .68147 .76333 L 0 .996 .996 .561 k
F
.65448 .7661 m .66737 .78287 L .6574 .76638 L .735 .345 0 0 k
F
.66737 .78287 m .67171 .78851 L .66807 .78289 L F
.68859 .79876 m .69065 .79944 L .68943 .7974 L .471 .483 0 0 k
F
.68253 .79677 m .68862 .79689 L .68776 .79725 L 0 .996 .996 .309 k
F
.68211 .77499 m .68735 .77602 L .67788 .77903 L 0 .996 .996 .279 k
F
.67572 .77865 m .67788 .77903 L .67157 .78103 L F
.68211 .77499 m .67788 .77903 L .67572 .77865 L F
.68776 .79725 m .68943 .7974 L .67858 .77915 L .471 .483 0 0 k
F
.67788 .77903 m .67858 .77915 L .67132 .76694 L F
.68776 .79725 m .67858 .77915 L .67788 .77903 L F
.68859 .79876 m .68943 .7974 L .68776 .79725 L F
.67293 .80361 m .67473 .80227 L .67627 .80306 L 0 .996 .996 .118 k
F
.66703 .8004 m .68298 .82039 L .67899 .80122 L .389 .524 0 0 k
F
.68316 .81309 m .68699 .81374 L .68253 .79677 L .471 .483 0 0 k
F
.68253 .79677 m .68776 .79725 L .67198 .80379 L 0 .996 .996 .309 k
F
.68253 .79677 m .68776 .79725 L .67788 .77903 L .471 .483 0 0 k
F
.66737 .78287 m .67157 .78103 L .68185 .78339 L 0 .996 .996 .67 k
F
.66737 .78287 m .66807 .78289 L .6574 .76638 L .735 .345 0 0 k
F
.68185 .78339 m .67157 .78103 L .68571 .78221 L 0 .996 .996 .67 k
F
.65448 .7661 m .65621 .76548 L .66474 .76709 L 0 .996 .996 .561 k
F
.66247 .75925 m .66543 .76093 L .658 .76526 L 0 .996 .996 .115 k
F
.65621 .76548 m .667 .76161 L .66474 .76709 L 0 .996 .996 .561 k
F
.64681 .75001 m .66474 .76709 L .65488 .75021 L .735 .345 0 0 k
F
.67788 .77903 m .67858 .77915 L .67157 .78103 L 0 .996 .996 .279 k
F
.67046 .77303 m .67271 .77212 L .67579 .77585 L F
.67271 .77212 m .67429 .7726 L .67579 .77585 L F
.66663 .77708 m .67788 .77903 L .67132 .76694 L .471 .483 0 0 k
F
.68185 .78339 m .67171 .78851 L .68581 .78716 L .735 .345 0 0 k
F
.65833 .76782 m .67006 .78597 L .66474 .76709 L F
.64681 .75001 m .65833 .76782 L .66474 .76709 L F
.64713 .77105 m .65448 .7661 L .66474 .76709 L 0 .996 .996 .561 k
F
.64181 .77065 m .64253 .77162 L .64713 .77105 L .565 .418 0 0 k
F
.66474 .76709 m .67006 .78597 L .68185 .78339 L .735 .345 0 0 k
F
.67006 .78597 m .67171 .78851 L .68185 .78339 L F
.66511 .7885 m .66737 .78287 L .68185 .78339 L 0 .996 .996 .67 k
F
.67356 .81905 m .67577 .81937 L .66703 .8004 L .389 .524 0 0 k
F
.65789 .80255 m .66342 .79967 L .66703 .8004 L 0 .996 .996 .309 k
F
.66342 .79967 m .67312 .79463 L .66703 .8004 L F
.65766 .78867 m .66342 .79967 L .66703 .8004 L .389 .524 0 0 k
F
.66286 .78269 m .66583 .78395 L .65838 .78927 L 0 .996 .996 .139 k
F
.65766 .78867 m .66703 .8004 L .67171 .78851 L .389 .524 0 0 k
F
.65789 .80255 m .66703 .8004 L .67198 .80379 L 0 .996 .996 .309 k
F
.6552 .7896 m .657 .79026 L .64807 .79664 L 0 .996 .996 .139 k
F
.65601 .78881 m .64807 .79664 L .64745 .79645 L F
.65484 .78835 m .66777 .80593 L .65776 .78839 L .565 .418 0 0 k
F
.66777 .80593 m .67212 .81184 L .66848 .80589 L F
.68907 .81984 m .69115 .81966 L .68989 .82023 L 0 .996 .996 .35 k
F
.68822 .82027 m .68989 .82023 L .67242 .82815 L F
.68907 .81984 m .68989 .82023 L .68822 .82027 L F
.68298 .82039 m .68989 .82023 L .67899 .80122 L .389 .524 0 0 k
F
.66777 .80593 m .67198 .80379 L .68227 .80514 L 0 .996 .996 .684 k
F
.66777 .80593 m .66848 .80589 L .65776 .78839 L .565 .418 0 0 k
F
.68227 .80514 m .67198 .80379 L .68613 .80367 L 0 .996 .996 .684 k
F
.65484 .78835 m .65655 .78761 L .66511 .7885 L 0 .996 .996 .67 k
F
.65655 .78761 m .66737 .78287 L .66511 .7885 L F
.64713 .77105 m .66511 .7885 L .6552 .77036 L .565 .418 0 0 k
F
.66703 .8004 m .68253 .79677 L .67613 .80103 L 0 .996 .996 .309 k
F
.68776 .79725 m .68943 .7974 L .67198 .80379 L F
.66703 .8004 m .67899 .80122 L .67171 .78851 L .389 .524 0 0 k
F
.68227 .80514 m .67212 .81184 L .68624 .80899 L .565 .418 0 0 k
F
.66703 .8004 m .67613 .80103 L .67198 .80379 L 0 .996 .996 .309 k
F
.65871 .78994 m .67048 .80916 L .66511 .7885 L .565 .418 0 0 k
F
.63817 .80438 m .64122 .80473 L .63644 .81393 L 0 .996 .996 .449 k
F
.63644 .81393 m .6412 .81341 L .62906 .79452 L .588 .462 0 0 k
F
.65196 .8325 m .65832 .82852 L .65326 .83217 L 0 .996 .996 .546 k
F
.65196 .8325 m .65366 .83279 L .65326 .83217 L .588 .462 0 0 k
F
.65196 .8325 m .65326 .83217 L .64249 .81541 L F
.64785 .81825 m .65439 .8359 L .66254 .83263 L .395 .509 0 0 k
F
.66511 .7885 m .67048 .80916 L .68227 .80514 L .565 .418 0 0 k
F
.67048 .80916 m .67212 .81184 L .68227 .80514 L F
.65808 .81369 m .66747 .8255 L .67212 .81184 L .328 .555 0 0 k
F
.65883 .81146 m .66777 .80593 L .66551 .81152 L 0 .996 .996 .684 k
F
.64252 .81875 m .65523 .8123 L .64785 .81825 L F
.65523 .8123 m .66777 .80593 L .65778 .81211 L F
.65523 .8123 m .65681 .81452 L .66551 .81152 L .466 .471 0 0 k
F
.68298 .82039 m .67873 .825 L .67658 .8251 L 0 .996 .996 .35 k
F
.67356 .81905 m .67531 .8193 L .66747 .8255 L F
.66747 .8255 m .67873 .825 L .67212 .81184 L .328 .555 0 0 k
F
.66747 .8255 m .67658 .8251 L .67242 .82815 L 0 .996 .996 .35 k
F
.68347 .84561 m .6887 .84485 L .68036 .82824 L .328 .555 0 0 k
F
.68271 .82837 m .67242 .82815 L .68658 .82662 L .5 .5 .5 1 k
F
.6682 .83055 m .67257 .83669 L .67074 .83017 L .466 .471 0 0 k
F
.6682 .83055 m .67242 .82815 L .68271 .82837 L .5 .5 .5 1 k
F
.68271 .82837 m .67257 .83669 L .68669 .83226 L .466 .471 0 0 k
F
.68298 .82039 m .68822 .82027 L .67873 .825 L 0 .996 .996 .35 k
F
.67658 .8251 m .67873 .825 L .67242 .82815 L F
.67873 .825 m .67944 .82497 L .67212 .81184 L .328 .555 0 0 k
F
.66551 .81152 m .67169 .83354 L .68271 .82837 L .466 .471 0 0 k
F
.67169 .83354 m .67257 .83669 L .68271 .82837 L F
.66593 .83594 m .6682 .83055 L .68271 .82837 L .5 .5 .5 1 k
F
.66936 .85632 m .67137 .85492 L .68318 .85283 L F
.67137 .85492 m .67288 .85388 L .68318 .85283 L F
.65851 .84034 m .66793 .85213 L .67257 .83669 L .281 .579 0 0 k
F
.66793 .85213 m .67705 .85063 L .67257 .83669 L F
.66793 .85213 m .67705 .85063 L .67288 .85388 L 0 .996 .996 .406 k
F
.66593 .83594 m .66866 .85649 L .68318 .85283 L .395 .509 0 0 k
F
.65564 .83769 m .65731 .83674 L .66593 .83594 L .5 .5 .5 1 k
F
.65731 .83674 m .6682 .83055 L .66593 .83594 L F
.66254 .83263 m .6635 .83636 L .66593 .83594 L .395 .509 0 0 k
F
.6635 .83636 m .66366 .837 L .66593 .83594 L F
.65439 .8359 m .65724 .84001 L .66254 .83263 L F
.65724 .84001 m .66866 .85649 L .66366 .837 L F
.65724 .84001 m .66366 .837 L .66254 .83263 L F
.66551 .81152 m .68271 .82837 L .67061 .81157 L .466 .471 0 0 k
F
.68271 .82837 m .68362 .82794 L .6834 .82804 L .5 .5 .5 1 k
F
.68271 .82837 m .68669 .83226 L .6834 .82804 L .466 .471 0 0 k
F
.68271 .82837 m .6834 .82804 L .67061 .81157 L F
.68271 .82837 m .6834 .82804 L .67108 .83353 L .5 .5 .5 1 k
F
.6524 .86053 m .6541 .86057 L .6537 .85992 L .465 .515 0 0 k
F
.6524 .86053 m .6541 .85961 L .6537 .85992 L 0 .996 .996 .705 k
F
.6524 .86053 m .6537 .85992 L .6429 .84265 L .465 .515 0 0 k
F
.6524 .86053 m .6537 .85992 L .64334 .86798 L 0 .996 .996 .705 k
F
.6429 .84493 m .64373 .84446 L .64824 .84393 L .5 .5 .5 1 k
F
.64373 .84446 m .65564 .83769 L .64824 .84393 L F
.64252 .81875 m .64327 .81984 L .64785 .81825 L .395 .509 0 0 k
F
.64327 .81984 m .65439 .8359 L .64785 .81825 L F
.65196 .8325 m .64012 .84163 L .63902 .84207 L 0 .996 .996 .546 k
F
.63683 .84199 m .6416 .84057 L .62941 .82108 L .465 .515 0 0 k
F
.63052 .82485 m .64252 .81875 L .64785 .81825 L 0 .996 .996 .684 k
F
.64785 .81825 m .66593 .83594 L .65565 .81563 L .395 .509 0 0 k
F
.66593 .83594 m .68271 .82837 L .6706 .83376 L .5 .5 .5 1 k
F
.66593 .83594 m .67037 .83553 L .66945 .83428 L .395 .509 0 0 k
F
.66593 .83594 m .66945 .83428 L .65565 .81563 L F
.6706 .83376 m .66965 .83418 L .66961 .8342 L .5 .5 .5 1 k
F
.6706 .83376 m .67108 .83353 L .66996 .83403 L F
.66945 .83428 m .65594 .81554 L .65565 .81563 L .395 .509 0 0 k
F
.68318 .85283 m .66958 .83421 L .66945 .83428 L F
.66958 .83421 m .65594 .81554 L .66945 .83428 L F
.66593 .83594 m .6706 .83376 L .66961 .8342 L .5 .5 .5 1 k
F
.64824 .84393 m .65564 .83769 L .66593 .83594 L F
.66593 .83594 m .66961 .8342 L .65841 .83918 L F
.66965 .83418 m .66996 .83403 L .66552 .83601 L F
.6706 .83376 m .66996 .83403 L .66965 .83418 L F
.68318 .85283 m .68705 .85083 L .68408 .85229 L F
.68318 .85283 m .68408 .85229 L .68387 .85239 L F
.68318 .85283 m .68387 .85239 L .66996 .83403 L .395 .509 0 0 k
F
.68318 .85283 m .66996 .83403 L .66958 .83421 L F
.64824 .84393 m .66637 .86151 L .65525 .8431 L .34 .539 0 0 k
F
.66593 .83594 m .68318 .85283 L .67037 .83553 L .395 .509 0 0 k
F
.6429 .84493 m .64367 .84606 L .64824 .84393 L .34 .539 0 0 k
F
.63088 .85176 m .6429 .84493 L .64824 .84393 L .5 .5 .5 1 k
F
.64195 .84677 m .6451 .84535 L .6419 .84657 L F
.64195 .84677 m .6419 .84657 L .64173 .84664 L F
.63088 .85176 m .64195 .84677 L .64173 .84664 L F
.6524 .86053 m .64334 .86798 L .64212 .86866 L 0 .996 .996 .705 k
F
.63091 .85376 m .64865 .87065 L .64189 .84656 L .296 .562 0 0 k
F
.68318 .85283 m .67304 .86282 L .68717 .85674 L .395 .509 0 0 k
F
.68318 .85283 m .68717 .85674 L .68409 .85267 L F
.711 .84438 m .7117 .84419 L .70129 .84698 L 0 .996 .996 .839 k
F
.70863 .84502 m .711 .84438 L .70129 .84698 L F
.70863 .84502 m .7102 .84303 L .70781 .84313 L .267 .563 0 0 k
F
.71067 .84446 m .7102 .84303 L .70863 .84502 L F
.70046 .84723 m .70863 .84502 L .70129 .84698 L 0 .996 .996 .839 k
F
.71494 .84269 m .70966 .84433 L .71559 .84245 L .5 .5 .5 1 k
F
.68227 .80514 m .68624 .80899 L .68296 .80492 L .565 .418 0 0 k
F
.68227 .80514 m .68296 .80492 L .67067 .80975 L 0 .996 .996 .684 k
F
.68227 .80514 m .67067 .80975 L .67019 .80991 L F
.66551 .81152 m .67061 .81157 L .66954 .81019 L .466 .471 0 0 k
F
.66551 .81152 m .66777 .80593 L .68227 .80514 L 0 .996 .996 .684 k
F
.65681 .81452 m .6682 .83055 L .66551 .81152 L .466 .471 0 0 k
F
.6682 .83055 m .67074 .83017 L .66551 .81152 L F
.68227 .80514 m .65804 .81471 L .65763 .81485 L 0 .996 .996 .684 k
F
.64785 .81825 m .68227 .80514 L .65565 .81563 L F
.64785 .81825 m .65883 .81146 L .66551 .81152 L F
.64748 .79387 m .65523 .8123 L .66551 .81152 L .466 .471 0 0 k
F
.64713 .77105 m .65871 .78994 L .66511 .7885 L .565 .418 0 0 k
F
.64748 .79387 m .65484 .78835 L .66511 .7885 L 0 .996 .996 .67 k
F
.65154 .80591 m .6421 .78971 L .64089 .78927 L .774 .401 0 0 k
F
.64745 .79645 m .64807 .79664 L .64369 .78735 L .452 .533 0 0 k
F
.64215 .79391 m .64289 .79494 L .64748 .79387 L .466 .471 0 0 k
F
.65154 .80591 m .64255 .81253 L .64133 .81281 L 0 .996 .996 .449 k
F
.64289 .79494 m .65523 .8123 L .64748 .79387 L .466 .471 0 0 k
F
.63018 .79915 m .64215 .79391 L .64748 .79387 L 0 .996 .996 .67 k
F
.643 .79354 m .65484 .78835 L .64748 .79387 L F
.65115 .78103 m .65245 .78119 L .64083 .78781 L 0 .996 .996 .379 k
F
.64253 .77162 m .65484 .78835 L .64713 .77105 L .565 .418 0 0 k
F
.65484 .78835 m .65776 .78839 L .64713 .77105 L F
.65423 .77018 m .65696 .76984 L .64137 .77398 L 0 .996 .996 .561 k
F
.64748 .79387 m .65443 .7944 L .65331 .79267 L .466 .471 0 0 k
F
.64748 .79387 m .66511 .7885 L .65331 .79267 L 0 .996 .996 .67 k
F
.62985 .77494 m .64713 .77105 L .64083 .77404 L 0 .996 .996 .561 k
F
.62987 .77664 m .64083 .77404 L .63535 .77458 L .466 .471 0 0 k
F
.63535 .77458 m .64083 .77404 L .6404 .77424 L 0 .996 .996 .561 k
F
.62985 .77494 m .64083 .77404 L .63535 .77458 L F
.64748 .79387 m .65331 .79267 L .64123 .774 L .466 .471 0 0 k
F
.64083 .77404 m .64123 .774 L .64038 .77268 L F
.64748 .79387 m .64123 .774 L .64083 .77404 L F
.65457 .79223 m .65728 .7916 L .65527 .79227 L 0 .996 .996 .67 k
F
.64748 .79387 m .66551 .81152 L .65443 .7944 L .466 .471 0 0 k
F
.66551 .81152 m .65556 .79221 L .65331 .79267 L F
.65763 .81485 m .64208 .82098 L .64206 .82099 L 0 .996 .996 .684 k
F
.65523 .8123 m .65778 .81211 L .64785 .81825 L F
.65565 .81563 m .65594 .81554 L .64173 .79679 L .395 .509 0 0 k
F
.63018 .79915 m .64748 .79387 L .64157 .79683 L 0 .996 .996 .67 k
F
.64171 .7968 m .64173 .79679 L .64071 .79545 L .395 .509 0 0 k
F
.65565 .81563 m .64173 .79679 L .64171 .7968 L F
.65331 .79267 m .65527 .79227 L .64171 .7968 L 0 .996 .996 .67 k
F
.6302 .80097 m .64171 .7968 L .63568 .79809 L .395 .509 0 0 k
F
.64157 .79683 m .64171 .7968 L .64074 .79712 L 0 .996 .996 .67 k
F
.65331 .79267 m .64171 .7968 L .64157 .79683 L F
.65457 .79223 m .65527 .79227 L .65331 .79267 L F
.65423 .77018 m .64137 .77398 L .64123 .774 L 0 .996 .996 .561 k
F
.66511 .7885 m .65728 .7916 L .65457 .79223 L 0 .996 .996 .67 k
F
.64133 .81281 m .64255 .81253 L .6412 .81341 L 0 .996 .996 .449 k
F
.6302 .80097 m .64785 .81825 L .64171 .7968 L .395 .509 0 0 k
F
.64785 .81825 m .65565 .81563 L .64171 .7968 L F
.66511 .7885 m .68227 .80514 L .6702 .78902 L .565 .418 0 0 k
F
.68185 .78339 m .68581 .78716 L .68255 .78326 L .735 .345 0 0 k
F
.68185 .78339 m .68255 .78326 L .66914 .78771 L 0 .996 .996 .67 k
F
.66511 .7885 m .6702 .78902 L .66914 .78771 L .565 .418 0 0 k
F
.66863 .78781 m .66914 .78771 L .64074 .79712 L 0 .996 .996 .67 k
F
.68185 .78339 m .66914 .78771 L .66863 .78781 L F
.66511 .7885 m .6696 .78748 L .65728 .7916 L F
.66511 .7885 m .68185 .78339 L .6696 .78748 L F
.66511 .7885 m .66914 .78771 L .6552 .77036 L .565 .418 0 0 k
F
.65331 .79267 m .65556 .79221 L .64139 .77398 L .466 .471 0 0 k
F
.64123 .774 m .64139 .77398 L .64038 .77268 L F
.65331 .79267 m .64139 .77398 L .64123 .774 L F
.64713 .77105 m .65296 .77055 L .64123 .774 L 0 .996 .996 .561 k
F
.62987 .77664 m .64748 .79387 L .64083 .77404 L .466 .471 0 0 k
F
.64083 .77404 m .64123 .774 L .6404 .77424 L 0 .996 .996 .561 k
F
.64713 .77105 m .64123 .774 L .64083 .77404 L F
.64123 .774 m .64137 .77398 L .6404 .77424 L F
.63535 .77458 m .64083 .77404 L .64038 .77268 L .466 .471 0 0 k
F
.64215 .79391 m .643 .79354 L .64748 .79387 L 0 .996 .996 .67 k
F
.62987 .77664 m .64215 .79391 L .64748 .79387 L .466 .471 0 0 k
F
.64748 .79387 m .65331 .79267 L .64157 .79683 L 0 .996 .996 .67 k
F
.66551 .81152 m .66954 .81019 L .65556 .79221 L .466 .471 0 0 k
F
.67019 .80991 m .67067 .80975 L .66954 .81019 L 0 .996 .996 .684 k
F
.66919 .81031 m .66954 .81019 L .65804 .81471 L F
.67019 .80991 m .66954 .81019 L .66919 .81031 L F
.69779 .82829 m .7008 .83081 L .70087 .82719 L .267 .563 0 0 k
F
.68669 .83226 m .7008 .83081 L .69779 .82829 L F
.68669 .83226 m .70046 .84723 L .7008 .83081 L F
.68227 .80514 m .68296 .80492 L .6702 .78902 L .565 .418 0 0 k
F
.69476 .80158 m .7236 .79459 L .69951 .80197 L 0 .996 .996 .582 k
F
.73328 .79356 m .73658 .79416 L .73544 .79419 L 0 .996 .996 .288 k
F
.73328 .79356 m .73544 .79419 L .73267 .79362 L F
.73921 .79293 m .73658 .79416 L .73328 .79356 L F
.73225 .77667 m .72655 .77665 L .72574 .77643 L 0 .996 .996 .289 k
F
.72529 .77478 m .73225 .77667 L .72645 .76313 L .503 .435 0 0 k
F
.73267 .79362 m .73544 .79419 L .72655 .77665 L .413 .485 0 0 k
F
.72529 .77478 m .73225 .77667 L .72574 .77643 L 0 .996 .996 .289 k
F
.72574 .77643 m .72655 .77665 L .72301 .76965 L .413 .485 0 0 k
F
.73267 .79362 m .72655 .77665 L .72574 .77643 L F
.72376 .77591 m .72574 .77643 L .72316 .77634 L 0 .996 .996 .289 k
F
.72529 .77478 m .72574 .77643 L .72376 .77591 L F
.73921 .79293 m .73612 .77949 L .73285 .77807 L .503 .435 0 0 k
F
.73179 .77992 m .72342 .78713 L .74057 .78878 L .572 .377 0 0 k
F
.73179 .77992 m .72316 .77634 L .74033 .77949 L 0 .996 .996 .532 k
F
.72035 .77801 m .72316 .77634 L .73179 .77992 L F
.71653 .77738 m .71844 .78008 L .73179 .77992 L .572 .377 0 0 k
F
.71844 .78008 m .72342 .78713 L .73179 .77992 L F
.71582 .78071 m .71697 .7962 L .73223 .79781 L .471 .436 0 0 k
F
.71322 .78031 m .71333 .78075 L .71582 .78071 L F
.71333 .78075 m .71697 .7962 L .71582 .78071 L F
.70677 .77891 m .72316 .77634 L .71582 .78071 L 0 .996 .996 .532 k
F
.69643 .7548 m .70569 .75451 L .69944 .75552 L 0 .996 .996 .257 k
F
.72376 .77591 m .72574 .77643 L .72301 .76965 L .413 .485 0 0 k
F
.73225 .77667 m .73502 .77742 L .72655 .77665 L 0 .996 .996 .289 k
F
.72574 .77643 m .72655 .77665 L .72316 .77634 L F
.70569 .75451 m .71075 .75583 L .72278 .76008 L 0 .996 .996 .304 k
F
.70569 .75451 m .70866 .75486 L .71075 .75583 L F
.7314 .76386 m .72301 .76965 L .74015 .77236 L .729 .305 0 0 k
F
.7314 .76386 m .72278 .76008 L .73994 .76412 L 0 .996 .996 .505 k
F
.71996 .76134 m .72278 .76008 L .7314 .76386 L F
.71615 .7605 m .71805 .76303 L .7314 .76386 L .729 .305 0 0 k
F
.71805 .76303 m .72301 .76965 L .7314 .76386 L F
.71542 .76337 m .71653 .77738 L .73179 .77992 L .572 .377 0 0 k
F
.7074 .76168 m .70813 .76294 L .71542 .76337 L F
.70813 .76294 m .71653 .77738 L .71542 .76337 L F
.70639 .76112 m .72278 .76008 L .71542 .76337 L 0 .996 .996 .505 k
F
.73845 .76309 m .74306 .76461 L .73434 .75028 L .8 .31 0 0 k
F
.73105 .7498 m .72264 .75422 L .73978 .75788 L .823 .272 0 0 k
F
.73105 .7498 m .72244 .74597 L .73959 .75077 L 0 .996 .996 .5 k
F
.71962 .74675 m .72244 .74597 L .73105 .7498 L F
.71581 .74573 m .71769 .74807 L .73105 .7498 L .823 .272 0 0 k
F
.71769 .74807 m .72264 .75422 L .73105 .7498 L F
.72493 .75954 m .73188 .76183 L .72536 .76057 L 0 .996 .996 .304 k
F
.72338 .75993 m .72536 .76057 L .72278 .76008 L F
.72493 .75954 m .72536 .76057 L .72338 .75993 L F
.72536 .76057 m .72617 .76084 L .72264 .75422 L .503 .435 0 0 k
F
.7164 .75578 m .71789 .75644 L .71075 .75583 L 0 .996 .996 .304 k
F
.71075 .75583 m .72536 .76057 L .72264 .75422 L .503 .435 0 0 k
F
.71075 .75583 m .72338 .75993 L .72278 .76008 L 0 .996 .996 .304 k
F
.70557 .74908 m .71075 .75583 L .72264 .75422 L .503 .435 0 0 k
F
.71507 .748 m .71615 .7605 L .7314 .76386 L .729 .305 0 0 k
F
.70706 .74592 m .70777 .74706 L .71507 .748 L F
.70777 .74706 m .71615 .7605 L .71507 .748 L F
.70476 .74532 m .70588 .74682 L .70517 .74543 L F
.70476 .74532 m .70607 .74537 L .71089 .74691 L 0 .996 .996 .5 k
F
.70607 .74537 m .72244 .74597 L .71126 .74688 L F
.70607 .74537 m .71126 .74688 L .71089 .74691 L F
.71089 .74691 m .71126 .74688 L .71507 .748 L F
.71126 .74688 m .72244 .74597 L .71507 .748 L F
.71477 .73473 m .71581 .74573 L .73105 .7498 L .823 .272 0 0 k
F
.70676 .73232 m .7076 .7324 L .71477 .73473 L 0 .996 .996 .519 k
F
.7076 .7324 m .71552 .7332 L .71477 .73473 L F
.70446 .73163 m .70555 .73298 L .71477 .73473 L .823 .272 0 0 k
F
.70555 .73298 m .71581 .74573 L .71477 .73473 L F
.69803 .73144 m .70676 .73232 L .71477 .73473 L 0 .996 .996 .519 k
F
.6933 .73004 m .69392 .73013 L .69803 .73144 L F
.69392 .73013 m .71552 .7332 L .69803 .73144 L F
.69777 .719 m .70446 .73163 L .71477 .73473 L .823 .272 0 0 k
F
.70422 .72024 m .70526 .72144 L .71452 .72371 L .969 .234 0 0 k
F
.70526 .72144 m .71552 .7332 L .71452 .72371 L F
.69777 .719 m .70422 .72024 L .71452 .72371 L 0 .996 .996 .572 k
F
.69777 .719 m .71452 .72371 L .71019 .72208 L F
.71452 .72371 m .7191 .72432 L .73052 .7282 L F
.71452 .72371 m .73052 .7282 L .72031 .72513 L F
.71499 .71014 m .72167 .71335 L .73021 .71594 L .996 0 .996 .201 k
F
.71409 .70498 m .71596 .70794 L .73015 .71346 L .996 0 .996 .179 k
F
.71493 .70754 m .71692 .70896 L .71629 .70807 L .996 0 .905 .148 k
F
.71692 .70896 m .72165 .71232 L .71629 .70807 L F
.71629 .70807 m .72165 .71232 L .73015 .71346 L F
.70661 .70202 m .71745 .71183 L .71409 .70498 L .996 0 .029 .154 k
F
.71745 .71183 m .71942 .71246 L .71409 .70498 L F
.69729 .69611 m .71409 .70498 L .70542 .69878 L .996 0 .996 .179 k
F
.69351 .69478 m .7038 .70091 L .69729 .69611 L F
.7038 .70091 m .70661 .70202 L .69729 .69611 L F
.69729 .69611 m .71417 .70876 L .70903 .70027 L .996 .121 0 .057 k
F
.71409 .70498 m .72173 .7157 L .73885 .72181 L .996 0 .029 .154 k
F
.71417 .70876 m .73021 .71594 L .71907 .71022 L .996 0 .996 .201 k
F
.73021 .71594 m .73273 .71675 L .73231 .71654 L F
.71409 .70498 m .73021 .71594 L .72042 .70697 L .996 0 .029 .154 k
F
.73021 .71594 m .73231 .71654 L .72042 .70697 L F
.71417 .70876 m .72051 .71065 L .70903 .70027 L .996 .121 0 .057 k
F
.73021 .71594 m .73231 .71654 L .72051 .71065 L .996 0 .996 .201 k
F
.71745 .71183 m .72173 .7157 L .71942 .71246 L .996 0 .029 .154 k
F
.69729 .69611 m .70617 .70569 L .71417 .70876 L .996 .121 0 .057 k
F
.70388 .70481 m .70547 .70557 L .71417 .70876 L .996 0 .996 .201 k
F
.70547 .70557 m .71499 .71014 L .71417 .70876 L F
.69256 .69421 m .69351 .69478 L .69729 .69611 L .996 0 .996 .179 k
F
.69256 .69421 m .71511 .71532 L .69729 .69611 L .996 .121 0 .057 k
F
.69267 .69943 m .69344 .6998 L .6974 .70126 L .996 0 .996 .201 k
F
.69344 .6998 m .70388 .70481 L .6974 .70126 L F
.68999 .69226 m .69729 .69611 L .69805 .6935 L .996 0 .996 .179 k
F
.69729 .69611 m .70903 .70027 L .70849 .69978 L .996 .121 0 .057 k
F
.68389 .68904 m .69256 .69421 L .69729 .69611 L .996 0 .996 .179 k
F
.68736 .69302 m .68748 .69287 L .69524 .6977 L 0 .996 .996 .387 k
F
.68392 .69029 m .6974 .70126 L .69806 .69418 L .996 .194 0 0 k
F
.6974 .70126 m .70388 .70481 L .71417 .70876 L .996 0 .996 .201 k
F
.71417 .70876 m .71499 .71014 L .73021 .71594 L F
.71499 .71014 m .72173 .7157 L .71602 .71053 L .996 0 .029 .154 k
F
.71417 .70876 m .71511 .71532 L .73034 .72087 L .996 .121 0 .057 k
F
.70617 .70569 m .71511 .71532 L .71417 .70876 L F
.6974 .70126 m .7086 .7047 L .69806 .69418 L .996 .194 0 0 k
F
.68392 .69029 m .69267 .69943 L .6974 .70126 L F
.6974 .70126 m .70553 .70376 L .69818 .6995 L .996 0 .996 .201 k
F
.71907 .71022 m .72051 .71065 L .69818 .6995 L F
.71417 .70876 m .71907 .71022 L .69818 .6995 L F
.71176 .70209 m .6982 .70051 L .71241 .70247 L .996 .068 0 .072 k
F
.68401 .69527 m .6901 .69799 L .69818 .6995 L .996 0 .996 .201 k
F
.68003 .68791 m .68389 .68904 L .68096 .68827 L 0 .996 .996 .418 k
F
.65321 .68703 m .6552 .6873 L .66343 .691 L 0 .996 .996 .394 k
F
.6552 .6873 m .66572 .68869 L .66343 .691 L F
.65606 .68162 m .6565 .68178 L .65376 .68105 L 0 .996 .996 .418 k
F
.6457 .67782 m .66343 .691 L .65152 .68015 L .996 .083 0 .136 k
F
.65606 .68162 m .65376 .68105 L .65348 .68094 L 0 .996 .996 .418 k
F
.66343 .691 m .68015 .69447 L .66876 .6927 L 0 .996 .996 .394 k
F
.68015 .69447 m .68401 .69527 L .68085 .69474 L F
.68015 .69447 m .68085 .69474 L .66876 .6927 L F
.66329 .68299 m .68015 .69447 L .6668 .68444 L .996 0 .199 .183 k
F
.66329 .68299 m .66824 .6897 L .68015 .69447 L F
.6668 .68444 m .65348 .68094 L .65347 .68094 L 0 .996 .996 .418 k
F
.68003 .68791 m .66681 .68444 L .6668 .68444 L F
.66681 .68444 m .65348 .68094 L .6668 .68444 L F
.6457 .67782 m .65321 .68703 L .66343 .691 L .996 .083 0 .136 k
F
.64085 .67604 m .65321 .68703 L .6457 .67782 L F
.64585 .68735 m .65321 .68703 L .66343 .691 L 0 .996 .996 .394 k
F
.64056 .68536 m .64109 .68589 L .64585 .68735 L .996 .195 0 .013 k
F
.62863 .68378 m .64056 .68536 L .64585 .68735 L 0 .996 .996 .394 k
F
.64056 .68536 m .65321 .68703 L .64585 .68735 L F
.6345 .67576 m .6296 .67839 L .62678 .67671 L 0 .996 .996 .169 k
F
.62849 .67346 m .64056 .68536 L .64585 .68735 L .996 .195 0 .013 k
F
.63953 .67893 m .6408 .67973 L .63925 .6796 L 0 .996 .996 .169 k
F
.63953 .67893 m .63925 .6796 L .63835 .67887 L F
.62849 .67346 m .64585 .68735 L .63942 .67718 L .996 .195 0 .013 k
F
.62848 .67275 m .66329 .68299 L .63982 .67733 L 0 .996 .996 .418 k
F
.62849 .67346 m .63942 .67718 L .63396 .67504 L .996 .195 0 .013 k
F
.63396 .67504 m .63982 .67733 L .63899 .67714 L 0 .996 .996 .418 k
F
.62848 .67275 m .63982 .67733 L .63396 .67504 L F
.64585 .68735 m .65167 .6894 L .63982 .67733 L .996 .195 0 .013 k
F
.63942 .67718 m .63982 .67733 L .63898 .67648 L F
.64585 .68735 m .63982 .67733 L .63942 .67718 L F
.66329 .68299 m .668 .68475 L .6668 .68444 L 0 .996 .996 .418 k
F
.66343 .691 m .65376 .68105 L .65152 .68015 L .996 .083 0 .136 k
F
.66343 .691 m .66832 .6932 L .66745 .69248 L F
.66343 .691 m .66876 .6927 L .66745 .69248 L 0 .996 .996 .394 k
F
.66343 .691 m .66572 .68869 L .68015 .69447 L F
.66343 .691 m .66745 .69248 L .65376 .68105 L .996 .083 0 .136 k
F
.66343 .691 m .68033 .70357 L .66832 .6932 L F
.68033 .70357 m .68423 .70648 L .68102 .7038 L F
.68033 .70357 m .68102 .7038 L .66832 .6932 L F
.66361 .70157 m .66792 .70338 L .66712 .70265 L .996 .195 0 .013 k
F
.66361 .70157 m .68033 .70357 L .66712 .70265 L 0 .996 .996 .393 k
F
.66361 .70157 m .66712 .70265 L .65362 .69009 L .996 .195 0 .013 k
F
.6661 .71056 m .64444 .71339 L .64438 .71337 L 0 .996 .996 .409 k
F
.64159 .71329 m .65386 .72751 L .64626 .71404 L .983 .282 0 0 k
F
.65386 .72751 m .66666 .74235 L .6564 .72812 L F
.65663 .72572 m .66232 .73514 L .66592 .73666 L .772 .357 0 0 k
F
.65386 .72751 m .66636 .72528 L .6641 .72996 L 0 .996 .996 .441 k
F
.65386 .72751 m .6564 .72812 L .64626 .71404 L .983 .282 0 0 k
F
.6641 .72996 m .66636 .72528 L .68081 .72903 L 0 .996 .996 .441 k
F
.66666 .74235 m .67085 .74121 L .66919 .74284 L 0 .996 .996 .49 k
F
.66666 .74235 m .66736 .74249 L .64626 .71404 L .983 .282 0 0 k
F
.66919 .74284 m .67011 .74194 L .68112 .74515 L 0 .996 .996 .49 k
F
.67011 .74194 m .67085 .74121 L .68112 .74515 L F
.67716 .74062 m .67786 .74087 L .67085 .74121 L 0 .996 .996 .242 k
F
.66592 .73666 m .675 .73986 L .67085 .74121 L F
.6641 .72996 m .66736 .74249 L .68112 .74515 L .983 .282 0 0 k
F
.64626 .71404 m .65765 .7294 L .6641 .72996 L F
.65765 .7294 m .66736 .74249 L .6641 .72996 L F
.6641 .72996 m .68112 .74515 L .66761 .73046 L F
.68112 .74515 m .68498 .7446 L .68203 .74515 L 0 .996 .996 .49 k
F
.68112 .74515 m .68203 .74515 L .68182 .74519 L F
.64181 .77065 m .65448 .7661 L .64713 .77105 L 0 .996 .996 .561 k
F
.62957 .75402 m .64713 .77105 L .64052 .75277 L .565 .418 0 0 k
F
.62957 .75402 m .64052 .75277 L .63504 .75272 L F
.64219 .7501 m .65448 .7661 L .64681 .75001 L .735 .345 0 0 k
F
.62955 .75245 m .64681 .75001 L .64052 .75277 L 0 .996 .996 .49 k
F
.63504 .75272 m .64052 .75277 L .64009 .75296 L F
.62955 .75245 m .64052 .75277 L .63504 .75272 L F
.66474 .76709 m .65696 .76984 L .65423 .77018 L 0 .996 .996 .561 k
F
.64713 .77105 m .66474 .76709 L .65296 .77055 L F
.66474 .76709 m .68185 .78339 L .66981 .76805 L .735 .345 0 0 k
F
.68147 .76333 m .68542 .76698 L .68237 .76352 L .831 .317 0 0 k
F
.68147 .76333 m .68237 .76352 L .68216 .76329 L F
.68147 .76333 m .68238 .76323 L .68216 .76329 L 0 .996 .996 .561 k
F
.68147 .76333 m .68533 .76246 L .68238 .76323 L F
.68147 .76333 m .68216 .76329 L .66945 .74884 L .831 .317 0 0 k
F
.68147 .76333 m .68216 .76329 L .66877 .7668 L 0 .996 .996 .561 k
F
.66474 .76709 m .66981 .76805 L .66877 .7668 L .735 .345 0 0 k
F
.66826 .76684 m .66877 .7668 L .6404 .77424 L 0 .996 .996 .561 k
F
.68147 .76333 m .66877 .7668 L .66826 .76684 L F
.66474 .76709 m .66924 .76658 L .65696 .76984 L F
.66474 .76709 m .68147 .76333 L .66924 .76658 L F
.66474 .76709 m .66877 .7668 L .65488 .75021 L .735 .345 0 0 k
F
.64713 .77105 m .6552 .77036 L .64108 .75278 L .565 .418 0 0 k
F
.64052 .75277 m .64108 .75278 L .64007 .75152 L F
.64713 .77105 m .64108 .75278 L .64052 .75277 L F
.63504 .75272 m .64052 .75277 L .64007 .75152 L F
.65448 .7661 m .6574 .76638 L .64681 .75001 L .735 .345 0 0 k
F
.6644 .74751 m .68147 .76333 L .66945 .74884 L .831 .317 0 0 k
F
.6644 .74751 m .66945 .74884 L .66843 .74768 L F
.66666 .74235 m .67097 .74734 L .66736 .74249 L .983 .282 0 0 k
F
.68112 .74515 m .66843 .74768 L .66792 .74766 L 0 .996 .996 .49 k
F
.66589 .74805 m .64108 .75278 L .64106 .75278 L F
.68112 .74515 m .6659 .74805 L .66589 .74805 L F
.6659 .74805 m .64108 .75278 L .66589 .74805 L F
.70511 .7612 m .70639 .76112 L .71542 .76337 L 0 .996 .996 .505 k
F
.6936 .74492 m .69406 .74556 L .69834 .74611 L .572 .377 0 0 k
F
.69406 .74556 m .70511 .7612 L .69834 .74611 L F
.70588 .74682 m .71615 .7605 L .70777 .74706 L .729 .305 0 0 k
F
.69834 .74611 m .71507 .748 L .70749 .74728 L 0 .996 .996 .5 k
F
.6933 .73004 m .70476 .74532 L .69803 .73144 L .729 .305 0 0 k
F
.6936 .74492 m .70205 .74522 L .69834 .74611 L 0 .996 .996 .5 k
F
.68474 .73237 m .69834 .74611 L .69889 .73342 L .572 .377 0 0 k
F
.70557 .74908 m .70862 .75516 L .71075 .75583 L .503 .435 0 0 k
F
.69834 .74611 m .71542 .76337 L .70649 .74718 L .572 .377 0 0 k
F
.69834 .74611 m .70749 .74728 L .70649 .74718 L 0 .996 .996 .5 k
F
.70588 .74682 m .70777 .74706 L .70706 .74592 L .729 .305 0 0 k
F
.70517 .74543 m .70706 .74592 L .69803 .73144 L F
.70588 .74682 m .70706 .74592 L .70517 .74543 L F
.70205 .74522 m .70476 .74532 L .70775 .74717 L 0 .996 .996 .5 k
F
.70476 .74532 m .71089 .74691 L .70775 .74717 L F
.70476 .74532 m .70517 .74543 L .69803 .73144 L .729 .305 0 0 k
F
.69834 .74611 m .70205 .74522 L .70775 .74717 L 0 .996 .996 .5 k
F
.69834 .74611 m .70649 .74718 L .69889 .73342 L .572 .377 0 0 k
F
.69834 .74611 m .70649 .74718 L .69917 .74648 L 0 .996 .996 .5 k
F
.70511 .7612 m .70553 .76129 L .69834 .74611 L .572 .377 0 0 k
F
.70625 .76283 m .70813 .76294 L .69834 .74611 L F
.69834 .74611 m .7074 .76168 L .71542 .76337 L F
.69643 .7548 m .69944 .75552 L .69896 .7556 L 0 .996 .996 .257 k
F
.69643 .7548 m .69896 .7556 L .68945 .74202 L .917 .326 0 0 k
F
.68498 .7446 m .69834 .74611 L .69917 .74648 L 0 .996 .996 .5 k
F
.70511 .7612 m .70625 .76283 L .70553 .76129 L .572 .377 0 0 k
F
.70625 .76283 m .71653 .77738 L .70813 .76294 L F
.71542 .76337 m .73179 .77992 L .72283 .76522 L F
.73179 .77992 m .74057 .78878 L .73389 .77991 L F
.73179 .77992 m .73428 .77988 L .73389 .77991 L 0 .996 .996 .532 k
F
.73179 .77992 m .74033 .77949 L .73428 .77988 L F
.73179 .77992 m .73389 .77991 L .72283 .76522 L .572 .377 0 0 k
F
.73179 .77992 m .73389 .77991 L .72333 .7806 L 0 .996 .996 .532 k
F
.72116 .76372 m .72294 .76382 L .72176 .7638 L 0 .996 .996 .505 k
F
.71542 .76337 m .72283 .76522 L .72176 .7638 L .572 .377 0 0 k
F
.69643 .7548 m .70593 .76556 L .69896 .7556 L .917 .326 0 0 k
F
.69869 .76286 m .70511 .7612 L .71542 .76337 L 0 .996 .996 .505 k
F
.69869 .76286 m .70478 .77804 L .7125 .77726 L .471 .436 0 0 k
F
.69395 .76191 m .69454 .76187 L .69869 .76286 L 0 .996 .996 .505 k
F
.69454 .76187 m .70511 .7612 L .69869 .76286 L F
.69643 .7548 m .69896 .7556 L .68993 .75706 L 0 .996 .996 .257 k
F
.68506 .74866 m .69395 .76191 L .69869 .76286 L .471 .436 0 0 k
F
.69443 .76262 m .70478 .77804 L .69869 .76286 L F
.69869 .76286 m .71582 .78071 L .70684 .7634 L F
.68533 .76246 m .69869 .76286 L .69953 .76341 L 0 .996 .996 .505 k
F
.69869 .76286 m .71542 .76337 L .70783 .76339 L F
.70768 .76501 m .71067 .76573 L .7092 .76355 L .471 .436 0 0 k
F
.69869 .76286 m .70783 .76339 L .70684 .7634 L 0 .996 .996 .505 k
F
.70768 .76501 m .7092 .76355 L .70684 .7634 L .471 .436 0 0 k
F
.71542 .76337 m .72116 .76372 L .7092 .76355 L 0 .996 .996 .505 k
F
.70684 .7634 m .7092 .76355 L .69953 .76341 L F
.71542 .76337 m .7092 .76355 L .70684 .7634 L F
.72155 .78063 m .72333 .7806 L .72216 .78067 L 0 .996 .996 .532 k
F
.73223 .79781 m .72216 .78067 L .72105 .78068 L .471 .436 0 0 k
F
.72155 .78063 m .72216 .78067 L .72072 .78068 L 0 .996 .996 .532 k
F
.71582 .78071 m .73179 .77992 L .72155 .78063 L F
.71582 .78071 m .72155 .78063 L .72072 .78068 L F
.71582 .78071 m .72035 .77801 L .73179 .77992 L F
.72072 .78068 m .70991 .7636 L .7092 .76355 L .471 .436 0 0 k
F
.73223 .79781 m .72105 .78068 L .72072 .78068 L F
.72105 .78068 m .70991 .7636 L .72072 .78068 L F
.71582 .78071 m .7215 .78184 L .71067 .76573 L F
.71582 .78071 m .73223 .79781 L .7215 .78184 L F
.70666 .78085 m .71697 .7962 L .71333 .78075 L F
.7055 .77911 m .70666 .78085 L .70869 .7796 L F
.7055 .77911 m .70677 .77891 L .71582 .78071 L 0 .996 .996 .532 k
F
.70666 .78085 m .71333 .78075 L .7125 .77726 L .471 .436 0 0 k
F
.69681 .77301 m .70634 .78423 L .69934 .77357 L .772 .357 0 0 k
F
.69908 .78155 m .7055 .77911 L .71582 .78071 L 0 .996 .996 .532 k
F
.69908 .78155 m .70593 .79887 L .71626 .79984 L .4 .479 0 0 k
F
.69434 .78086 m .69492 .78077 L .69908 .78155 L 0 .996 .996 .532 k
F
.69492 .78077 m .7055 .77911 L .69908 .78155 L F
.69681 .77301 m .69934 .77357 L .69029 .776 L 0 .996 .996 .279 k
F
.68542 .76698 m .69434 .78086 L .69908 .78155 L .4 .479 0 0 k
F
.69483 .78162 m .70593 .79887 L .69908 .78155 L F
.69908 .78155 m .71626 .79984 L .70724 .78147 L F
.68571 .78221 m .69908 .78155 L .69992 .78212 L 0 .996 .996 .532 k
F
.69908 .78155 m .71582 .78071 L .70821 .78139 L F
.7081 .78323 m .71204 .78396 L .71031 .78145 L .4 .479 0 0 k
F
.69908 .78155 m .70821 .78139 L .70724 .78147 L 0 .996 .996 .532 k
F
.71582 .78071 m .72072 .78068 L .7096 .78145 L F
.71582 .78071 m .7096 .78145 L .70724 .78147 L F
.7081 .78323 m .71031 .78145 L .70724 .78147 L .4 .479 0 0 k
F
.72072 .78068 m .72216 .78067 L .69992 .78212 L 0 .996 .996 .532 k
F
.70478 .77804 m .7055 .77911 L .7125 .77726 L .471 .436 0 0 k
F
.7055 .77911 m .70869 .7796 L .7125 .77726 L F
.70724 .78147 m .71031 .78145 L .69958 .76588 L .4 .479 0 0 k
F
.69908 .78155 m .70724 .78147 L .69992 .78212 L 0 .996 .996 .532 k
F
.69434 .78086 m .69483 .78162 L .69908 .78155 L .4 .479 0 0 k
F
.68571 .78221 m .69434 .78086 L .69908 .78155 L 0 .996 .996 .532 k
F
.71626 .79984 m .73223 .79781 L .72198 .7993 L 0 .996 .996 .582 k
F
.71626 .79984 m .72198 .7993 L .72116 .79942 L F
.71626 .79984 m .7237 .80089 L .7226 .79929 L .4 .479 0 0 k
F
.73223 .79781 m .72388 .80649 L .74103 .80698 L .471 .436 0 0 k
F
.71626 .79984 m .73271 .81738 L .7237 .80089 L .4 .479 0 0 k
F
.73271 .81738 m .74154 .82678 L .73481 .81701 L F
.73271 .81738 m .7352 .81693 L .73481 .81701 L 0 .996 .996 .667 k
F
.73271 .81738 m .74125 .81567 L .7352 .81693 L F
.73271 .81738 m .73481 .81701 L .7237 .80089 L .4 .479 0 0 k
F
.73271 .81738 m .73481 .81701 L .72422 .81923 L 0 .996 .996 .667 k
F
.69951 .80197 m .71673 .82058 L .70767 .80124 L .345 .513 0 0 k
F
.71673 .82058 m .72419 .82114 L .72307 .81947 L F
.72163 .81972 m .71121 .82195 L .7105 .82207 L 0 .996 .996 .667 k
F
.72245 .81955 m .72168 .81971 L .72163 .81972 L F
.72168 .81971 m .71121 .82195 L .72163 .81972 L F
.73271 .81738 m .72422 .81923 L .72245 .81955 L F
.71673 .82058 m .73271 .81738 L .72245 .81955 L F
.71673 .82058 m .72126 .81692 L .73271 .81738 L F
.71673 .82058 m .72307 .81947 L .71074 .80096 L .345 .513 0 0 k
F
.71626 .79984 m .72116 .79942 L .71003 .80103 L 0 .996 .996 .582 k
F
.71626 .79984 m .71003 .80103 L .70767 .80124 L F
.69951 .80197 m .71626 .79984 L .70767 .80124 L F
.71673 .82058 m .71074 .80096 L .70767 .80124 L .345 .513 0 0 k
F
.73223 .79781 m .73472 .79758 L .73433 .79764 L 0 .996 .996 .582 k
F
.73223 .79781 m .73473 .7982 L .73433 .79764 L .471 .436 0 0 k
F
.73223 .79781 m .74103 .80698 L .73473 .7982 L F
.73223 .79781 m .73433 .79764 L .70035 .80243 L 0 .996 .996 .582 k
F
.73223 .79781 m .74077 .79673 L .73472 .79758 L F
.73223 .79781 m .73433 .79764 L .72216 .78067 L .471 .436 0 0 k
F
.69951 .80197 m .70875 .79914 L .71626 .79984 L 0 .996 .996 .582 k
F
.70767 .80124 m .71074 .80096 L .69998 .78482 L .345 .513 0 0 k
F
.70767 .80124 m .71003 .80103 L .70035 .80243 L 0 .996 .996 .582 k
F
.718 .79631 m .72079 .7966 L .71626 .79984 L F
.71626 .79984 m .7226 .79929 L .71204 .78396 L .4 .479 0 0 k
F
.71626 .79984 m .71204 .78396 L .7081 .78323 L F
.68542 .76698 m .69908 .78155 L .69958 .76588 L F
.69908 .78155 m .70724 .78147 L .69958 .76588 L F
.70724 .78147 m .7096 .78145 L .69992 .78212 L 0 .996 .996 .532 k
F
.73179 .77992 m .72333 .7806 L .72155 .78063 L F
.72105 .78068 m .72216 .78067 L .70991 .7636 L .471 .436 0 0 k
F
.72032 .76371 m .70991 .7636 L .7092 .76355 L 0 .996 .996 .505 k
F
.7092 .76355 m .70991 .7636 L .69922 .74869 L .471 .436 0 0 k
F
.70684 .7634 m .7092 .76355 L .69922 .74869 L F
.69869 .76286 m .70684 .7634 L .69953 .76341 L 0 .996 .996 .505 k
F
.69395 .76191 m .69443 .76262 L .69869 .76286 L .471 .436 0 0 k
F
.68533 .76246 m .69395 .76191 L .69869 .76286 L 0 .996 .996 .505 k
F
.71582 .78071 m .71067 .76573 L .70768 .76501 L .471 .436 0 0 k
F
.68506 .74866 m .69869 .76286 L .69922 .74869 L F
.69869 .76286 m .70684 .7634 L .69922 .74869 L F
.72032 .76371 m .72176 .7638 L .70991 .7636 L 0 .996 .996 .505 k
F
.7092 .76355 m .70991 .7636 L .69953 .76341 L F
.72116 .76372 m .72176 .7638 L .72032 .76371 L F
.71507 .748 m .7314 .76386 L .72246 .75016 L .729 .305 0 0 k
F
.7314 .76386 m .74015 .77236 L .73349 .76401 L F
.7314 .76386 m .73389 .76401 L .73349 .76401 L 0 .996 .996 .505 k
F
.7314 .76386 m .73994 .76412 L .73389 .76401 L F
.7314 .76386 m .73349 .76401 L .72246 .75016 L .729 .305 0 0 k
F
.7314 .76386 m .73349 .76401 L .72294 .76382 L 0 .996 .996 .505 k
F
.71507 .748 m .72246 .75016 L .72141 .74884 L .729 .305 0 0 k
F
.72082 .74874 m .72141 .74884 L .72002 .74865 L 0 .996 .996 .5 k
F
.69803 .73144 m .71477 .73473 L .70617 .73298 L 0 .996 .996 .519 k
F
.6901 .69799 m .6974 .70126 L .69818 .6995 L .996 0 .996 .201 k
F
.6974 .70126 m .71417 .70876 L .70553 .70376 L F
.6974 .70126 m .70969 .7058 L .7086 .7047 L .996 .194 0 0 k
F
.73034 .72087 m .72178 .71776 L .73244 .72164 L .996 0 .996 .227 k
F
.71892 .71671 m .72178 .71776 L .73034 .72087 L F
.71511 .71532 m .72187 .72165 L .73034 .72087 L .996 .121 0 .057 k
F
.71432 .71502 m .71892 .71671 L .73034 .72087 L .996 0 .996 .227 k
F
.6974 .70126 m .71432 .71502 L .70969 .7058 L .996 .194 0 0 k
F
.70547 .7118 m .72178 .71776 L .71432 .71502 L .996 0 .996 .227 k
F
.73052 .7282 m .73908 .73061 L .73302 .72881 L 0 .996 .996 .572 k
F
.73052 .7282 m .73302 .72881 L .73261 .72869 L F
.70751 .71189 m .70777 .7121 L .7098 .71317 L .996 0 .996 .252 k
F
.70751 .71189 m .70761 .71204 L .7098 .71317 L .996 .234 0 0 k
F
.6974 .70126 m .70402 .71127 L .71432 .71502 L .996 .194 0 0 k
F
.69267 .69943 m .70402 .71127 L .6974 .70126 L F
.68401 .69527 m .69267 .69943 L .6974 .70126 L .996 0 .996 .201 k
F
.68405 .69712 m .69756 .70891 L .6982 .70051 L .969 .234 0 0 k
F
.69756 .70891 m .71432 .71502 L .7057 .71117 L .996 0 .996 .227 k
F
.70402 .71127 m .70547 .7118 L .71432 .71502 L F
.70402 .71127 m .71529 .72303 L .71432 .71502 L .996 .194 0 0 k
F
.69756 .70891 m .70402 .71127 L .71432 .71502 L .996 0 .996 .227 k
F
.70422 .72024 m .7056 .72059 L .71452 .72371 L 0 .996 .996 .572 k
F
.69756 .70891 m .70422 .72024 L .71452 .72371 L .969 .234 0 0 k
F
.68405 .69712 m .69283 .70719 L .69756 .70891 L F
.69283 .70719 m .69353 .70744 L .69756 .70891 L .996 0 .996 .227 k
F
.69283 .70719 m .70422 .72024 L .69756 .70891 L .969 .234 0 0 k
F
.68419 .70403 m .69283 .70719 L .69756 .70891 L .996 0 .996 .227 k
F
.69353 .70744 m .70402 .71127 L .69756 .70891 L F
.69756 .70891 m .71452 .72371 L .70636 .71212 L .969 .234 0 0 k
F
.69756 .70891 m .70636 .71212 L .7057 .71117 L F
.69756 .70891 m .7057 .71117 L .6982 .70051 L F
.71432 .71502 m .72065 .71674 L .70969 .7058 L .996 .194 0 0 k
F
.71432 .71502 m .70876 .71202 L .7057 .71117 L .996 0 .996 .227 k
F
.71432 .71502 m .73052 .7282 L .72158 .71767 L .996 .194 0 0 k
F
.73052 .7282 m .73261 .72869 L .72158 .71767 L F
.71432 .71502 m .71529 .72303 L .73052 .7282 L F
.73052 .7282 m .73261 .72869 L .72085 .7252 L 0 .996 .996 .572 k
F
.71452 .72371 m .72085 .7252 L .70876 .71202 L .969 .234 0 0 k
F
.71452 .72371 m .70876 .71202 L .7057 .71117 L F
.69304 .71742 m .70422 .72024 L .69777 .719 L 0 .996 .996 .572 k
F
.68423 .70648 m .69777 .719 L .69899 .71016 L .823 .272 0 0 k
F
.69777 .719 m .70591 .72094 L .69899 .71016 L F
.69777 .719 m .71019 .72208 L .70827 .7215 L 0 .996 .996 .572 k
F
.70591 .72094 m .70898 .72167 L .69838 .70922 L .823 .272 0 0 k
F
.69777 .719 m .70827 .7215 L .69858 .71858 L 0 .996 .996 .572 k
F
.71941 .72486 m .70898 .72167 L .70827 .7215 L F
.71552 .7332 m .71739 .73534 L .73076 .73788 L .969 .234 0 0 k
F
.71739 .73534 m .72233 .741 L .73076 .73788 L F
.71477 .73473 m .71552 .7332 L .73076 .73788 L 0 .996 .996 .519 k
F
.71477 .73473 m .73076 .73788 L .72233 .73617 L F
.73076 .73788 m .73931 .73956 L .73325 .73835 L F
.71452 .72371 m .73076 .73788 L .72184 .72627 L .969 .234 0 0 k
F
.73076 .73788 m .73325 .73835 L .73285 .73827 L 0 .996 .996 .519 k
F
.73076 .73788 m .73946 .74547 L .73285 .73827 L .969 .234 0 0 k
F
.73076 .73788 m .73285 .73827 L .72184 .72627 L F
.71452 .72371 m .71552 .7332 L .73076 .73788 L F
.73076 .73788 m .73285 .73827 L .72233 .73617 L 0 .996 .996 .519 k
F
.71477 .73473 m .72233 .73617 L .72111 .73593 L F
.71477 .73473 m .72111 .73593 L .70898 .72167 L .823 .272 0 0 k
F
.71477 .73473 m .70898 .72167 L .70591 .72094 L F
.69777 .719 m .71477 .73473 L .70591 .72094 L F
.71477 .73473 m .72111 .73593 L .70924 .73356 L 0 .996 .996 .519 k
F
.71477 .73473 m .72213 .73713 L .72111 .73593 L .823 .272 0 0 k
F
.71941 .72486 m .72085 .7252 L .70898 .72167 L 0 .996 .996 .572 k
F
.70827 .7215 m .70898 .72167 L .69858 .71858 L F
.73052 .7282 m .72085 .7252 L .71941 .72486 L F
.71452 .72371 m .72184 .72627 L .72085 .7252 L .969 .234 0 0 k
F
.7057 .71117 m .70876 .71202 L .6982 .70051 L F
.71432 .71502 m .72065 .71674 L .70876 .71202 L .996 0 .996 .227 k
F
.7057 .71117 m .70876 .71202 L .69835 .70789 L F
.69756 .70891 m .7057 .71117 L .69835 .70789 L F
.71195 .71019 m .69838 .70922 L .7126 .7106 L .996 .158 0 0 k
F
.71195 .71019 m .69835 .70789 L .70741 .7094 L .5 .5 .5 1 k
F
.71195 .71019 m .70741 .7094 L .71259 .71027 L F
.65632 .67471 m .66984 .68464 L .6632 .6776 L .996 0 .996 .21 k
F
.65298 .67312 m .6656 .68174 L .65588 .67439 L F
.6656 .68174 m .6663 .68204 L .65588 .67439 L F
.64944 .672 m .65583 .67687 L .65108 .67344 L .5 .5 .5 1 k
F
.6456 .67094 m .6632 .6776 L .65141 .67348 L 0 .996 .996 .476 k
F
.68015 .69447 m .66731 .68465 L .6668 .68444 L .996 0 .199 .183 k
F
.68003 .68791 m .68096 .68827 L .68072 .6882 L 0 .996 .996 .418 k
F
.68003 .68791 m .68072 .6882 L .6565 .68178 L F
.6632 .6776 m .68003 .68791 L .66775 .67973 L .996 0 .996 .21 k
F
.68003 .68791 m .68392 .69029 L .68072 .6882 L F
.68003 .68791 m .68072 .6882 L .66775 .67973 L F
.68003 .68791 m .6565 .68178 L .65606 .68162 L 0 .996 .996 .418 k
F
.6632 .6776 m .67995 .68395 L .66883 .67997 L 0 .996 .996 .476 k
F
.67995 .68395 m .68382 .68541 L .68065 .68426 L F
.67995 .68395 m .6808 .68434 L .68065 .68426 L .996 0 .996 .237 k
F
.67995 .68395 m .68065 .68426 L .66883 .67997 L 0 .996 .996 .476 k
F
.67995 .68395 m .68065 .68426 L .66643 .67633 L .996 0 .996 .237 k
F
.66315 .6749 m .66717 .67675 L .65359 .67048 L .996 0 .996 .274 k
F
.66315 .6749 m .65359 .67048 L .65135 .66946 L F
.66588 .67633 m .66972 .67811 L .66903 .67761 L F
.66315 .6749 m .67995 .68395 L .66713 .67673 L .996 0 .996 .237 k
F
.66315 .6749 m .66713 .67673 L .66643 .67633 L F
.67995 .68395 m .68383 .68604 L .6808 .68434 L F
.64553 .66679 m .65551 .67147 L .66315 .6749 L .996 0 .996 .274 k
F
.64553 .66679 m .66315 .6749 L .65374 .67056 L F
.71163 .69626 m .69805 .6935 L .70781 .69551 L .996 0 .996 .141 k
F
.71163 .69626 m .70781 .69551 L .71228 .69643 L F
.69317 .6842 m .69795 .68888 L .71217 .69181 L .996 0 .996 .125 k
F
.68514 .68227 m .69795 .68888 L .69317 .6842 L F
.65378 .66592 m .68065 .68086 L .69317 .6842 L .996 0 .47 .103 k
F
.65357 .66616 m .68169 .68144 L .65378 .66592 L F
.65524 .66426 m .65951 .66705 L .6599 .66481 L .996 0 .064 .124 k
F
.69317 .6842 m .71217 .69181 L .69864 .68566 L .996 0 .996 .125 k
F
.65378 .66592 m .69317 .6842 L .66558 .66825 L .996 0 .47 .103 k
F
.69317 .6842 m .69864 .68566 L .69648 .68468 L .996 0 .996 .125 k
F
.69503 .68754 m .69795 .68888 L .69601 .68787 L F
.68065 .68086 m .68169 .68144 L .69317 .6842 L .996 0 .47 .103 k
F
.69503 .68754 m .69601 .68787 L .674 .67652 L .996 0 .996 .125 k
F
.66978 .67599 m .69503 .68754 L .674 .67652 L F
.71155 .69273 m .7087 .69221 L .7122 .69295 L .996 0 .996 .133 k
F
.71155 .69273 m .69798 .69029 L .7122 .69303 L .996 0 .47 .103 k
F
.69317 .6842 m .69739 .68953 L .71155 .69273 L F
.70764 .69185 m .69798 .68995 L .7087 .69221 L .996 0 .996 .133 k
F
.69603 .68923 m .69798 .68995 L .70764 .69185 L F
.68169 .68144 m .69603 .68923 L .69317 .6842 L .996 0 .47 .103 k
F
.69603 .68923 m .69739 .68953 L .69317 .6842 L F
.69317 .6842 m .69648 .68468 L .66558 .66825 L F
.69317 .6842 m .69648 .68468 L .68118 .67772 L .996 0 .996 .125 k
F
.674 .67652 m .68099 .67769 L .68051 .67733 L .996 0 .064 .124 k
F
.69317 .6842 m .68118 .67772 L .67912 .67737 L .996 0 .996 .125 k
F
.674 .67652 m .69317 .6842 L .67912 .67737 L F
.674 .67652 m .68514 .68227 L .69317 .6842 L F
.69117 .68622 m .70764 .69185 L .69322 .6866 L .996 0 .996 .133 k
F
.69603 .68923 m .69798 .69029 L .69739 .68953 L .996 0 .47 .103 k
F
.70764 .69185 m .7087 .69221 L .71155 .69273 L .996 0 .996 .133 k
F
.69739 .68953 m .69798 .69029 L .71155 .69273 L .996 0 .47 .103 k
F
.65378 .66592 m .66784 .67498 L .674 .67652 L .996 0 .064 .124 k
F
.66723 .67482 m .66978 .67599 L .674 .67652 L .996 0 .996 .125 k
F
.6525 .66557 m .65357 .66616 L .65378 .66592 L .996 0 .47 .103 k
F
.6525 .66557 m .68174 .68393 L .65378 .66592 L .996 0 .064 .124 k
F
.64357 .65973 m .64539 .66163 L .64177 .65839 L .5 .5 .5 1 k
F
.6445 .6632 m .64177 .65839 L .65571 .66961 L 0 .996 .996 .215 k
F
.65254 .6681 m .65297 .6683 L .65382 .66844 L .996 0 .996 .125 k
F
.65297 .6683 m .66723 .67482 L .65382 .66844 L F
.65951 .66705 m .66357 .66786 L .6599 .66481 L .996 0 .064 .124 k
F
.65378 .66592 m .674 .67652 L .65524 .66426 L F
.674 .67652 m .68051 .67733 L .6599 .66481 L F
.69117 .68622 m .69603 .68923 L .70764 .69185 L .996 0 .996 .133 k
F
.65382 .66844 m .66723 .67482 L .674 .67652 L .996 0 .996 .125 k
F
.66784 .67498 m .68174 .68393 L .674 .67652 L .996 0 .064 .124 k
F
.69322 .6866 m .7122 .69295 L .69653 .68704 L .996 0 .996 .133 k
F
.69686 .68728 m .69695 .68729 L .6599 .66481 L .996 0 .064 .124 k
F
.65378 .66592 m .66558 .66825 L .65991 .66524 L .996 0 .47 .103 k
F
.65665 .66649 m .65918 .66699 L .65993 .66678 L .996 .068 0 .072 k
F
.64933 .66583 m .65918 .66699 L .65665 .66649 L F
.64933 .66583 m .65382 .66844 L .65918 .66699 L F
.65951 .66705 m .674 .67652 L .66357 .66786 L .996 0 .064 .124 k
F
.65382 .66844 m .66499 .67022 L .65993 .66678 L .996 .068 0 .072 k
F
.64933 .66583 m .65254 .6681 L .65382 .66844 L F
.64935 .66664 m .65382 .66844 L .65996 .66807 L .996 0 .996 .125 k
F
.65382 .66844 m .674 .67652 L .66361 .67027 L F
.65382 .66844 m .66533 .67059 L .66499 .67022 L .996 .068 0 .072 k
F
.65382 .66844 m .66361 .67027 L .65996 .66807 L .996 0 .996 .125 k
F
.674 .67652 m .67912 .67737 L .66503 .67054 L F
.66361 .67027 m .66503 .67054 L .65996 .66807 L F
.674 .67652 m .66503 .67054 L .66361 .67027 L F
.674 .67652 m .68174 .68393 L .69322 .6866 L .996 0 .064 .124 k
F
.67406 .68019 m .68093 .68166 L .67918 .68096 L .996 0 .996 .133 k
F
.67912 .67737 m .68118 .67772 L .65996 .66807 L .996 0 .996 .125 k
F
.674 .67652 m .69322 .6866 L .68099 .67769 L .996 0 .064 .124 k
F
.67406 .68019 m .68124 .68127 L .66562 .67065 L .996 .068 0 .072 k
F
.67406 .68019 m .66562 .67065 L .66533 .67059 L F
.65382 .66844 m .67406 .68019 L .66533 .67059 L F
.65382 .66844 m .6673 .67858 L .67406 .68019 L F
.65254 .6681 m .6673 .67858 L .65382 .66844 L F
.64553 .66679 m .65632 .67471 L .6632 .6776 L .996 0 .996 .21 k
F
.65298 .67312 m .65588 .67439 L .64553 .66679 L F
.64553 .66679 m .6632 .6776 L .65359 .67048 L F
.6632 .6776 m .66775 .67973 L .66722 .67939 L F
.6632 .6776 m .66883 .67997 L .66722 .67939 L 0 .996 .996 .476 k
F
.6632 .6776 m .66722 .67939 L .65359 .67048 L .996 0 .996 .21 k
F
.66329 .68299 m .68003 .68791 L .668 .68475 L 0 .996 .996 .418 k
F
.65561 .67977 m .6656 .68174 L .66329 .68299 L F
.65307 .67871 m .65416 .67957 L .66329 .68299 L .996 0 .199 .183 k
F
.64041 .67564 m .6656 .68174 L .6457 .67782 L 0 .996 .996 .418 k
F
.6456 .67094 m .65298 .67312 L .6632 .6776 L 0 .996 .996 .476 k
F
.64031 .66864 m .65307 .67871 L .6456 .67094 L .996 0 .199 .183 k
F
.62837 .66442 m .64031 .66864 L .6456 .67094 L 0 .996 .996 .476 k
F
.64031 .66864 m .65298 .67312 L .6456 .67094 L F
.6456 .67094 m .65307 .67871 L .66329 .68299 L .996 0 .199 .183 k
F
.6283 .65916 m .64031 .66864 L .6456 .67094 L F
.6632 .6776 m .66887 .68362 L .68003 .68791 L .996 0 .996 .21 k
F
.66887 .68362 m .66984 .68464 L .68003 .68791 L F
.66329 .68299 m .6656 .68174 L .68003 .68791 L 0 .996 .996 .418 k
F
.6457 .67782 m .65561 .67977 L .66329 .68299 L F
.64041 .67564 m .64085 .67604 L .6457 .67782 L .996 .083 0 .136 k
F
.62848 .67275 m .64041 .67564 L .6457 .67782 L 0 .996 .996 .418 k
F
.62838 .66493 m .64041 .67564 L .6457 .67782 L .996 .083 0 .136 k
F
.6668 .68444 m .66731 .68465 L .65365 .67446 L .996 0 .199 .183 k
F
.6632 .6776 m .65365 .67446 L .65141 .67348 L 0 .996 .996 .476 k
F
.64553 .66679 m .65359 .67048 L .65292 .67005 L .996 0 .996 .21 k
F
.65135 .66946 m .65359 .67048 L .63978 .66412 L .996 0 .996 .274 k
F
.64003 .66426 m .64025 .66441 L .64553 .66679 L .996 0 .996 .21 k
F
.6283 .65885 m .64025 .66441 L .64553 .66679 L .996 0 .996 .274 k
F
.6456 .67094 m .65141 .67348 L .63962 .66405 L .996 0 .199 .183 k
F
.63923 .66387 m .63962 .66405 L .63879 .66338 L F
.6456 .67094 m .63962 .66405 L .63923 .66387 L F
.6283 .65885 m .64553 .66679 L .63923 .66387 L .996 0 .996 .274 k
F
.6283 .65885 m .63923 .66387 L .63377 .66136 L F
.6283 .65916 m .6456 .67094 L .63923 .66387 L .996 0 .199 .183 k
F
.63377 .66136 m .63923 .66387 L .63879 .66338 L F
.6283 .65916 m .63923 .66387 L .63377 .66136 L F
.64553 .66679 m .65374 .67056 L .63962 .66405 L .996 0 .996 .274 k
F
.63923 .66387 m .63962 .66405 L .63879 .66367 L F
.62826 .65622 m .64003 .66426 L .64553 .66679 L .996 0 .996 .21 k
F
.64553 .66679 m .63962 .66405 L .63923 .66387 L .996 0 .996 .274 k
F
.63377 .66136 m .63923 .66387 L .63879 .66367 L F
.63962 .66405 m .63978 .66412 L .63879 .66367 L F
.65135 .66946 m .63978 .66412 L .63962 .66405 L F
.65336 .67434 m .65365 .67446 L .63978 .66412 L .996 0 .199 .183 k
F
.63976 .66411 m .63978 .66412 L .63879 .66338 L F
.65336 .67434 m .63978 .66412 L .63976 .66411 L F
.6668 .68444 m .65365 .67446 L .65336 .67434 L F
.6632 .6776 m .66722 .67939 L .65365 .67446 L 0 .996 .996 .476 k
F
.6456 .67094 m .66329 .68299 L .65141 .67348 L .996 0 .199 .183 k
F
.66329 .68299 m .6668 .68444 L .63879 .66338 L F
.62838 .66493 m .6457 .67782 L .6393 .66922 L .996 .083 0 .136 k
F
.62837 .66442 m .6456 .67094 L .6393 .66922 L 0 .996 .996 .476 k
F
.63384 .66686 m .6393 .66922 L .63887 .66863 L .996 .083 0 .136 k
F
.62838 .66493 m .6393 .66922 L .63384 .66686 L F
.65141 .67348 m .65365 .67446 L .63986 .66946 L 0 .996 .996 .476 k
F
.6457 .67782 m .65152 .68015 L .6397 .66939 L .996 .083 0 .136 k
F
.6393 .66922 m .6397 .66939 L .63887 .66863 L F
.6457 .67782 m .6397 .66939 L .6393 .66922 L F
.6456 .67094 m .65141 .67348 L .6397 .66939 L 0 .996 .996 .476 k
F
.6393 .66922 m .6397 .66939 L .63887 .6691 L F
.6456 .67094 m .6397 .66939 L .6393 .66922 L F
.6397 .66939 m .63986 .66946 L .63887 .6691 L F
.65141 .67348 m .63986 .66946 L .6397 .66939 L F
.64941 .67061 m .65391 .67345 L .66001 .67114 L .996 .158 0 0 k
F
.67406 .68019 m .67918 .68096 L .66512 .67531 L .996 0 .996 .133 k
F
.67406 .68019 m .66512 .67531 L .66369 .67508 L F
.65367 .6734 m .66904 .67922 L .67285 .67996 L F
.65294 .67326 m .66904 .67922 L .65367 .6734 L F
.64941 .67061 m .65262 .67314 L .65391 .67345 L .996 .158 0 0 k
F
.64943 .67195 m .67232 .67978 L .67406 .68019 L .996 0 .996 .133 k
F
.7007 .70836 m .69835 .70789 L .71195 .71019 L .5 .5 .5 1 k
F
.68419 .70403 m .69027 .70625 L .69835 .70789 L .996 0 .996 .227 k
F
.69027 .70625 m .69756 .70891 L .69835 .70789 L F
.68015 .69447 m .68085 .69474 L .66731 .68465 L .996 0 .199 .183 k
F
.68015 .69447 m .68405 .69712 L .68085 .69474 L F
.67285 .67996 m .68465 .68501 L .69117 .68622 L .996 0 .996 .133 k
F
.66904 .67922 m .68465 .68501 L .67285 .67996 L F
.67232 .67978 m .69117 .68622 L .67406 .68019 L F
.69713 .69359 m .69806 .69418 L .69817 .69419 L .996 0 .064 .124 k
F
.69713 .69359 m .69817 .69419 L .71163 .69626 L F
.70039 .69386 m .69805 .6935 L .71163 .69626 L .996 0 .996 .141 k
F
.6961 .69295 m .69713 .69359 L .71163 .69626 L .996 0 .064 .124 k
F
.68465 .68501 m .69603 .68923 L .69117 .68622 L .996 0 .996 .133 k
F
.69322 .6866 m .6961 .69295 L .71163 .69626 L .996 0 .064 .124 k
F
.69037 .68594 m .69117 .68622 L .69322 .6866 L .996 0 .996 .133 k
F
.68174 .68393 m .6961 .69295 L .69322 .6866 L .996 0 .064 .124 k
F
.69332 .69138 m .69805 .6935 L .70572 .69468 L .996 0 .996 .141 k
F
.67406 .68019 m .68508 .6896 L .69332 .69138 L .996 .068 0 .072 k
F
.66741 .6848 m .66889 .68522 L .67418 .68628 L .996 0 .996 .141 k
F
.66889 .68522 m .68184 .68889 L .67418 .68628 L F
.6673 .67858 m .66763 .67882 L .67406 .68019 L .996 .068 0 .072 k
F
.68184 .68889 m .68429 .68959 L .69332 .69138 L .996 0 .996 .141 k
F
.68429 .68959 m .69805 .6935 L .69332 .69138 L F
.67406 .68019 m .69037 .68594 L .69322 .6866 L .996 0 .996 .133 k
F
.67406 .68019 m .69322 .6866 L .68093 .68166 L F
.65391 .67345 m .66569 .67541 L .66001 .67114 L .996 .158 0 0 k
F
.69322 .6866 m .69645 .68703 L .68113 .67771 L .996 0 .064 .124 k
F
.69322 .6866 m .68113 .67771 L .68099 .67769 L F
.69322 .6866 m .69653 .68704 L .6657 .67541 L .996 0 .996 .133 k
F
.66512 .67531 m .6657 .67541 L .66004 .67328 L F
.69322 .6866 m .6657 .67541 L .66512 .67531 L F
.67128 .6796 m .6853 .69011 L .67406 .68019 L .996 .068 0 .072 k
F
.6853 .69011 m .68578 .69019 L .67406 .68019 L F
.66763 .67882 m .68854 .69254 L .67128 .6796 L F
.66763 .67882 m .69623 .69911 L .68854 .69254 L F
.67418 .68628 m .69332 .69138 L .6793 .68691 L .996 0 .996 .141 k
F
.64943 .67195 m .67406 .68019 L .66004 .67328 L .996 0 .996 .133 k
F
.68132 .68715 m .68136 .68716 L .6657 .67541 L .996 .158 0 0 k
F
.67406 .68019 m .69332 .69138 L .68187 .6817 L .996 .068 0 .072 k
F
.69332 .69138 m .69779 .69208 L .69663 .69174 L .996 0 .996 .141 k
F
.69332 .69138 m .69725 .69216 L .69663 .69174 L .996 .068 0 .072 k
F
.69332 .69138 m .69663 .69174 L .68187 .6817 L F
.69332 .69138 m .69663 .69174 L .68136 .68716 L .996 0 .996 .141 k
F
.68131 .68715 m .6657 .67541 L .66569 .67541 L .996 .158 0 0 k
F
.68132 .68715 m .6657 .67541 L .68131 .68715 L F
.65391 .67345 m .67418 .68628 L .66646 .67599 L F
.69332 .69138 m .68136 .68716 L .6793 .68691 L .996 0 .996 .141 k
F
.67418 .68628 m .68233 .68792 L .66646 .67599 L .996 .158 0 0 k
F
.65391 .67345 m .66822 .68498 L .67418 .68628 L F
.68198 .69628 m .68424 .69673 L .69347 .69849 L .996 0 .996 .148 k
F
.68424 .69673 m .69818 .6995 L .69347 .69849 L F
.67418 .68628 m .68184 .68889 L .69332 .69138 L .996 0 .996 .141 k
F
.67418 .68628 m .69347 .69849 L .68233 .68792 L .996 .158 0 0 k
F
.69332 .69138 m .69623 .69911 L .71176 .70209 L .996 .068 0 .072 k
F
.68508 .6896 m .69623 .69911 L .69332 .69138 L F
.69347 .69849 m .69818 .6995 L .70586 .70093 L .996 0 .996 .148 k
F
.71176 .70209 m .69818 .6995 L .70749 .70128 L F
.71176 .70209 m .70749 .70128 L .71241 .70222 L F
.69332 .69138 m .71228 .69643 L .69779 .69208 L .996 0 .996 .141 k
F
.69332 .69138 m .71176 .70209 L .69725 .69216 L .996 .068 0 .072 k
F
.71176 .70209 m .71241 .70247 L .71189 .70212 L F
.69347 .69849 m .71176 .70209 L .6967 .69872 L .996 0 .996 .148 k
F
.69347 .69849 m .69738 .69924 L .6967 .69872 L .996 .158 0 0 k
F
.69347 .69849 m .6967 .69872 L .68233 .68792 L F
.65357 .67337 m .65294 .67326 L .65367 .6734 L .996 0 .996 .133 k
F
.65262 .67314 m .65294 .67326 L .65357 .67337 L F
.65262 .67314 m .68339 .69739 L .65391 .67345 L .996 .158 0 0 k
F
.68339 .69739 m .69641 .70766 L .68369 .69743 L F
.68339 .69739 m .68369 .69743 L .65391 .67345 L F
.67418 .68628 m .68237 .69636 L .69347 .69849 L F
.66822 .68498 m .68237 .69636 L .67418 .68628 L F
.66343 .691 m .66841 .69924 L .68033 .70357 L .996 .083 0 .136 k
F
.66343 .691 m .66745 .69248 L .65391 .69019 L 0 .996 .996 .394 k
F
.66343 .691 m .65391 .69019 L .65167 .6894 L F
.66361 .70157 m .65362 .69009 L .65173 .68943 L .996 .195 0 .013 k
F
.66361 .70157 m .63996 .67739 L .63982 .67733 L F
.68055 .71513 m .68124 .7153 L .66764 .7028 L F
.68033 .70357 m .66764 .7028 L .66712 .70265 L 0 .996 .996 .393 k
F
.66329 .68299 m .6668 .68444 L .63996 .67739 L 0 .996 .996 .418 k
F
.66329 .68299 m .63996 .67739 L .63982 .67733 L F
.65347 .68094 m .63998 .6774 L .63996 .67739 L F
.66712 .70265 m .66764 .7028 L .63898 .67648 L .996 .195 0 .013 k
F
.68055 .71513 m .66764 .7028 L .66712 .70265 L F
.68033 .70357 m .68102 .7038 L .66764 .7028 L 0 .996 .996 .393 k
F
.66863 .73035 m .66764 .73047 L .66761 .73046 L 0 .996 .996 .441 k
F
.68112 .74515 m .66813 .73054 L .66761 .73046 L .983 .282 0 0 k
F
.66883 .73037 m .65684 .73171 L .66863 .73035 L 0 .996 .996 .441 k
F
.63836 .71276 m .6419 .71248 L .64057 .71386 L 0 .996 .996 .409 k
F
.6419 .71248 m .6536 .71155 L .64404 .71325 L F
.6419 .71248 m .64404 .71325 L .64057 .71386 L F
.68081 .72903 m .66813 .73054 L .66778 .73049 L 0 .996 .996 .441 k
F
.64652 .73094 m .68081 .72903 L .65429 .73191 L F
.66761 .73046 m .66813 .73054 L .65597 .71753 L .983 .282 0 0 k
F
.65344 .7152 m .65664 .71572 L .65432 .71576 L 0 .996 .996 .409 k
F
.65344 .7152 m .65432 .71576 L .65208 .71528 L F
.66383 .7146 m .65664 .71572 L .65344 .7152 L F
.64626 .71404 m .66383 .7146 L .65208 .71528 L F
.6536 .71155 m .65507 .71199 L .64057 .71386 L F
.66863 .71136 m .67038 .71478 L .68055 .71513 L .996 .195 0 .013 k
F
.6668 .71078 m .67038 .71478 L .66863 .71136 L F
.64057 .71386 m .66651 .71069 L .68055 .71513 L 0 .996 .996 .409 k
F
.65403 .7157 m .64032 .70078 L .6403 .70077 L .983 .282 0 0 k
F
.66761 .73046 m .65404 .7157 L .65403 .7157 L F
.65404 .7157 m .64032 .70078 L .65403 .7157 L F
.62903 .7135 m .64626 .71404 L .64038 .71596 L 0 .996 .996 .409 k
F
.64626 .71404 m .6641 .72996 L .65306 .71648 L .983 .282 0 0 k
F
.68081 .72903 m .68151 .72914 L .65409 .7018 L .996 .247 0 0 k
F
.65629 .69902 m .6668 .71078 L .66361 .70157 L .996 .195 0 .013 k
F
.64993 .70304 m .65122 .70395 L .63942 .69132 L .996 .153 0 .216 k
F
.64603 .69947 m .66361 .70157 L .65185 .70115 L 0 .996 .996 .393 k
F
.68081 .72903 m .65409 .7018 L .65381 .70171 L .996 .247 0 0 k
F
.66361 .70157 m .68055 .71513 L .66792 .70338 L .996 .195 0 .013 k
F
.66361 .70157 m .66863 .71136 L .68055 .71513 L F
.6668 .71078 m .66863 .71136 L .66361 .70157 L F
.66712 .70265 m .66764 .7028 L .65409 .7018 L 0 .996 .996 .393 k
F
.64603 .69947 m .66383 .7146 L .65192 .70117 L .996 .247 0 0 k
F
.66383 .7146 m .66735 .71541 L .65381 .70171 L F
.66383 .7146 m .65381 .70171 L .65192 .70117 L F
.64626 .71404 m .65306 .71648 L .64016 .70073 L .983 .282 0 0 k
F
.64603 .69947 m .6536 .71155 L .66383 .7146 L .996 .247 0 0 k
F
.64603 .69947 m .65338 .69801 L .66361 .70157 L 0 .996 .996 .393 k
F
.64074 .6977 m .64133 .69834 L .64603 .69947 L .996 .247 0 0 k
F
.64133 .69834 m .6536 .71155 L .64603 .69947 L F
.62881 .69741 m .64074 .6977 L .64603 .69947 L 0 .996 .996 .393 k
F
.64074 .6977 m .65338 .69801 L .64603 .69947 L F
.63852 .69066 m .63942 .69132 L .62769 .69175 L 0 .996 .996 .169 k
F
.63467 .68785 m .63852 .69066 L .62966 .69129 L F
.63467 .68785 m .62966 .69129 L .62688 .68987 L F
.62864 .68469 m .64074 .6977 L .64603 .69947 L .996 .247 0 0 k
F
.66361 .70157 m .66712 .70265 L .65607 .70187 L 0 .996 .996 .393 k
F
.65334 .70122 m .65607 .70187 L .6403 .70077 L F
.66361 .70157 m .65607 .70187 L .65334 .70122 L F
.62881 .69741 m .64603 .69947 L .64016 .70073 L F
.63976 .70062 m .64016 .70073 L .63932 .6997 L .983 .282 0 0 k
F
.64626 .71404 m .64016 .70073 L .63976 .70062 L F
.66361 .70157 m .6403 .70077 L .64016 .70073 L 0 .996 .996 .393 k
F
.64603 .69947 m .65185 .70115 L .64016 .70073 L F
.6641 .72996 m .66761 .73046 L .65394 .7156 L .983 .282 0 0 k
F
.65209 .7153 m .65394 .7156 L .63932 .6997 L F
.6641 .72996 m .65394 .7156 L .65209 .7153 L F
.69304 .71742 m .69345 .71793 L .69777 .719 L .823 .272 0 0 k
F
.6844 .71525 m .69304 .71742 L .69777 .719 L 0 .996 .996 .572 k
F
.68423 .70648 m .69304 .71742 L .69777 .719 L .823 .272 0 0 k
F
.69345 .71793 m .70446 .73163 L .69777 .719 L F
.6844 .71525 m .69049 .71696 L .69858 .71858 L 0 .996 .996 .572 k
F
.69049 .71696 m .69777 .719 L .69858 .71858 L F
.71218 .72046 m .69861 .72022 L .71283 .72091 L .952 .2 0 0 k
F
.71218 .72046 m .69858 .71858 L .70746 .71978 L .5 .5 .5 1 k
F
.71218 .72046 m .70746 .71978 L .71282 .7205 L F
.70093 .71905 m .69858 .71858 L .71218 .72046 L F
.69664 .71852 m .69861 .72022 L .71218 .72046 L .952 .2 0 0 k
F
.68446 .71826 m .69803 .73144 L .69861 .72022 L .729 .305 0 0 k
F
.68446 .71826 m .6933 .73004 L .69803 .73144 L F
.6939 .71942 m .69858 .71858 L .70628 .72013 L .5 .5 .5 1 k
F
.69803 .73144 m .71507 .748 L .70617 .73298 L .729 .305 0 0 k
F
.69803 .73144 m .70617 .73298 L .69861 .72022 L F
.68467 .72881 m .6933 .73004 L .69803 .73144 L 0 .996 .996 .519 k
F
.68467 .72881 m .69803 .73144 L .69885 .73149 L F
.69803 .73144 m .70617 .73298 L .69885 .73149 L F
.69803 .73144 m .70706 .74592 L .71507 .748 L .729 .305 0 0 k
F
.6824 .71803 m .68399 .71952 L .6939 .71942 L .835 .238 0 0 k
F
.67477 .71834 m .68465 .71831 L .6939 .71942 L .5 .5 .5 1 k
F
.66799 .71754 m .66881 .71836 L .67477 .71834 L .752 .271 0 0 k
F
.69691 .73157 m .69889 .73342 L .69827 .73168 L .835 .238 0 0 k
F
.70617 .73298 m .70924 .73356 L .69861 .72022 L .729 .305 0 0 k
F
.71246 .73282 m .69885 .73149 L .70761 .7323 L .5 .5 .5 1 k
F
.71246 .73282 m .70761 .7323 L .7131 .73281 L F
.68465 .71831 m .68613 .71834 L .6939 .71942 L F
.68613 .71834 m .69858 .71858 L .6939 .71942 L F
.66383 .7146 m .66889 .72593 L .68081 .72903 L .996 .247 0 0 k
F
.66921 .71758 m .68448 .7181 L .67239 .71801 L .5 .5 .5 1 k
F
.68448 .7181 m .68613 .71834 L .66861 .71799 L F
.67243 .71806 m .68465 .71831 L .67477 .71834 L F
.65192 .70117 m .65381 .70171 L .64011 .68786 L .996 .247 0 0 k
F
.65381 .70171 m .64032 .70078 L .6403 .70077 L 0 .996 .996 .393 k
F
.66712 .70265 m .65382 .70172 L .65381 .70171 L F
.65382 .70172 m .64032 .70078 L .65381 .70171 L F
.65382 .70172 m .65409 .7018 L .64032 .70078 L F
.66712 .70265 m .65409 .7018 L .65382 .70172 L F
.64603 .69947 m .65192 .70117 L .64011 .68786 L .996 .247 0 0 k
F
.65381 .70171 m .65409 .7018 L .64013 .68787 L F
.62864 .68469 m .64603 .69947 L .64011 .68786 L F
.62864 .68469 m .64011 .68786 L .63411 .68583 L F
.62863 .68378 m .64585 .68735 L .63914 .6877 L 0 .996 .996 .394 k
F
.64011 .68786 m .64013 .68787 L .63913 .68687 L .996 .247 0 0 k
F
.65381 .70171 m .64013 .68787 L .64011 .68786 L F
.65167 .6894 m .65391 .69019 L .64013 .68787 L 0 .996 .996 .394 k
F
.63997 .68781 m .64013 .68787 L .63914 .6877 L F
.65167 .6894 m .64013 .68787 L .63997 .68781 L F
.68423 .70648 m .69899 .71016 L .69777 .7091 L .823 .272 0 0 k
F
.69366 .70787 m .69664 .71852 L .71218 .72046 L .952 .2 0 0 k
F
.68259 .70609 m .68462 .70632 L .69366 .70787 L .5 .5 .5 1 k
F
.68462 .70632 m .69835 .70789 L .69366 .70787 L F
.68217 .70603 m .68368 .70734 L .69366 .70787 L .952 .2 0 0 k
F
.68368 .70734 m .69664 .71852 L .69366 .70787 L F
.67578 .70502 m .67714 .70818 L .68087 .71019 L .996 .252 0 0 k
F
.66903 .70452 m .68235 .70605 L .66949 .7046 L .5 .5 .5 1 k
F
.68235 .70605 m .69835 .70789 L .66968 .70463 L F
.68448 .7181 m .69858 .71858 L .68613 .71834 L F
.67453 .70544 m .6824 .71803 L .6939 .71942 L .835 .238 0 0 k
F
.66949 .7046 m .66968 .70463 L .66859 .7045 L .5 .5 .5 1 k
F
.66949 .7046 m .66859 .7045 L .66837 .70447 L F
.68235 .70605 m .66968 .70463 L .66949 .7046 L F
.66776 .70437 m .66852 .70508 L .67453 .70544 L .835 .238 0 0 k
F
.66852 .70508 m .6824 .71803 L .67453 .70544 L F
.65438 .70289 m .68259 .70609 L .67453 .70544 L .5 .5 .5 1 k
F
.67453 .70544 m .68259 .70609 L .69366 .70787 L F
.67433 .69472 m .68198 .69628 L .69347 .69849 L .996 0 .996 .148 k
F
.66936 .69377 m .68198 .69628 L .67433 .69472 L F
.6529 .69051 m .65315 .69056 L .65419 .69076 L F
.66756 .69342 m .68198 .69628 L .66817 .69354 L F
.68033 .70357 m .68419 .70403 L .68102 .7038 L 0 .996 .996 .393 k
F
.67433 .69472 m .68217 .70603 L .69366 .70787 L .952 .2 0 0 k
F
.65152 .68015 m .65376 .68105 L .63986 .66946 L .996 .083 0 .136 k
F
.64952 .67785 m .65274 .68063 L .65403 .68092 L .952 .2 0 0 k
F
.65274 .68063 m .65302 .68071 L .65403 .68092 L .996 0 .996 .141 k
F
.65302 .68071 m .66741 .6848 L .65403 .68092 L F
.64952 .67785 m .65403 .68092 L .66012 .67784 L .952 .2 0 0 k
F
.65403 .68092 m .66741 .6848 L .67418 .68628 L .996 0 .996 .141 k
F
.65403 .68092 m .67418 .68628 L .66567 .68296 L F
.65403 .68092 m .67433 .69472 L .66452 .68307 L .952 .2 0 0 k
F
.65403 .68092 m .66567 .68296 L .66382 .68223 L .996 0 .996 .141 k
F
.65403 .68092 m .66382 .68223 L .66012 .67784 L .952 .2 0 0 k
F
.65403 .68092 m .66382 .68223 L .66017 .68081 L .996 0 .996 .141 k
F
.65403 .68092 m .66452 .68307 L .66382 .68223 L .952 .2 0 0 k
F
.65274 .68063 m .65283 .68071 L .65403 .68092 L F
.64955 .67972 m .65274 .68063 L .65403 .68092 L .996 0 .996 .141 k
F
.65152 .68015 m .63986 .66946 L .6397 .66939 L .996 .083 0 .136 k
F
.64955 .67972 m .65403 .68092 L .66017 .68081 L .996 0 .996 .141 k
F
.65403 .68092 m .66756 .69342 L .67433 .69472 L .952 .2 0 0 k
F
.65348 .68094 m .63998 .6774 L .65347 .68094 L 0 .996 .996 .418 k
F
.65348 .68094 m .65376 .68105 L .63998 .6774 L F
.65283 .68071 m .66756 .69342 L .65403 .68092 L .952 .2 0 0 k
F
.66756 .69342 m .68217 .70603 L .67433 .69472 L F
.65315 .69056 m .66756 .69342 L .65419 .69076 L .996 0 .996 .148 k
F
.66756 .69342 m .66817 .69354 L .65419 .69076 L F
.65173 .68943 m .65362 .69009 L .63996 .67739 L .996 .195 0 .013 k
F
.64967 .6875 m .65419 .69076 L .66027 .68682 L .835 .238 0 0 k
F
.65419 .69076 m .66936 .69377 L .67433 .69472 L .996 0 .996 .148 k
F
.65419 .69076 m .67433 .69472 L .66571 .69218 L F
.65419 .69076 m .67453 .70544 L .66485 .6928 L .835 .238 0 0 k
F
.65419 .69076 m .66571 .69218 L .66398 .69167 L .996 0 .996 .148 k
F
.65419 .69076 m .66398 .69167 L .66027 .68682 L .835 .238 0 0 k
F
.65419 .69076 m .66398 .69167 L .66034 .69059 L .996 0 .996 .148 k
F
.65419 .69076 m .66485 .6928 L .66398 .69167 L .835 .238 0 0 k
F
.67433 .69472 m .69347 .69849 L .67945 .69515 L .996 0 .996 .148 k
F
.68237 .69636 m .69641 .70766 L .69347 .69849 L .996 .158 0 0 k
F
.67433 .69472 m .69366 .70787 L .68238 .69626 L .952 .2 0 0 k
F
.6793 .68691 m .66583 .6825 L .66524 .68242 L .996 0 .996 .141 k
F
.66382 .68223 m .66581 .6825 L .66012 .67784 L .952 .2 0 0 k
F
.67418 .68628 m .6793 .68691 L .66524 .68242 L .996 0 .996 .141 k
F
.66382 .68223 m .66524 .68242 L .66017 .68081 L F
.67418 .68628 m .66524 .68242 L .66382 .68223 L F
.69347 .69849 m .6967 .69872 L .68147 .69532 L .996 0 .996 .148 k
F
.67433 .69472 m .68147 .69532 L .66581 .6825 L .952 .2 0 0 k
F
.67433 .69472 m .66581 .6825 L .66382 .68223 L F
.67972 .69517 m .68147 .69532 L .66598 .69185 L .996 0 .996 .148 k
F
.69347 .69849 m .68147 .69532 L .67972 .69517 L F
.67945 .69515 m .66598 .69185 L .6654 .6918 L F
.69347 .69849 m .67972 .69517 L .67945 .69515 L F
.67972 .69517 m .66598 .69185 L .67945 .69515 L F
.68147 .69532 m .66583 .6825 L .66581 .6825 L .952 .2 0 0 k
F
.69641 .70766 m .69838 .70922 L .71195 .71019 L .996 .158 0 0 k
F
.69366 .70787 m .69835 .70789 L .70604 .70944 L .5 .5 .5 1 k
F
.70052 .69994 m .69818 .6995 L .71176 .70209 L .996 0 .996 .148 k
F
.69755 .69937 m .69923 .70063 L .71176 .70209 L .996 .068 0 .072 k
F
.69623 .69911 m .69923 .70063 L .69755 .69937 L F
.69623 .69911 m .6982 .70051 L .69923 .70063 L F
.69347 .69849 m .71195 .71019 L .69738 .69924 L .996 .158 0 0 k
F
.6967 .69872 m .68132 .68715 L .68131 .68715 L F
.71195 .71019 m .6967 .69872 L .6967 .69872 L F
.6967 .69872 m .68132 .68715 L .6967 .69872 L F
.71176 .70209 m .71187 .7021 L .69725 .69216 L .996 .068 0 .072 k
F
.71176 .70209 m .71187 .7021 L .69678 .69873 L .996 0 .996 .148 k
F
.68147 .69532 m .66583 .6825 L .68147 .69532 L .952 .2 0 0 k
F
.68147 .69532 m .68152 .69532 L .66583 .6825 L F
.6654 .6918 m .66598 .69185 L .66027 .68682 L .835 .238 0 0 k
F
.67453 .70544 m .69366 .70787 L .681 .70583 L .5 .5 .5 1 k
F
.67453 .70544 m .681 .70583 L .67965 .70561 L F
.66398 .69167 m .6654 .6918 L .66027 .68682 L .835 .238 0 0 k
F
.67433 .69472 m .67945 .69515 L .6654 .6918 L .996 0 .996 .148 k
F
.66398 .69167 m .6654 .6918 L .66034 .69059 L F
.67433 .69472 m .6654 .6918 L .66398 .69167 L F
.6967 .69872 m .66599 .69185 L .66598 .69185 L F
.69347 .69849 m .69641 .70766 L .71195 .71019 L .996 .158 0 0 k
F
.69689 .70795 m .68147 .69532 L .68147 .69532 L .952 .2 0 0 k
F
.69366 .70787 m .69737 .70834 L .69702 .70805 L .5 .5 .5 1 k
F
.71195 .71019 m .71259 .71027 L .71203 .71019 L F
.71195 .71019 m .71208 .71021 L .71205 .71019 L .996 .158 0 0 k
F
.71176 .70209 m .69678 .69873 L .6967 .69872 L .996 0 .996 .148 k
F
.71195 .71019 m .71205 .71019 L .68136 .68716 L .996 .158 0 0 k
F
.69737 .70834 m .71195 .71019 L .69702 .70805 L .5 .5 .5 1 k
F
.71195 .71019 m .68136 .68716 L .68132 .68715 L .996 .158 0 0 k
F
.70604 .70944 m .7007 .70836 L .71195 .71019 L .5 .5 .5 1 k
F
.71195 .71019 m .71203 .71019 L .69702 .70805 L F
.69702 .70805 m .71259 .71027 L .698 .7081 L F
.71218 .72046 m .6969 .70795 L .69689 .70795 L .952 .2 0 0 k
F
.6969 .70795 m .68147 .69532 L .69689 .70795 L F
.69366 .70787 m .698 .7081 L .69697 .70795 L .5 .5 .5 1 k
F
.6967 .69872 m .69678 .69873 L .66599 .69185 L .996 0 .996 .148 k
F
.71218 .72046 m .71232 .72046 L .71228 .72046 L .5 .5 .5 1 k
F
.71218 .72046 m .71231 .72048 L .71228 .72046 L .952 .2 0 0 k
F
.71218 .72046 m .71228 .72046 L .68152 .69532 L F
.71218 .72046 m .68152 .69532 L .68147 .69532 L F
.69777 .7091 m .69899 .71016 L .69838 .70922 L .823 .272 0 0 k
F
.69366 .70787 m .71218 .72046 L .69762 .70855 L .952 .2 0 0 k
F
.70628 .72013 m .70093 .71905 L .71218 .72046 L .5 .5 .5 1 k
F
.71218 .72046 m .71228 .72046 L .69821 .71938 L F
.69366 .70787 m .69762 .70855 L .68147 .69532 L .952 .2 0 0 k
F
.69366 .70787 m .69697 .70795 L .68172 .70568 L .5 .5 .5 1 k
F
.68167 .70568 m .68172 .70568 L .66599 .69185 L .835 .238 0 0 k
F
.69366 .70787 m .68172 .70568 L .67965 .70561 L .5 .5 .5 1 k
F
.6939 .71942 m .71218 .72046 L .69821 .71938 L F
.69713 .71931 m .66599 .69185 L .66598 .69185 L .835 .238 0 0 k
F
.6979 .71998 m .69713 .71931 L .69713 .71931 L F
.69713 .71931 m .66599 .69185 L .69713 .71931 L F
.6939 .71942 m .69821 .71938 L .69721 .71931 L .5 .5 .5 1 k
F
.6979 .71998 m .698 .72 L .68172 .70568 L .835 .238 0 0 k
F
.6979 .71998 m .68172 .70568 L .68167 .70568 L F
.6939 .71942 m .6979 .71998 L .68302 .70687 L F
.6939 .71942 m .68302 .70687 L .68052 .70645 L F
.67453 .70544 m .6939 .71942 L .68052 .70645 L F
.65438 .70289 m .67477 .71834 L .66516 .70468 L .752 .271 0 0 k
F
.6939 .71942 m .68196 .71814 L .67989 .7182 L .5 .5 .5 1 k
F
.67477 .71834 m .6939 .71942 L .68119 .71831 L F
.67477 .71834 m .68341 .71951 L .68196 .71814 L .752 .271 0 0 k
F
.67453 .70544 m .67965 .70561 L .67402 .70468 L .835 .238 0 0 k
F
.67391 .70452 m .67936 .70533 L .6654 .6918 L F
.67453 .70544 m .6654 .6918 L .66398 .69167 L F
.68052 .70645 m .68302 .70687 L .66598 .69185 L F
.68052 .70645 m .66598 .69185 L .6654 .6918 L F
.65419 .69076 m .66776 .70437 L .67453 .70544 L F
.65301 .69061 m .66776 .70437 L .65419 .69076 L F
.67965 .70561 m .68172 .70568 L .66619 .70338 L .5 .5 .5 1 k
F
.66418 .70329 m .66619 .70338 L .66046 .698 L .752 .271 0 0 k
F
.65333 .70272 m .66903 .70452 L .65438 .70289 L .5 .5 .5 1 k
F
.65438 .70289 m .66418 .70329 L .66046 .698 L .752 .271 0 0 k
F
.66837 .70447 m .66859 .7045 L .65438 .70289 L .5 .5 .5 1 k
F
.66903 .70452 m .66949 .7046 L .65438 .70289 L F
.64991 .70232 m .6531 .70269 L .65438 .70289 L F
.6531 .70269 m .65333 .70272 L .65438 .70289 L F
.66383 .7146 m .66786 .71553 L .65664 .71572 L 0 .996 .996 .409 k
F
.65438 .70289 m .66799 .71754 L .67477 .71834 L .752 .271 0 0 k
F
.64986 .69946 m .6531 .70269 L .65438 .70289 L F
.64986 .69946 m .65438 .70289 L .66046 .698 L F
.64991 .70232 m .65438 .70289 L .66054 .70253 L .5 .5 .5 1 k
F
.65438 .70289 m .67453 .70544 L .66582 .70363 L F
.65438 .70289 m .66582 .70363 L .66054 .70253 L F
.6531 .70269 m .65322 .70281 L .65438 .70289 L .752 .271 0 0 k
F
.65322 .70281 m .66799 .71754 L .65438 .70289 L F
.65438 .70289 m .66516 .70468 L .66418 .70329 L F
.67453 .70544 m .67965 .70561 L .66561 .70335 L .5 .5 .5 1 k
F
.66418 .70329 m .66561 .70335 L .66054 .70253 L F
.67453 .70544 m .66561 .70335 L .66418 .70329 L F
.66561 .70335 m .66619 .70338 L .66054 .70253 L F
.67965 .70561 m .66619 .70338 L .66561 .70335 L F
.67477 .71834 m .68196 .71814 L .66619 .70338 L .752 .271 0 0 k
F
.67477 .71834 m .66619 .70338 L .66418 .70329 L F
.6939 .71942 m .69721 .71931 L .68196 .71814 L .5 .5 .5 1 k
F
.6556 .71739 m .65597 .71753 L .65432 .71576 L .983 .282 0 0 k
F
.6556 .71739 m .65432 .71576 L .65404 .7157 L F
.65462 .71719 m .66533 .71745 L .66861 .71799 L .5 .5 .5 1 k
F
.68474 .73237 m .6936 .74492 L .69834 .74611 L .572 .377 0 0 k
F
.68498 .7446 m .6936 .74492 L .69834 .74611 L 0 .996 .996 .5 k
F
.68267 .73219 m .69723 .74671 L .68613 .73245 L .752 .271 0 0 k
F
.69723 .74671 m .69922 .74869 L .69763 .74672 L F
.69723 .74671 m .69763 .74672 L .68613 .73245 L F
.72082 .74874 m .70955 .74758 L .70885 .74749 L 0 .996 .996 .5 k
F
.71542 .76337 m .70955 .74758 L .70649 .74718 L .572 .377 0 0 k
F
.71507 .748 m .72082 .74874 L .69917 .74648 L 0 .996 .996 .5 k
F
.70775 .74717 m .71089 .74691 L .71507 .748 L F
.70649 .74718 m .70955 .74758 L .69889 .73342 L .572 .377 0 0 k
F
.71278 .74714 m .70783 .74685 L .71343 .74709 L .5 .5 .5 1 k
F
.70617 .73298 m .70924 .73356 L .69885 .73149 L 0 .996 .996 .519 k
F
.71477 .73473 m .70924 .73356 L .70617 .73298 L F
.71507 .748 m .70924 .73356 L .70617 .73298 L .729 .305 0 0 k
F
.71246 .73282 m .69889 .73342 L .71311 .73329 L .835 .238 0 0 k
F
.69691 .73157 m .69885 .73149 L .71246 .73282 L .5 .5 .5 1 k
F
.6939 .71942 m .69827 .73168 L .71246 .73282 L .835 .238 0 0 k
F
.69827 .73168 m .69889 .73342 L .71246 .73282 L F
.69418 .73305 m .69691 .73157 L .71246 .73282 L .5 .5 .5 1 k
F
.68267 .73219 m .6847 .7321 L .69418 .73305 L F
.6847 .7321 m .69691 .73157 L .69418 .73305 L F
.67477 .71834 m .69418 .73305 L .68341 .71951 L .752 .271 0 0 k
F
.69418 .73305 m .71278 .74714 L .69823 .73345 L F
.71278 .74714 m .69917 .74648 L .70783 .74685 L .5 .5 .5 1 k
F
.70885 .74749 m .70955 .74758 L .69917 .74648 L 0 .996 .996 .5 k
F
.69723 .74671 m .69917 .74648 L .71278 .74714 L .5 .5 .5 1 k
F
.72002 .74865 m .72141 .74884 L .70955 .74758 L 0 .996 .996 .5 k
F
.7314 .76386 m .72294 .76382 L .72116 .76372 L 0 .996 .996 .505 k
F
.71542 .76337 m .7314 .76386 L .72116 .76372 L F
.71542 .76337 m .71996 .76134 L .7314 .76386 L F
.71542 .76337 m .72176 .7638 L .70955 .74758 L .572 .377 0 0 k
F
.67477 .71834 m .69922 .74869 L .70672 .74814 L .752 .271 0 0 k
F
.71278 .74714 m .70672 .74814 L .71344 .74764 L F
.67477 .71834 m .70672 .74814 L .71278 .74714 L F
.6945 .7486 m .69723 .74671 L .71278 .74714 L .5 .5 .5 1 k
F
.71315 .76329 m .70811 .76328 L .71379 .7632 L F
.6945 .7486 m .71315 .76329 L .69864 .74881 L .69 .299 0 0 k
F
.71315 .76329 m .7138 .76381 L .71328 .76329 L F
.69895 .76373 m .69958 .76588 L .71315 .76329 L F
.69758 .76377 m .69953 .76341 L .71315 .76329 L .5 .5 .5 1 k
F
.6933 .74858 m .69337 .74878 L .6945 .7486 L .69 .299 0 0 k
F
.69337 .74878 m .69958 .76588 L .6945 .7486 L F
.68112 .74515 m .67097 .74734 L .68506 .74866 L .983 .282 0 0 k
F
.68112 .74515 m .68506 .74866 L .68202 .74541 L F
.68298 .74836 m .68498 .74813 L .6945 .7486 L .5 .5 .5 1 k
F
.68498 .74813 m .69723 .74671 L .6945 .7486 L F
.68226 .74759 m .68467 .75014 L .69283 .74729 L .69 .299 0 0 k
F
.68467 .75014 m .69958 .76588 L .69337 .74878 L F
.68467 .75014 m .69337 .74878 L .69283 .74729 L F
.71278 .74714 m .71292 .74712 L .71289 .74712 L .5 .5 .5 1 k
F
.71278 .74714 m .71292 .74715 L .71289 .74712 L .752 .271 0 0 k
F
.69418 .73305 m .71246 .73282 L .69749 .7327 L .5 .5 .5 1 k
F
.71246 .73282 m .7131 .73281 L .71256 .73281 L F
.71246 .73282 m .71256 .73281 L .698 .72 L .835 .238 0 0 k
F
.71246 .73282 m .698 .72 L .6979 .71998 L F
.6939 .71942 m .71246 .73282 L .6979 .71998 L F
.71246 .73282 m .71256 .73281 L .69749 .7327 L .5 .5 .5 1 k
F
.71246 .73282 m .71259 .73284 L .71256 .73281 L .835 .238 0 0 k
F
.71278 .74714 m .71289 .74712 L .68341 .71951 L .752 .271 0 0 k
F
.71278 .74714 m .71289 .74712 L .69877 .74794 L .5 .5 .5 1 k
F
.67468 .74932 m .68298 .74836 L .68914 .74849 L F
.67468 .74932 m .68914 .74849 L .6945 .7486 L F
.69486 .76594 m .69758 .76377 L .71315 .76329 L F
.6868 .76625 m .68778 .76764 L .69486 .76594 L .534 .381 0 0 k
F
.71355 .7811 m .70844 .78144 L .71419 .78097 L .5 .5 .5 1 k
F
.69486 .76594 m .71315 .76329 L .69901 .76495 L F
.69486 .76594 m .69901 .76495 L .69809 .76506 L F
.68333 .76638 m .69758 .76377 L .69486 .76594 L F
.67535 .75013 m .67468 .74932 L .6945 .7486 L F
.66971 .74989 m .67468 .74932 L .67535 .75013 L F
.68112 .74515 m .68182 .74519 L .66813 .73054 L .983 .282 0 0 k
F
.66886 .73285 m .66961 .73368 L .67504 .73328 L .69 .299 0 0 k
F
.68112 .74515 m .68182 .74519 L .66843 .74768 L 0 .996 .996 .49 k
F
.6644 .74751 m .68112 .74515 L .66892 .74747 L F
.6644 .74751 m .66919 .74284 L .68112 .74515 L F
.66961 .73368 m .68226 .74759 L .67504 .73328 L .69 .299 0 0 k
F
.66826 .73281 m .66944 .73276 L .67504 .73328 L .5 .5 .5 1 k
F
.66944 .73276 m .68267 .73219 L .67504 .73328 L F
.66761 .73046 m .65597 .71753 L .6556 .71739 L .983 .282 0 0 k
F
.68081 .72903 m .66883 .73037 L .66863 .73035 L 0 .996 .996 .441 k
F
.68081 .72903 m .68474 .73237 L .68151 .72914 L .996 .247 0 0 k
F
.68081 .72903 m .68151 .72914 L .66813 .73054 L 0 .996 .996 .441 k
F
.65462 .71719 m .67504 .73328 L .6685 .719 L .69 .299 0 0 k
F
.67504 .73328 m .6945 .7486 L .68157 .73389 L F
.67504 .73328 m .68267 .73219 L .69418 .73305 L .5 .5 .5 1 k
F
.68143 .73281 m .68425 .7326 L .68223 .73258 L F
.67504 .73328 m .68057 .73275 L .6685 .719 L .69 .299 0 0 k
F
.65333 .71705 m .65346 .71719 L .65462 .71719 L F
.66761 .73046 m .65684 .73171 L .65642 .73168 L 0 .996 .996 .441 k
F
.66764 .73047 m .65684 .73171 L .66761 .73046 L F
.66778 .73049 m .66813 .73054 L .65684 .73171 L F
.65346 .71719 m .66912 .73372 L .65462 .71719 L .69 .299 0 0 k
F
.65333 .71705 m .65355 .71705 L .65462 .71719 L .5 .5 .5 1 k
F
.65355 .71705 m .66533 .71745 L .65462 .71719 L F
.64626 .71404 m .65208 .71528 L .64038 .71596 L 0 .996 .996 .409 k
F
.65208 .71528 m .65432 .71576 L .63956 .71601 L F
.65009 .71362 m .65333 .71705 L .65462 .71719 L .69 .299 0 0 k
F
.65014 .71694 m .65333 .71705 L .65462 .71719 L .5 .5 .5 1 k
F
.65404 .7157 m .65432 .71576 L .64032 .70078 L .983 .282 0 0 k
F
.65009 .71362 m .65462 .71719 L .66069 .71127 L .69 .299 0 0 k
F
.65462 .71719 m .66643 .71696 L .66069 .71127 L F
.65014 .71694 m .65462 .71719 L .66078 .71653 L .5 .5 .5 1 k
F
.66533 .71745 m .66921 .71758 L .66861 .71799 L F
.66921 .71758 m .67239 .71801 L .66861 .71799 L F
.66861 .71799 m .67243 .71806 L .67477 .71834 L F
.65462 .71719 m .67477 .71834 L .666 .7172 L F
.65462 .71719 m .666 .7172 L .66078 .71653 L F
.66912 .73372 m .66961 .73368 L .65462 .71719 L .69 .299 0 0 k
F
.6644 .74751 m .66892 .74747 L .65667 .7498 L 0 .996 .996 .49 k
F
.66666 .74235 m .66919 .74284 L .6644 .74751 L F
.6644 .74751 m .66843 .74768 L .65458 .73195 L .831 .317 0 0 k
F
.65381 .73344 m .66826 .73281 L .65488 .73353 L .5 .5 .5 1 k
F
.64652 .73094 m .65386 .72751 L .6641 .72996 L 0 .996 .996 .441 k
F
.64121 .72977 m .64188 .73059 L .64652 .73094 L .831 .317 0 0 k
F
.62928 .7319 m .64121 .72977 L .64652 .73094 L 0 .996 .996 .441 k
F
.64121 .72977 m .65386 .72751 L .64652 .73094 L F
.62905 .71476 m .64121 .72977 L .64652 .73094 L .831 .317 0 0 k
F
.64652 .73094 m .65706 .74625 L .6644 .74751 L F
.65642 .73168 m .65684 .73171 L .6408 .73338 L 0 .996 .996 .441 k
F
.65642 .73168 m .6408 .73338 L .64078 .73338 L F
.66792 .74766 m .66843 .74768 L .64108 .75278 L 0 .996 .996 .49 k
F
.65393 .74986 m .65667 .7498 L .64009 .75296 L F
.6644 .74751 m .65667 .7498 L .65393 .74986 L F
.64149 .7492 m .65415 .74575 L .64681 .75001 L F
.64681 .75001 m .6644 .74751 L .65263 .75015 L F
.64681 .75001 m .65488 .75021 L .6408 .73338 L .735 .345 0 0 k
F
.62928 .7319 m .64652 .73094 L .64024 .73332 L 0 .996 .996 .441 k
F
.64024 .73332 m .6408 .73338 L .63979 .73218 L .735 .345 0 0 k
F
.64681 .75001 m .6408 .73338 L .64024 .73332 L F
.62929 .73332 m .64024 .73332 L .63476 .73273 L F
.63476 .73273 m .64024 .73332 L .63981 .73349 L 0 .996 .996 .441 k
F
.62928 .7319 m .64024 .73332 L .63476 .73273 L F
.64078 .73338 m .6408 .73338 L .63981 .73349 L F
.62929 .73332 m .64681 .75001 L .64024 .73332 L .735 .345 0 0 k
F
.63476 .73273 m .64024 .73332 L .63979 .73218 L F
.65488 .73353 m .66469 .73265 L .66094 .72651 L .534 .381 0 0 k
F
.65488 .73353 m .66826 .73281 L .67504 .73328 L .5 .5 .5 1 k
F
.69283 .74729 m .6933 .74858 L .6945 .7486 L .69 .299 0 0 k
F
.6945 .7486 m .71278 .74714 L .69867 .74795 L .5 .5 .5 1 k
F
.6945 .7486 m .69864 .74881 L .69781 .74799 L .69 .299 0 0 k
F
.68143 .73281 m .68223 .73258 L .68017 .73278 L .5 .5 .5 1 k
F
.69418 .73305 m .68425 .7326 L .68143 .73281 L F
.67504 .73328 m .69418 .73305 L .68143 .73281 L F
.67504 .73328 m .68143 .73281 L .68017 .73278 L F
.65462 .71719 m .66886 .73285 L .67504 .73328 L .69 .299 0 0 k
F
.67504 .73328 m .68017 .73278 L .66612 .73252 L .5 .5 .5 1 k
F
.6945 .7486 m .69781 .74799 L .68223 .73258 L .69 .299 0 0 k
F
.68057 .73275 m .68223 .73258 L .6685 .719 L F
.6945 .7486 m .68223 .73258 L .68057 .73275 L F
.69867 .74795 m .69877 .74794 L .69781 .74799 L .5 .5 .5 1 k
F
.69773 .748 m .69781 .74799 L .68255 .74887 L F
.69867 .74795 m .69781 .74799 L .69773 .748 L F
.67535 .75013 m .68048 .74923 L .66795 .73466 L .534 .381 0 0 k
F
.67535 .75013 m .66795 .73466 L .6672 .73459 L F
.65488 .73353 m .67504 .73328 L .66612 .73252 L .5 .5 .5 1 k
F
.67535 .75013 m .66612 .73252 L .66469 .73265 L .534 .381 0 0 k
F
.65488 .73353 m .67535 .75013 L .6658 .73447 L F
.68017 .73278 m .6667 .73247 L .66612 .73252 L .5 .5 .5 1 k
F
.67535 .75013 m .6945 .7486 L .68048 .74923 L F
.68048 .74923 m .6825 .74888 L .66094 .72651 L .534 .381 0 0 k
F
.6945 .7486 m .69867 .74795 L .6825 .74888 L .5 .5 .5 1 k
F
.66856 .75003 m .66971 .74989 L .67535 .75013 L F
.65488 .73353 m .66856 .75003 L .67535 .75013 L .534 .381 0 0 k
F
.65359 .73345 m .65381 .73344 L .65488 .73353 L .5 .5 .5 1 k
F
.64652 .73094 m .65429 .73191 L .63981 .73349 L 0 .996 .996 .441 k
F
.64652 .73094 m .65458 .73195 L .64054 .716 L .831 .317 0 0 k
F
.65034 .72985 m .65359 .73345 L .65488 .73353 L .534 .381 0 0 k
F
.65359 .73345 m .66856 .75003 L .65488 .73353 L F
.6504 .73358 m .65359 .73345 L .65488 .73353 L .5 .5 .5 1 k
F
.69802 .7826 m .69992 .78212 L .71355 .7811 L F
.66856 .75003 m .68506 .76829 L .67535 .75013 L .534 .381 0 0 k
F
.68565 .78561 m .69798 .7826 L .68593 .78559 L .5 .5 .5 1 k
F
.69798 .7826 m .69802 .7826 L .68413 .78604 L F
.68581 .78716 m .69951 .80197 L .69998 .78482 L .345 .513 0 0 k
F
.69951 .80197 m .70767 .80124 L .69998 .78482 L F
.69951 .80197 m .70869 .82036 L .71673 .82058 L F
.68613 .80367 m .69951 .80197 L .70035 .80243 L 0 .996 .996 .582 k
F
.69951 .80197 m .70767 .80124 L .70035 .80243 L F
.68581 .78716 m .69476 .80158 L .69951 .80197 L .345 .513 0 0 k
F
.68613 .80367 m .69476 .80158 L .69951 .80197 L 0 .996 .996 .582 k
F
.68371 .78609 m .68547 .78811 L .69525 .7849 L .456 .43 0 0 k
F
.6841 .78605 m .68413 .78604 L .67105 .78929 L .5 .5 .5 1 k
F
.6984 .80301 m .70041 .80532 L .69977 .80278 L .456 .43 0 0 k
F
.71399 .80041 m .70035 .80243 L .70881 .80113 L .5 .5 .5 1 k
F
.71399 .80041 m .70881 .80113 L .71463 .80024 L F
.69525 .7849 m .71399 .80041 L .69942 .78459 L .456 .43 0 0 k
F
.71399 .80041 m .71465 .80095 L .71412 .80039 L F
.6984 .80301 m .70035 .80243 L .71399 .80041 L .5 .5 .5 1 k
F
.69525 .7849 m .70041 .80532 L .7082 .80293 L .456 .43 0 0 k
F
.71399 .80041 m .7082 .80293 L .71465 .80095 L F
.69525 .7849 m .7082 .80293 L .71399 .80041 L F
.69566 .80528 m .6984 .80301 L .71399 .80041 L .5 .5 .5 1 k
F
.68759 .80667 m .68862 .80826 L .69566 .80528 L .397 .469 0 0 k
F
.71673 .82058 m .72245 .81955 L .70081 .82412 L 0 .996 .996 .667 k
F
.70814 .82249 m .71121 .82195 L .70041 .80532 L .302 .541 0 0 k
F
.71445 .821 m .70922 .82216 L .7151 .8208 L .5 .5 .5 1 k
F
.69566 .80528 m .71399 .80041 L .6998 .80353 L F
.69566 .80528 m .6998 .80353 L .6989 .80373 L F
.68412 .80728 m .6984 .80301 L .69566 .80528 L F
.67607 .78887 m .69566 .80528 L .68493 .78814 L .397 .469 0 0 k
F
.69566 .80528 m .69892 .80372 L .68493 .78814 L F
.69886 .82479 m .70081 .82412 L .71445 .821 L .5 .5 .5 1 k
F
.66926 .78962 m .67021 .79074 L .67607 .78887 L .397 .469 0 0 k
F
.67103 .78929 m .67105 .78929 L .6701 .78953 L .5 .5 .5 1 k
F
.67103 .78929 m .6701 .78953 L .67008 .78953 L F
.6841 .78605 m .67105 .78929 L .67103 .78929 L F
.65475 .79317 m .68565 .78561 L .65585 .79307 L F
.68565 .78561 m .68593 .78559 L .65585 .79307 L F
.69798 .7826 m .69998 .78482 L .69838 .78256 L .534 .381 0 0 k
F
.69838 .78256 m .69998 .78482 L .69934 .78247 L F
.69798 .7826 m .69992 .78212 L .69802 .7826 L .5 .5 .5 1 k
F
.71355 .7811 m .69992 .78212 L .70844 .78144 L F
.69486 .76594 m .69998 .78482 L .70769 .78309 L .534 .381 0 0 k
F
.71355 .7811 m .70769 .78309 L .71421 .78164 L F
.69486 .76594 m .70769 .78309 L .71355 .7811 L F
.65585 .79307 m .69802 .7826 L .71355 .7811 L .5 .5 .5 1 k
F
.69525 .7849 m .71355 .7811 L .6995 .7835 L F
.71355 .7811 m .71419 .78097 L .71369 .78106 L F
.71355 .7811 m .71369 .78106 L .71365 .78106 L F
.71355 .7811 m .71368 .7811 L .71365 .78106 L .534 .381 0 0 k
F
.69901 .76495 m .69912 .76492 L .69817 .76503 L .5 .5 .5 1 k
F
.6945 .7486 m .6825 .74888 L .68048 .74923 L F
.69867 .74795 m .68255 .74887 L .6825 .74888 L F
.69811 .76505 m .69817 .76503 L .68255 .74887 L .534 .381 0 0 k
F
.69798 .7826 m .68413 .78604 L .6841 .78605 L .5 .5 .5 1 k
F
.68185 .78339 m .68571 .78221 L .68255 .78326 L 0 .996 .996 .67 k
F
.68185 .78339 m .68255 .78326 L .66981 .76805 L .735 .345 0 0 k
F
.6757 .76872 m .68371 .78609 L .69525 .7849 L .456 .43 0 0 k
F
.66951 .769 m .6705 .76881 L .6757 .76872 L .5 .5 .5 1 k
F
.6705 .76881 m .68333 .76638 L .6757 .76872 L F
.6689 .76903 m .66982 .77009 L .6757 .76872 L .456 .43 0 0 k
F
.66982 .77009 m .68371 .78609 L .6757 .76872 L F
.65441 .77168 m .66898 .76901 L .6555 .77165 L .5 .5 .5 1 k
F
.69525 .7849 m .6995 .7835 L .69856 .78366 L F
.69525 .7849 m .69856 .78366 L .68451 .76857 L .456 .43 0 0 k
F
.69525 .7849 m .68451 .76857 L .68231 .76861 L F
.6757 .76872 m .69525 .7849 L .68231 .76861 L F
.6555 .77165 m .67607 .78887 L .66652 .77137 L .397 .469 0 0 k
F
.65094 .76784 m .65436 .77191 L .6555 .77165 L F
.65101 .77231 m .65441 .77168 L .6555 .77165 L .5 .5 .5 1 k
F
.65094 .76784 m .6555 .77165 L .66155 .76225 L .397 .469 0 0 k
F
.6555 .77165 m .66532 .76917 L .66155 .76225 L F
.65101 .77231 m .6555 .77165 L .66167 .76933 L .5 .5 .5 1 k
F
.66898 .76901 m .67002 .76882 L .6555 .77165 L F
.67002 .76882 m .6705 .76881 L .6555 .77165 L F
.6555 .77165 m .66951 .769 L .6757 .76872 L F
.6555 .77165 m .6757 .76872 L .66678 .76911 L F
.68239 .78685 m .68517 .78597 L .68327 .7863 L F
.66532 .76917 m .66734 .76866 L .66155 .76225 L .397 .469 0 0 k
F
.68506 .76829 m .68778 .76764 L .67535 .75013 L .534 .381 0 0 k
F
.6757 .76872 m .68333 .76638 L .69486 .76594 L .5 .5 .5 1 k
F
.6757 .76872 m .68204 .76725 L .68083 .76737 L F
.67002 .76882 m .68333 .76638 L .6705 .76881 L F
.65518 .75174 m .6757 .76872 L .6693 .75222 L .456 .43 0 0 k
F
.6757 .76872 m .69486 .76594 L .68204 .76725 L .5 .5 .5 1 k
F
.6757 .76872 m .68124 .76726 L .6693 .75222 L .456 .43 0 0 k
F
.68124 .76726 m .68289 .76683 L .6693 .75222 L F
.65518 .75174 m .6689 .76903 L .6757 .76872 L F
.65388 .75173 m .6541 .75171 L .65518 .75174 L .5 .5 .5 1 k
F
.6541 .75171 m .66856 .75003 L .65518 .75174 L F
.65063 .74798 m .65388 .75173 L .65518 .75174 L .456 .43 0 0 k
F
.65388 .75173 m .65404 .75191 L .65518 .75174 L F
.65069 .7521 m .65388 .75173 L .65518 .75174 L .5 .5 .5 1 k
F
.65063 .74798 m .65518 .75174 L .66123 .74355 L .456 .43 0 0 k
F
.65518 .75174 m .66701 .74976 L .66123 .74355 L F
.65069 .7521 m .65518 .75174 L .66134 .75009 L .5 .5 .5 1 k
F
.65518 .75174 m .66856 .75003 L .67535 .75013 L F
.65518 .75174 m .67535 .75013 L .66648 .7501 L F
.65518 .75174 m .66648 .7501 L .66134 .75009 L F
.65404 .75191 m .6689 .76903 L .65518 .75174 L .456 .43 0 0 k
F
.69486 .76594 m .69809 .76506 L .6825 .74888 L .534 .381 0 0 k
F
.69486 .76594 m .6825 .74888 L .68048 .74923 L F
.67535 .75013 m .69486 .76594 L .68148 .75039 L F
.67535 .75013 m .6868 .76625 L .69486 .76594 L F
.69486 .76594 m .69809 .76506 L .66167 .76933 L .5 .5 .5 1 k
F
.6757 .76872 m .68231 .76861 L .68124 .76726 L .456 .43 0 0 k
F
.69901 .76495 m .69817 .76503 L .69809 .76506 L .5 .5 .5 1 k
F
.71355 .7811 m .68255 .74887 L .6825 .74888 L .534 .381 0 0 k
F
.69809 .76506 m .69817 .76503 L .68289 .76683 L .5 .5 .5 1 k
F
.68285 .76684 m .68289 .76683 L .66734 .76866 L F
.69809 .76506 m .68289 .76683 L .68285 .76684 L F
.6757 .76872 m .68083 .76737 L .66167 .76933 L F
.68231 .76861 m .68451 .76857 L .68289 .76683 L .456 .43 0 0 k
F
.68231 .76861 m .68289 .76683 L .68124 .76726 L F
.69809 .76506 m .66734 .76866 L .66732 .76866 L .5 .5 .5 1 k
F
.67607 .78887 m .68327 .7863 L .66734 .76866 L .397 .469 0 0 k
F
.6555 .77165 m .66678 .76911 L .66532 .76917 L .5 .5 .5 1 k
F
.67607 .78887 m .66734 .76866 L .66532 .76917 L .397 .469 0 0 k
F
.6555 .77165 m .66926 .78962 L .67607 .78887 L F
.65436 .77191 m .66926 .78962 L .6555 .77165 L F
.6812 .78704 m .66769 .78898 L .66711 .78918 L .5 .5 .5 1 k
F
.65585 .79307 m .66768 .78898 L .66189 .7824 L .349 .501 0 0 k
F
.67008 .78953 m .6701 .78953 L .65585 .79307 L .5 .5 .5 1 k
F
.65455 .79322 m .65472 .79342 L .65585 .79307 L .349 .501 0 0 k
F
.65135 .794 m .65455 .79322 L .65585 .79307 L .5 .5 .5 1 k
F
.65455 .79322 m .65475 .79317 L .65585 .79307 L F
.65127 .78923 m .65455 .79322 L .65585 .79307 L .349 .501 0 0 k
F
.65127 .78923 m .65585 .79307 L .66189 .7824 L F
.65135 .794 m .65585 .79307 L .66202 .78996 L .5 .5 .5 1 k
F
.65585 .79307 m .67607 .78887 L .66711 .78956 L F
.65585 .79307 m .66711 .78956 L .66202 .78996 L F
.68227 .80514 m .68613 .80367 L .68296 .80492 L 0 .996 .996 .684 k
F
.68591 .8094 m .68862 .80826 L .67607 .78887 L .397 .469 0 0 k
F
.67607 .78887 m .68759 .80667 L .69566 .80528 L F
.6998 .80353 m .68554 .80666 L .68547 .80668 L .5 .5 .5 1 k
F
.68591 .8094 m .70087 .82719 L .68862 .80826 L .397 .469 0 0 k
F
.69926 .82469 m .70087 .82719 L .70022 .82446 L F
.71445 .821 m .70081 .82412 L .70922 .82216 L .5 .5 .5 1 k
F
.72245 .81955 m .72422 .81923 L .71121 .82195 L 0 .996 .996 .667 k
F
.7105 .82207 m .71121 .82195 L .70081 .82412 L F
.69566 .80528 m .70087 .82719 L .71511 .82156 L .397 .469 0 0 k
F
.69611 .82687 m .69886 .82479 L .71445 .821 L .5 .5 .5 1 k
F
.68455 .82974 m .68637 .83194 L .68464 .82971 L .349 .501 0 0 k
F
.68455 .82974 m .68646 .82908 L .69611 .82687 L .5 .5 .5 1 k
F
.68646 .82908 m .69886 .82479 L .69611 .82687 L F
.67021 .79074 m .68591 .8094 L .67607 .78887 L .397 .469 0 0 k
F
.68547 .80668 m .68554 .80666 L .68367 .80707 L .5 .5 .5 1 k
F
.67647 .81038 m .6817 .808 L .69566 .80528 L F
.65472 .79342 m .66965 .8116 L .65585 .79307 L .349 .501 0 0 k
F
.66965 .8116 m .67062 .81278 L .66973 .81159 L F
.66965 .8116 m .66973 .81159 L .65585 .79307 L F
.66965 .8116 m .67074 .81128 L .67647 .81038 L .5 .5 .5 1 k
F
.67062 .81278 m .67132 .81249 L .65585 .79307 L .349 .501 0 0 k
F
.67074 .81128 m .6817 .808 L .67647 .81038 L .5 .5 .5 1 k
F
.70844 .84479 m .70129 .84698 L .70966 .84433 L F
.7007 .84729 m .70136 .85019 L .71494 .84269 L .349 .501 0 0 k
F
.69966 .84762 m .70129 .84698 L .70844 .84479 L .5 .5 .5 1 k
F
.69939 .84771 m .70136 .85019 L .7007 .84729 L .349 .501 0 0 k
F
.64865 .87065 m .6545 .86706 L .65295 .86443 L .296 .562 0 0 k
F
.64865 .87065 m .65295 .86443 L .64747 .86615 L F
.64865 .87065 m .64229 .84637 L .64189 .84656 L F
.64824 .84393 m .66593 .83594 L .65841 .83918 L .5 .5 .5 1 k
F
.64824 .84393 m .65841 .83918 L .65633 .84011 L F
.66637 .86151 m .65501 .83833 L .65269 .83886 L .34 .539 0 0 k
F
.64824 .84393 m .65525 .8431 L .64192 .82103 L F
.63052 .82485 m .64785 .81825 L .64152 .82117 L 0 .996 .996 .684 k
F
.64152 .82117 m .64192 .82103 L .64106 .81961 L .34 .539 0 0 k
F
.64824 .84393 m .64192 .82103 L .64152 .82117 L F
.63054 .82676 m .64152 .82117 L .63603 .82304 L F
.63603 .82304 m .64152 .82117 L .64109 .82137 L 0 .996 .996 .684 k
F
.63052 .82485 m .64152 .82117 L .63603 .82304 L F
.64824 .84393 m .65633 .84011 L .65326 .84148 L .5 .5 .5 1 k
F
.66637 .86151 m .6704 .85899 L .65633 .84011 L .34 .539 0 0 k
F
.65596 .84028 m .65633 .84011 L .65501 .83833 L F
.66637 .86151 m .65633 .84011 L .65596 .84028 L F
.64785 .81825 m .65565 .81563 L .64206 .82099 L 0 .996 .996 .684 k
F
.64152 .82117 m .64206 .82099 L .64109 .82137 L F
.64785 .81825 m .64206 .82099 L .64152 .82117 L F
.65269 .83886 m .65501 .83833 L .64208 .82098 L .34 .539 0 0 k
F
.64192 .82103 m .64208 .82098 L .64106 .81961 L F
.65269 .83886 m .64208 .82098 L .64192 .82103 L F
.68271 .82837 m .68658 .82662 L .68362 .82794 L .5 .5 .5 1 k
F
.67647 .81038 m .68669 .83178 L .69611 .82687 L .349 .501 0 0 k
F
.65585 .79307 m .67132 .81249 L .67647 .81038 L F
.67132 .81249 m .68669 .83178 L .67647 .81038 L F
.69566 .80528 m .6989 .80373 L .68547 .80668 L .5 .5 .5 1 k
F
.65585 .79307 m .67647 .81038 L .67012 .79176 L .349 .501 0 0 k
F
.68278 .80779 m .68547 .80668 L .68362 .80709 L .5 .5 .5 1 k
F
.67647 .81038 m .68202 .80783 L .67012 .79176 L .349 .501 0 0 k
F
.68278 .80779 m .68362 .80709 L .6816 .80802 L .5 .5 .5 1 k
F
.6817 .808 m .68412 .80728 L .69566 .80528 L F
.69566 .80528 m .68547 .80668 L .68278 .80779 L F
.69611 .82687 m .71445 .821 L .70024 .82472 L F
.69611 .82687 m .7002 .82594 L .69934 .82496 L .349 .501 0 0 k
F
.66958 .83421 m .66996 .83403 L .65594 .81554 L .395 .509 0 0 k
F
.65565 .81563 m .65594 .81554 L .64208 .82098 L 0 .996 .996 .684 k
F
.65621 .81576 m .66965 .8116 L .67647 .81038 L .5 .5 .5 1 k
F
.67647 .81038 m .69566 .80528 L .6816 .80802 L F
.69611 .82687 m .69934 .82496 L .68362 .80709 L .349 .501 0 0 k
F
.69611 .82687 m .68362 .80709 L .68202 .80783 L F
.67647 .81038 m .69611 .82687 L .68313 .80934 L F
.70024 .82472 m .69942 .82491 L .69934 .82496 L .5 .5 .5 1 k
F
.68547 .80668 m .68367 .80707 L .68362 .80709 L F
.69611 .82687 m .70024 .82472 L .69934 .82496 L F
.72356 .88777 m .72467 .88725 L .71222 .86745 L .239 .581 0 0 k
F
.70915 .86859 m .71151 .86771 L .70179 .87077 L .5 .5 .5 1 k
F
.70097 .8716 m .71313 .87051 L .71151 .86771 L .239 .581 0 0 k
F
.70097 .8716 m .70915 .86859 L .70179 .87077 L .5 .5 .5 1 k
F
.68755 .87605 m .69621 .87222 L .70097 .8716 L F
.68717 .85674 m .69621 .87222 L .70097 .8716 L .239 .581 0 0 k
F
.68755 .87605 m .69367 .87402 L .70179 .87077 L .5 .5 .5 1 k
F
.69367 .87402 m .70097 .8716 L .70179 .87077 L F
.71545 .86523 m .70186 .87409 L .71612 .86578 L .31 .526 0 0 k
F
.71545 .86523 m .70179 .87077 L .71013 .86739 L .5 .5 .5 1 k
F
.71545 .86523 m .71013 .86739 L .7161 .86496 L F
.69934 .84773 m .70129 .84698 L .69966 .84762 L F
.69934 .84773 m .70136 .85019 L .69939 .84771 L .349 .501 0 0 k
F
.68705 .85083 m .69571 .84749 L .70046 .84723 L 0 .996 .996 .839 k
F
.68669 .83226 m .69571 .84749 L .70046 .84723 L .267 .563 0 0 k
F
.68705 .85083 m .70046 .84723 L .70129 .84698 L 0 .996 .996 .839 k
F
.69939 .84771 m .7007 .84729 L .69611 .82687 L .349 .501 0 0 k
F
.69657 .84947 m .70844 .84479 L .71494 .84269 L .5 .5 .5 1 k
F
.69278 .8507 m .69346 .85044 L .69657 .84947 L F
.69346 .85044 m .70844 .84479 L .69657 .84947 L F
.6824 .85321 m .65675 .86567 L .65646 .86585 L F
.68318 .85283 m .68238 .85322 L .6824 .85321 L F
.68238 .85322 m .65675 .86567 L .6824 .85321 L F
.68318 .85283 m .68387 .85239 L .6704 .85899 L F
.68318 .85283 m .6704 .85899 L .67002 .85922 L F
.66637 .86151 m .68318 .85283 L .67084 .85884 L F
.67154 .85841 m .68501 .85324 L .67572 .85708 L F
.68543 .8531 m .69988 .87156 L .68849 .8521 L .31 .526 0 0 k
F
.69988 .87156 m .70186 .87409 L .70024 .87142 L F
.69988 .87156 m .70024 .87142 L .68849 .8521 L F
.68735 .87676 m .69983 .87158 L .69706 .87282 L .5 .5 .5 1 k
F
.69983 .87158 m .70179 .87077 L .70414 .86983 L F
.68501 .85324 m .69934 .84773 L .68761 .85239 L F
.69611 .82687 m .69934 .82496 L .68587 .82849 L F
.65492 .816 m .65509 .81621 L .65621 .81576 L .31 .526 0 0 k
F
.67006 .83474 m .67113 .83438 L .67497 .83351 L .5 .5 .5 1 k
F
.67113 .83438 m .68455 .82974 L .67518 .83342 L F
.67113 .83438 m .67518 .83342 L .67497 .83351 L F
.68637 .83194 m .68669 .83178 L .68498 .82963 L .349 .501 0 0 k
F
.68464 .82971 m .68498 .82963 L .67132 .81249 L F
.68637 .83194 m .68498 .82963 L .68464 .82971 L F
.67688 .83302 m .68455 .82974 L .69611 .82687 L .5 .5 .5 1 k
F
.6709 .83453 m .67175 .83562 L .67688 .83302 L .31 .526 0 0 k
F
.67321 .8342 m .67497 .83351 L .67688 .83302 L .5 .5 .5 1 k
F
.67497 .83351 m .68455 .82974 L .67688 .83302 L F
.68271 .82837 m .67108 .83353 L .6706 .83376 L F
.65621 .81576 m .6709 .83453 L .67688 .83302 L .31 .526 0 0 k
F
.65621 .81576 m .67688 .83302 L .67059 .81341 L F
.69934 .84773 m .69966 .84762 L .68779 .85233 L .5 .5 .5 1 k
F
.68501 .85324 m .68685 .85551 L .68508 .85321 L .31 .526 0 0 k
F
.68685 .85551 m .68716 .85531 L .68543 .8531 L F
.67158 .8357 m .67175 .83562 L .65621 .81576 L F
.66947 .83382 m .67008 .83375 L .65621 .81576 L F
.67105 .83597 m .67008 .83375 L .66947 .83382 L F
.67105 .83597 m .67158 .8357 L .67008 .83375 L F
.66864 .83524 m .67006 .83474 L .67321 .8342 L .5 .5 .5 1 k
F
.67006 .83474 m .67497 .83351 L .67321 .8342 L F
.66965 .83418 m .66552 .83601 L .66961 .8342 L F
.65509 .81621 m .67006 .83474 L .65621 .81576 L .31 .526 0 0 k
F
.67006 .83474 m .67105 .83597 L .67014 .83473 L F
.67006 .83474 m .67014 .83473 L .65621 .81576 L F
.66554 .83601 m .66552 .83601 L .65841 .83918 L .5 .5 .5 1 k
F
.66366 .837 m .66866 .85649 L .66593 .83594 L .395 .509 0 0 k
F
.6566 .83951 m .66864 .83524 L .67321 .8342 L .5 .5 .5 1 k
F
.68685 .85551 m .68543 .8531 L .68508 .85321 L .31 .526 0 0 k
F
.68849 .8521 m .68954 .85383 L .69657 .84947 L F
.67672 .85677 m .68779 .85233 L .69278 .8507 L .5 .5 .5 1 k
F
.67133 .85854 m .6722 .85966 L .67732 .85657 L .277 .548 0 0 k
F
.67393 .85782 m .67595 .85702 L .67672 .85677 L .5 .5 .5 1 k
F
.67595 .85702 m .68779 .85233 L .67672 .85677 L F
.68761 .85239 m .68779 .85233 L .67393 .85782 L F
.68501 .85324 m .68761 .85239 L .67592 .85703 L F
.67553 .85716 m .67592 .85703 L .67393 .85782 L F
.68501 .85324 m .67592 .85703 L .67553 .85716 L F
.67393 .85782 m .69278 .8507 L .69657 .84947 L F
.6566 .83951 m .67133 .85854 L .67732 .85657 L .277 .548 0 0 k
F
.68548 .87753 m .68735 .87676 L .69706 .87282 L .5 .5 .5 1 k
F
.67049 .85882 m .67154 .85841 L .67226 .85823 L F
.6715 .86008 m .6722 .85966 L .67046 .85741 L .277 .548 0 0 k
F
.66983 .85778 m .67046 .85741 L .6566 .83951 L F
.66637 .86151 m .67084 .85884 L .65646 .86585 L .5 .5 .5 1 k
F
.6451 .84535 m .64245 .8463 L .64173 .84664 L F
.6545 .86706 m .65646 .86585 L .64143 .84491 L .296 .562 0 0 k
F
.65598 .86614 m .65646 .86585 L .6545 .8668 L .5 .5 .5 1 k
F
.66637 .86151 m .65646 .86585 L .65598 .86614 L F
.66637 .86151 m .6545 .8668 L .65243 .86802 L F
.66682 .88794 m .68366 .87828 L .67129 .8847 L F
.66682 .88794 m .67129 .8847 L .67034 .88519 L F
.66682 .88794 m .6713 .88652 L .67034 .88519 L .296 .562 0 0 k
F
.66682 .88794 m .67034 .88519 L .65646 .86585 L F
.66637 .86151 m .67167 .88258 L .68366 .87828 L .34 .539 0 0 k
F
.66637 .86151 m .68366 .87828 L .6715 .86047 L F
.68366 .87828 m .68457 .87761 L .68436 .87772 L .5 .5 .5 1 k
F
.68366 .87828 m .68767 .88216 L .68436 .87772 L .34 .539 0 0 k
F
.68366 .87828 m .68436 .87772 L .6715 .86047 L F
.68366 .87828 m .68436 .87772 L .67086 .88479 L .5 .5 .5 1 k
F
.67048 .88509 m .67086 .88479 L .65675 .86567 L .296 .562 0 0 k
F
.68366 .87828 m .67086 .88479 L .67034 .88519 L .5 .5 .5 1 k
F
.68366 .87828 m .67353 .88996 L .68767 .88216 L .34 .539 0 0 k
F
.68016 .90237 m .68451 .89986 L .68804 .8992 L 0 .996 .996 .591 k
F
.68016 .90237 m .68115 .90036 L .68451 .89986 L F
.68416 .90445 m .65675 .86567 L .65646 .86585 L .296 .562 0 0 k
F
.66682 .88794 m .65646 .86585 L .6545 .86706 L F
.65995 .87953 m .66069 .87934 L .65837 .87414 L .298 .594 0 0 k
F
.65089 .87509 m .65745 .87426 L .65461 .87799 L 0 .996 .996 .275 k
F
.64865 .87065 m .66682 .88794 L .6545 .86706 L .296 .562 0 0 k
F
.67141 .91043 m .67386 .90836 L .67216 .91007 L .5 .5 .5 1 k
F
.67805 .90502 m .68091 .90381 L .67353 .88996 L .215 .611 0 0 k
F
.66892 .90887 m .67805 .90502 L .67353 .88996 L F
.66682 .88794 m .66962 .91127 L .68416 .90445 L .296 .562 0 0 k
F
.64865 .87065 m .6601 .89283 L .66682 .88794 L F
.6601 .89283 m .66962 .91127 L .66682 .88794 L F
.65264 .89433 m .65651 .89179 L .65993 .89051 L .5 .5 .5 1 k
F
.65264 .89433 m .65993 .89051 L .66682 .88794 L F
.64452 .89967 m .65264 .89433 L .64907 .89813 L F
.64212 .86866 m .64334 .86798 L .64201 .86902 L 0 .996 .996 .705 k
F
.64114 .86945 m .64201 .86902 L .63017 .87824 L F
.63091 .85376 m .6433 .87217 L .64865 .87065 L .296 .562 0 0 k
F
.65243 .86802 m .6545 .8668 L .64281 .8725 L .5 .5 .5 1 k
F
.64907 .89813 m .65264 .89433 L .66682 .88794 L F
.63125 .87963 m .64223 .87284 L .64865 .87065 L F
.64255 .87264 m .6433 .87217 L .64393 .872 L F
.64865 .87065 m .6545 .86706 L .64268 .87258 L F
.64865 .87065 m .64268 .87258 L .64228 .87282 L F
.65333 .91974 m .65973 .91419 L .65503 .91821 L F
.64372 .9002 m .65696 .91993 L .64907 .89813 L .261 .582 0 0 k
F
.63163 .90814 m .64372 .9002 L .64907 .89813 L .5 .5 .5 1 k
F
.64372 .9002 m .64452 .89967 L .64907 .89813 L F
.6643 .91641 m .66459 .91617 L .66729 .91498 L F
.64907 .89813 m .65696 .91993 L .66729 .91498 L .261 .582 0 0 k
F
.63128 .88168 m .64372 .9002 L .64907 .89813 L F
.63163 .90814 m .64907 .89813 L .64267 .89968 L .5 .5 .5 1 k
F
.63166 .91023 m .6495 .92609 L .64267 .89968 L .232 .598 0 0 k
F
.63767 .90182 m .64153 .8991 L .62109 .91604 L .184 .996 .996 .507 k
F
.63716 .90379 m .64267 .89968 L .6422 .89788 L .232 .598 0 0 k
F
.63163 .90814 m .64267 .89968 L .63716 .90379 L .5 .5 .5 1 k
F
.63166 .91023 m .64267 .89968 L .63716 .90379 L .232 .598 0 0 k
F
.63716 .90379 m .64267 .89968 L .64223 .89979 L .5 .5 .5 1 k
F
.64907 .89813 m .66682 .88794 L .65492 .89368 L F
.63125 .87963 m .64865 .87065 L .64184 .87297 L F
.64907 .89813 m .65492 .89368 L .64268 .87258 L .261 .582 0 0 k
F
.64907 .89813 m .64268 .87258 L .64228 .87282 L F
.63128 .88168 m .64907 .89813 L .64228 .87282 L F
.64907 .89813 m .65492 .89368 L .64307 .89938 L .5 .5 .5 1 k
F
.64907 .89813 m .64307 .89938 L .64267 .89968 L F
.64267 .89968 m .64321 .89928 L .6422 .89788 L .232 .598 0 0 k
F
.65243 .86802 m .64281 .8725 L .64268 .87258 L .5 .5 .5 1 k
F
.64409 .87334 m .65651 .89179 L .64865 .87065 L .296 .562 0 0 k
F
.655 .89362 m .65717 .89196 L .65558 .8898 L .261 .582 0 0 k
F
.65333 .89072 m .65558 .8898 L .64284 .87248 L F
.655 .89362 m .65558 .8898 L .65333 .89072 L F
.68366 .87828 m .68755 .87605 L .68457 .87761 L .5 .5 .5 1 k
F
.6715 .86008 m .68734 .87986 L .6722 .85966 L .277 .548 0 0 k
F
.68685 .85551 m .70186 .87409 L .68716 .85531 L .31 .526 0 0 k
F
.7012 .87102 m .70186 .87409 L .71545 .86523 L F
.68954 .85383 m .70186 .87409 L .69657 .84947 L F
.69706 .87282 m .71598 .88839 L .70127 .87111 L .277 .548 0 0 k
F
.71598 .88839 m .71664 .88894 L .71611 .88833 L F
.68734 .87986 m .70035 .8961 L .68766 .87962 L F
.70035 .8961 m .7004 .89608 L .68766 .87962 L F
.68416 .90445 m .68507 .90366 L .68486 .90377 L .5 .5 .5 1 k
F
.68416 .90445 m .68507 .90406 L .68486 .90377 L .296 .562 0 0 k
F
.68416 .90445 m .68486 .90377 L .67086 .88479 L F
.68416 .90445 m .67086 .88479 L .67048 .88509 L F
.66682 .88794 m .68416 .90445 L .6713 .88652 L F
.68416 .90445 m .68486 .90377 L .67243 .91058 L .5 .5 .5 1 k
F
.70035 .8961 m .70231 .89525 L .71598 .88839 L .261 0 .996 .091 k
F
.6859 .87736 m .70238 .89864 L .68896 .87611 L .277 .548 0 0 k
F
.71598 .88839 m .70231 .89525 L .71061 .8911 L .261 0 .996 .091 k
F
.71598 .88839 m .71061 .8911 L .71662 .8881 L F
.68398 .87219 m .69088 .87029 L .68713 .87253 L 0 .996 .996 .481 k
F
.67732 .85657 m .70238 .89864 L .71664 .88894 L .277 .548 0 0 k
F
.66682 .88794 m .67034 .88519 L .65688 .89218 L .5 .5 .5 1 k
F
.65492 .89368 m .64284 .87248 L .64268 .87258 L .261 .582 0 0 k
F
.655 .89362 m .64284 .87248 L .65492 .89368 L F
.65492 .89368 m .65688 .89218 L .64321 .89928 L .5 .5 .5 1 k
F
.65492 .89368 m .64321 .89928 L .64307 .89938 L F
.65688 .89218 m .65717 .89196 L .64223 .89979 L F
.68518 .95783 m .68909 .95509 L .68609 .95678 L F
.68518 .95783 m .68609 .95678 L .68588 .9569 L F
.66776 .94233 m .67011 .93952 L .68467 .93106 L F
.66729 .91498 m .67266 .93804 L .68467 .93106 L .261 .582 0 0 k
F
.66776 .94233 m .68467 .93106 L .67222 .93792 L .5 .5 .5 1 k
F
.66776 .94233 m .67222 .93792 L .67128 .93844 L F
.66729 .91498 m .65761 .91869 L .65535 .92075 L F
.67129 .93843 m .67179 .93787 L .65761 .91869 L .232 .598 0 0 k
F
.65733 .91895 m .65761 .91869 L .64323 .89926 L F
.67129 .93843 m .65761 .91869 L .65733 .91895 L F
.66682 .88794 m .65688 .89218 L .65492 .89368 L .5 .5 .5 1 k
F
.66729 .91498 m .655 .89362 L .65492 .89368 L .261 .582 0 0 k
F
.66729 .91498 m .67243 .91058 L .67132 .91118 L .5 .5 .5 1 k
F
.66729 .91498 m .67245 .91271 L .67132 .91118 L .261 .582 0 0 k
F
.67034 .88519 m .65717 .89196 L .65688 .89218 L .5 .5 .5 1 k
F
.67141 .91043 m .67216 .91007 L .66729 .91498 L F
.66729 .91498 m .67132 .91118 L .65717 .89196 L .261 .582 0 0 k
F
.66729 .91498 m .65717 .89196 L .655 .89362 L F
.64907 .89813 m .66729 .91498 L .65613 .89575 L F
.66729 .91498 m .67132 .91118 L .65761 .91869 L .5 .5 .5 1 k
F
.67214 .91501 m .67403 .91782 L .68416 .90445 L .296 .562 0 0 k
F
.66729 .91498 m .68467 .93106 L .67245 .91271 L .261 .582 0 0 k
F
.68467 .93106 m .68558 .93014 L .68537 .93026 L .5 .5 .5 1 k
F
.68467 .93106 m .68857 .92846 L .68558 .93014 L F
.68467 .93106 m .68869 .93478 L .68537 .93026 L .261 .582 0 0 k
F
.68467 .93106 m .68537 .93026 L .67245 .91271 L F
.68467 .93106 m .68537 .93026 L .67179 .93787 L .5 .5 .5 1 k
F
.67128 .93844 m .64323 .89926 L .64321 .89928 L .232 .598 0 0 k
F
.67129 .93843 m .64323 .89926 L .67128 .93844 L F
.65573 .94959 m .65742 .9484 L .66315 .94541 L .5 .5 .5 1 k
F
.65742 .9484 m .66457 .94421 L .66315 .94541 L F
.66315 .94541 m .66481 .944 L .66776 .94233 L F
.64993 .95422 m .66776 .94233 L .65697 .94743 L F
.64993 .95422 m .65579 .94798 L .64346 .92649 L .206 .607 0 0 k
F
.64993 .95422 m .64346 .92649 L .64306 .92685 L F
.64733 .95202 m .64599 .95655 L .64993 .95422 L F
.63205 .93911 m .64361 .95602 L .64733 .95202 L F
.64361 .95602 m .64538 .95861 L .64733 .95202 L F
.6495 .92609 m .66776 .94233 L .65925 .92166 L .232 .598 0 0 k
F
.66776 .94233 m .67226 .93979 L .65925 .92166 L F
.67128 .93844 m .65804 .94558 L .65775 .94589 L .5 .5 .5 1 k
F
.6495 .92609 m .65654 .92018 L .65535 .92075 L F
.6495 .92609 m .65869 .92192 L .65692 .91932 L .232 .598 0 0 k
F
.6495 .92609 m .65692 .91932 L .65515 .91674 L F
.6495 .92609 m .65515 .91674 L .64813 .92024 L F
.6495 .92609 m .64321 .89928 L .64267 .89968 L F
.6495 .92609 m .65535 .92075 L .64346 .92649 L .5 .5 .5 1 k
F
.65535 .92075 m .64362 .92635 L .64346 .92649 L F
.65651 .89179 m .65907 .89084 L .64865 .87065 L .296 .562 0 0 k
F
.68986 .90054 m .70035 .8961 L .69755 .89669 L .261 0 .996 .091 k
F
.68451 .89986 m .69077 .89729 L .68804 .8992 L 0 .996 .996 .591 k
F
.67777 .88078 m .68596 .90237 L .69755 .89669 L .25 .566 0 0 k
F
.68734 .87986 m .68766 .87962 L .6722 .85966 L .277 .548 0 0 k
F
.67777 .88078 m .68548 .87753 L .69706 .87282 L .5 .5 .5 1 k
F
.67093 .88356 m .67196 .88485 L .67777 .88078 L .25 .566 0 0 k
F
.67465 .88206 m .6761 .88145 L .67777 .88078 L .5 .5 .5 1 k
F
.67777 .88078 m .69755 .89669 L .68404 .87823 L .25 .566 0 0 k
F
.67628 .88138 m .68548 .87753 L .67777 .88078 L .5 .5 .5 1 k
F
.6722 .85966 m .6859 .87736 L .67732 .85657 L .277 .548 0 0 k
F
.6859 .87736 m .68896 .87611 L .67732 .85657 L F
.67777 .88078 m .69706 .87282 L .68291 .87669 L .5 .5 .5 1 k
F
.66977 .88404 m .68548 .87753 L .67465 .88206 L F
.67777 .88078 m .68404 .87823 L .68291 .87669 L .25 .566 0 0 k
F
.6761 .88145 m .67628 .88138 L .67777 .88078 L .5 .5 .5 1 k
F
.65646 .86585 m .65675 .86567 L .64143 .84491 L .296 .562 0 0 k
F
.65646 .86585 m .65675 .86567 L .64284 .87248 L .5 .5 .5 1 k
F
.6557 .8645 m .65589 .86443 L .657 .86407 L F
.65589 .86443 m .6692 .85931 L .657 .86407 L F
.64367 .84606 m .65606 .86428 L .64824 .84393 L .34 .539 0 0 k
F
.65239 .86037 m .657 .86407 L .66302 .84952 L .25 .566 0 0 k
F
.66637 .86151 m .6715 .86047 L .6704 .85899 L .34 .539 0 0 k
F
.67002 .85922 m .6704 .85899 L .65675 .86567 L .5 .5 .5 1 k
F
.657 .86407 m .67777 .88078 L .66819 .86047 L .25 .566 0 0 k
F
.6715 .86008 m .67046 .85741 L .66983 .85778 L .277 .548 0 0 k
F
.67049 .85882 m .6715 .86008 L .67057 .85879 L F
.657 .86407 m .6692 .85931 L .67393 .85782 L .5 .5 .5 1 k
F
.6692 .85931 m .67049 .85882 L .67393 .85782 L F
.67049 .85882 m .67226 .85823 L .67393 .85782 L F
.6553 .83985 m .67049 .85882 L .6566 .83951 L .277 .548 0 0 k
F
.67049 .85882 m .67057 .85879 L .6566 .83951 L F
.67154 .85841 m .67572 .85708 L .67393 .85782 L .5 .5 .5 1 k
F
.657 .86407 m .67732 .85657 L .66822 .8575 L F
.657 .86407 m .66822 .8575 L .66685 .85764 L F
.657 .86407 m .66685 .85764 L .66302 .84952 L .25 .566 0 0 k
F
.657 .86407 m .66685 .85764 L .66317 .85802 L .5 .5 .5 1 k
F
.657 .86407 m .66819 .86047 L .66685 .85764 L .25 .566 0 0 k
F
.65239 .86037 m .6557 .8645 L .657 .86407 L F
.6557 .8645 m .65588 .86473 L .657 .86407 L F
.65248 .86574 m .6557 .8645 L .657 .86407 L .5 .5 .5 1 k
F
.65248 .86574 m .657 .86407 L .66317 .85802 L F
.657 .86407 m .67093 .88356 L .67777 .88078 L .25 .566 0 0 k
F
.65588 .86473 m .67093 .88356 L .657 .86407 L F
.67196 .88485 m .68596 .90237 L .67777 .88078 L F
.67732 .85657 m .69706 .87282 L .68629 .85372 L .277 .548 0 0 k
F
.70414 .86983 m .70179 .87077 L .71545 .86523 L .5 .5 .5 1 k
F
.69657 .84947 m .7012 .87102 L .71545 .86523 L .31 .526 0 0 k
F
.69706 .87282 m .70128 .86976 L .70037 .87006 L .5 .5 .5 1 k
F
.69706 .87282 m .69983 .87158 L .7095 .86768 L F
.69983 .87158 m .70414 .86983 L .7095 .86768 L F
.71494 .84269 m .70136 .85019 L .71561 .84324 L .349 .501 0 0 k
F
.69657 .84947 m .71545 .86523 L .70069 .84817 L .31 .526 0 0 k
F
.7095 .86768 m .70414 .86983 L .71545 .86523 L .5 .5 .5 1 k
F
.69706 .87282 m .71545 .86523 L .70128 .86976 L F
.71545 .86523 m .7161 .86496 L .71556 .86514 L F
.69278 .8507 m .69966 .84762 L .70844 .84479 L F
.68779 .85233 m .69966 .84762 L .69278 .8507 L F
.69934 .84773 m .68779 .85233 L .68761 .85239 L F
.67688 .83302 m .69657 .84947 L .68359 .83145 L .31 .526 0 0 k
F
.68543 .8531 m .68849 .8521 L .67688 .83302 L F
.67688 .83302 m .68849 .8521 L .69657 .84947 L F
.67062 .81278 m .68455 .82974 L .67132 .81249 L .349 .501 0 0 k
F
.68455 .82974 m .68464 .82971 L .67132 .81249 L F
.67688 .83302 m .69611 .82687 L .68318 .82984 L .5 .5 .5 1 k
F
.68245 .82987 m .68405 .82896 L .67059 .81341 L .31 .526 0 0 k
F
.68318 .82984 m .68587 .82849 L .68404 .82896 L .5 .5 .5 1 k
F
.65549 .83978 m .66864 .83524 L .6566 .83951 L F
.6566 .83951 m .66645 .83414 L .66263 .82626 L .277 .548 0 0 k
F
.68318 .82984 m .68404 .82896 L .68202 .83011 L .5 .5 .5 1 k
F
.67688 .83302 m .68318 .82984 L .68202 .83011 L F
.67688 .83302 m .68359 .83145 L .68245 .82987 L .31 .526 0 0 k
F
.67688 .83302 m .68245 .82987 L .67059 .81341 L F
.68587 .82849 m .68594 .82845 L .68409 .82894 L .5 .5 .5 1 k
F
.68405 .82896 m .68409 .82894 L .67059 .81341 L .31 .526 0 0 k
F
.68404 .82896 m .66847 .83304 L .66845 .83304 L .5 .5 .5 1 k
F
.66645 .83414 m .66847 .83304 L .66263 .82626 L .277 .548 0 0 k
F
.68202 .83011 m .68404 .82896 L .66277 .83453 L .5 .5 .5 1 k
F
.67688 .83302 m .68202 .83011 L .66277 .83453 L F
.67175 .83562 m .68543 .8531 L .67688 .83302 L .31 .526 0 0 k
F
.68628 .85117 m .68635 .85113 L .68453 .85167 L .5 .5 .5 1 k
F
.66961 .8342 m .66552 .83601 L .66554 .83601 L F
.6566 .83951 m .67688 .83302 L .66645 .83414 L F
.68508 .85321 m .68543 .8531 L .67175 .83562 L .31 .526 0 0 k
F
.68508 .85321 m .67175 .83562 L .67158 .8357 L F
.67105 .83597 m .68501 .85324 L .67158 .8357 L F
.68501 .85324 m .68508 .85321 L .67158 .8357 L F
.67732 .85657 m .68453 .85167 L .66847 .83304 L .277 .548 0 0 k
F
.67732 .85657 m .66847 .83304 L .66645 .83414 L F
.66685 .85764 m .66829 .85671 L .66302 .84952 L .25 .566 0 0 k
F
.6566 .83951 m .67732 .85657 L .66775 .83683 L .277 .548 0 0 k
F
.67732 .85657 m .68361 .85278 L .66829 .85671 L .5 .5 .5 1 k
F
.66685 .85764 m .66829 .85671 L .66317 .85802 L F
.67732 .85657 m .66829 .85671 L .66685 .85764 L F
.68404 .87637 m .68678 .87445 L .68498 .87504 L F
.66829 .85671 m .66886 .85633 L .66302 .84952 L .25 .566 0 0 k
F
.69611 .82687 m .68587 .82849 L .68318 .82984 L .5 .5 .5 1 k
F
.68637 .83194 m .69934 .84773 L .68669 .83178 L .349 .501 0 0 k
F
.69934 .84773 m .69939 .84771 L .68669 .83178 L F
.68669 .83178 m .69939 .84771 L .69611 .82687 L F
.69657 .84947 m .69981 .84716 L .68405 .82896 L .31 .526 0 0 k
F
.69657 .84947 m .68405 .82896 L .68245 .82987 L F
.70844 .84479 m .70966 .84433 L .71494 .84269 L .5 .5 .5 1 k
F
.69611 .82687 m .7007 .84729 L .71494 .84269 L .349 .501 0 0 k
F
.68318 .85283 m .68409 .85267 L .68387 .85239 L .395 .509 0 0 k
F
.69657 .84947 m .7007 .8469 L .66886 .85633 L .5 .5 .5 1 k
F
.66829 .85671 m .66886 .85633 L .66317 .85802 L F
.69657 .84947 m .66886 .85633 L .66829 .85671 L F
.68404 .87637 m .68498 .87504 L .68291 .87669 L F
.68448 .85171 m .66888 .85632 L .66886 .85633 L F
.69706 .87282 m .68678 .87445 L .68404 .87637 L F
.69755 .89669 m .70035 .8961 L .71598 .88839 L .261 0 .996 .091 k
F
.67034 .88519 m .67086 .88479 L .65717 .89196 L .5 .5 .5 1 k
F
.6574 .88918 m .67822 .90538 L .67096 .88366 L .227 .581 0 0 k
F
.67822 .90538 m .69755 .89669 L .68493 .89924 L .261 0 .996 .091 k
F
.6724 .90827 m .70035 .8961 L .67718 .9059 L F
.67537 .90666 m .68866 .90104 L .69755 .89669 L F
.68866 .90104 m .68986 .90054 L .69755 .89669 L F
.68596 .90237 m .70087 .92103 L .69755 .89669 L .25 .566 0 0 k
F
.70087 .92103 m .70224 .92023 L .69755 .89669 L F
.6887 .92647 m .70087 .92103 L .70117 .91931 L .159 0 .996 .102 k
F
.70087 .92103 m .70283 .92015 L .70259 .92002 L F
.70087 .92103 m .70259 .92002 L .70117 .91931 L F
.71651 .91194 m .70291 .92358 L .71718 .91247 L .25 .566 0 0 k
F
.69755 .89669 m .70224 .92023 L .71651 .91194 L F
.71022 .91559 m .70283 .92015 L .7111 .91523 L .159 0 .996 .102 k
F
.70259 .92002 m .70283 .92015 L .71022 .91559 L F
.71651 .91194 m .7111 .91523 L .71716 .91163 L F
.70117 .91931 m .7111 .91523 L .71651 .91194 L F
.70224 .92023 m .70291 .92358 L .71651 .91194 L .25 .566 0 0 k
F
.70087 .92103 m .70291 .92358 L .70224 .92023 L F
.70117 .91931 m .70259 .92002 L .71022 .91559 L .159 0 .996 .102 k
F
.69804 .92081 m .6887 .92647 L .70117 .91931 L F
.67822 .90538 m .68993 .92547 L .69804 .92081 L .227 .581 0 0 k
F
.68716 .92706 m .68841 .92658 L .69804 .92081 L .159 0 .996 .102 k
F
.67137 .90872 m .6724 .90827 L .67339 .90774 L .261 0 .996 .091 k
F
.68841 .92658 m .6887 .92647 L .69804 .92081 L .159 0 .996 .102 k
F
.67137 .90872 m .68644 .92748 L .67822 .90538 L .227 .581 0 0 k
F
.68644 .92748 m .6887 .92647 L .68716 .92706 L .159 0 .996 .102 k
F
.68847 .93244 m .69405 .92916 L .69324 .92692 L .215 .611 0 0 k
F
.68644 .92748 m .70139 .94609 L .68993 .92547 L .227 .581 0 0 k
F
.70139 .94609 m .70179 .94582 L .68993 .92547 L F
.70139 .94609 m .70336 .9452 L .70316 .9449 L .066 0 .996 .115 k
F
.68993 .92547 m .70179 .94582 L .69804 .92081 L .227 .581 0 0 k
F
.71947 .94053 m .71315 .94144 L .71078 .94305 L .5 .5 .5 1 k
F
.72438 .93712 m .72582 .93611 L .70336 .9452 L F
.70259 .94862 m .7158 .94405 L .71385 .94096 L .173 .608 0 0 k
F
.70179 .94582 m .70343 .94863 L .70276 .94517 L .227 .581 0 0 k
F
.70179 .94582 m .70276 .94517 L .69804 .92081 L F
.71073 .93983 m .70336 .9452 L .71159 .9395 L .066 0 .996 .115 k
F
.70316 .9449 m .70336 .9452 L .71073 .93983 L F
.71704 .9356 m .71159 .9395 L .71769 .93527 L F
.71078 .94305 m .71315 .94144 L .70336 .9452 L .5 .5 .5 1 k
F
.71704 .9356 m .70343 .94863 L .71771 .93612 L .227 .581 0 0 k
F
.69804 .92081 m .70276 .94517 L .71704 .9356 L F
.71073 .93983 m .71159 .9395 L .71704 .9356 L .066 0 .996 .115 k
F
.70276 .94517 m .70343 .94863 L .71704 .9356 L .227 .581 0 0 k
F
.70199 .94319 m .71073 .93983 L .71704 .9356 L .066 0 .996 .115 k
F
.70199 .94319 m .70316 .9449 L .71073 .93983 L F
.68928 .95153 m .70139 .94609 L .70199 .94319 L F
.70139 .94609 m .70316 .9449 L .70199 .94319 L F
.70139 .94609 m .70343 .94863 L .70179 .94582 L .227 .581 0 0 k
F
.68644 .92748 m .68993 .92547 L .67822 .90538 L F
.6574 .88918 m .67137 .90872 L .67822 .90538 L F
.6561 .88971 m .65629 .88963 L .6574 .88918 L .5 .5 .5 1 k
F
.65279 .88558 m .6561 .88971 L .6574 .88918 L .227 .581 0 0 k
F
.65287 .89105 m .6561 .88971 L .6574 .88918 L .5 .5 .5 1 k
F
.65279 .88558 m .6574 .88918 L .66343 .87333 L .227 .581 0 0 k
F
.6574 .88918 m .66977 .88404 L .67465 .88206 L .5 .5 .5 1 k
F
.65629 .88963 m .66977 .88404 L .6574 .88918 L F
.6574 .88918 m .67777 .88078 L .66862 .88155 L F
.6574 .88918 m .66862 .88155 L .66727 .88166 L F
.6574 .88918 m .6687 .88057 L .66343 .87333 L .227 .581 0 0 k
F
.67777 .88078 m .68291 .87669 L .66829 .85671 L .25 .566 0 0 k
F
.67777 .88078 m .66829 .85671 L .66685 .85764 L F
.67777 .88078 m .68291 .87669 L .6687 .88057 L .5 .5 .5 1 k
F
.66727 .88166 m .6687 .88057 L .66357 .88197 L F
.67777 .88078 m .6687 .88057 L .66727 .88166 L F
.69755 .89669 m .71598 .88839 L .70078 .89358 L .261 0 .996 .091 k
F
.69755 .89669 m .70167 .89462 L .70078 .89358 L .25 .566 0 0 k
F
.69755 .89669 m .70078 .89358 L .68493 .87508 L F
.71598 .88839 m .71608 .88829 L .70127 .87111 L .277 .548 0 0 k
F
.71598 .88839 m .71608 .88829 L .70086 .8935 L .261 0 .996 .091 k
F
.6687 .88057 m .66928 .88013 L .66343 .87333 L .227 .581 0 0 k
F
.70078 .89358 m .70086 .8935 L .66888 .85632 L .25 .566 0 0 k
F
.71598 .88839 m .70086 .8935 L .70078 .89358 L .261 0 .996 .091 k
F
.71651 .91194 m .66888 .85632 L .66886 .85633 L .25 .566 0 0 k
F
.68269 .87578 m .68491 .87506 L .66886 .85633 L F
.68318 .87647 m .68491 .87506 L .68269 .87578 L F
.68318 .87647 m .68493 .87508 L .68491 .87506 L F
.69755 .89669 m .66886 .85633 L .66829 .85671 L F
.68291 .87669 m .66929 .88012 L .6687 .88057 L .5 .5 .5 1 k
F
.69755 .89669 m .68493 .87508 L .68318 .87647 L .25 .566 0 0 k
F
.70078 .89358 m .70086 .8935 L .68543 .89879 L .261 0 .996 .091 k
F
.68539 .89882 m .68543 .89879 L .66929 .88012 L .227 .581 0 0 k
F
.70078 .89358 m .68543 .89879 L .68538 .89883 L .261 0 .996 .091 k
F
.69755 .89669 m .70078 .89358 L .68538 .89883 L F
.69755 .89669 m .68538 .89883 L .68493 .89924 L F
.70128 .91729 m .66929 .88012 L .66928 .88013 L .227 .581 0 0 k
F
.69804 .92081 m .71651 .91194 L .70136 .9172 L .159 0 .996 .102 k
F
.71651 .91194 m .71716 .91163 L .71661 .91182 L F
.71651 .91194 m .71661 .91182 L .70086 .8935 L .25 .566 0 0 k
F
.71651 .91194 m .70086 .8935 L .70078 .89358 L F
.70035 .8961 m .70238 .89864 L .7004 .89608 L .277 .548 0 0 k
F
.69755 .89669 m .71651 .91194 L .70167 .89462 L .25 .566 0 0 k
F
.71651 .91194 m .71661 .91182 L .70136 .9172 L .159 0 .996 .102 k
F
.71651 .91194 m .71664 .91185 L .71661 .91182 L .25 .566 0 0 k
F
.71704 .9356 m .70128 .91728 L .70128 .91729 L .227 .581 0 0 k
F
.70128 .91728 m .66929 .88012 L .70128 .91729 L F
.65629 .88994 m .67137 .90872 L .6574 .88918 L F
.65319 .91111 m .65782 .91456 L .66383 .89745 L .206 .591 0 0 k
F
.65782 .91456 m .67034 .90917 L .67537 .90666 L .261 0 .996 .091 k
F
.64813 .92024 m .65515 .91674 L .64321 .89928 L .232 .598 0 0 k
F
.65869 .92192 m .65914 .92151 L .64321 .89928 L F
.65669 .91511 m .67034 .90917 L .65782 .91456 L .261 0 .996 .091 k
F
.65782 .91456 m .67267 .93353 L .67868 .93012 L .206 .591 0 0 k
F
.67182 .93401 m .67284 .93356 L .67399 .93278 L .159 0 .996 .102 k
F
.67284 .93356 m .68644 .92748 L .67741 .93086 L F
.68644 .92748 m .68716 .92706 L .6761 .93135 L F
.6761 .93135 m .68716 .92706 L .69804 .92081 L F
.67267 .93353 m .67358 .9347 L .67868 .93012 L .206 .591 0 0 k
F
.65651 .91519 m .65669 .91511 L .65782 .91456 L .261 0 .996 .091 k
F
.65651 .91519 m .67289 .93532 L .65782 .91456 L .206 .591 0 0 k
F
.68467 .93106 m .67179 .93787 L .67128 .93844 L .5 .5 .5 1 k
F
.69854 .94493 m .68928 .95153 L .70199 .94319 L .066 0 .996 .115 k
F
.68467 .93106 m .67454 .94611 L .68869 .93478 L .261 .582 0 0 k
F
.67289 .93532 m .68693 .95258 L .67358 .9347 L .206 .591 0 0 k
F
.68693 .95258 m .68735 .9523 L .67358 .9347 L F
.68693 .95258 m .68928 .95153 L .69854 .94493 L .066 0 .996 .115 k
F
.69854 .94493 m .71704 .9356 L .70275 .94057 L F
.71704 .9356 m .71769 .93527 L .71715 .93547 L F
.71704 .9356 m .71715 .93547 L .68543 .89879 L .227 .581 0 0 k
F
.71704 .9356 m .68543 .89879 L .68539 .89882 L F
.69804 .92081 m .71704 .9356 L .70218 .91833 L F
.71704 .9356 m .71715 .93547 L .70275 .94057 L .066 0 .996 .115 k
F
.71704 .9356 m .71718 .9355 L .71715 .93547 L .227 .581 0 0 k
F
.69854 .94493 m .70275 .94057 L .70185 .94089 L .066 0 .996 .115 k
F
.67868 .93012 m .69804 .92081 L .68494 .92448 L .159 0 .996 .102 k
F
.67868 .93012 m .69854 .94493 L .68774 .92477 L .206 .591 0 0 k
F
.69854 .94493 m .7018 .94096 L .68774 .92477 L F
.71758 .95912 m .71823 .95879 L .71768 .95898 L 0 0 .996 .132 k
F
.71758 .95912 m .71771 .95901 L .71768 .95898 L .206 .591 0 0 k
F
.71758 .95912 m .71768 .95898 L .68774 .92477 L F
.69854 .94493 m .70329 .96997 L .71758 .95912 L F
.70191 .97101 m .70389 .97014 L .71758 .95912 L 0 0 .996 .132 k
F
.69153 .95218 m .70396 .97353 L .69854 .94493 L .206 .591 0 0 k
F
.68693 .95258 m .70396 .97353 L .68735 .9523 L F
.67358 .9347 m .70396 .97353 L .67868 .93012 L F
.65579 .94798 m .65804 .94558 L .65619 .94312 L .206 .607 0 0 k
F
.65579 .94798 m .65619 .94312 L .65384 .94452 L F
.65579 .94798 m .64362 .92635 L .64346 .92649 L F
.66776 .94233 m .67128 .93844 L .644 .95347 L .5 .5 .5 1 k
F
.64111 .95781 m .64218 .95721 L .62117 .92267 L .237 .613 0 0 k
F
.63794 .9597 m .644 .95347 L .64299 .9521 L .184 .614 0 0 k
F
.64386 .95361 m .644 .95347 L .64302 .95401 L .5 .5 .5 1 k
F
.66776 .94233 m .644 .95347 L .64386 .95361 L F
.64993 .95422 m .65579 .94798 L .64386 .95361 L F
.64993 .95422 m .64386 .95361 L .64346 .95402 L F
.67061 .96795 m .67488 .96495 L .6725 .96663 L F
.67061 .96795 m .67316 .96618 L .66776 .94233 L .232 .598 0 0 k
F
.68518 .95783 m .67227 .96457 L .67189 .96505 L .5 .5 .5 1 k
F
.65911 .9509 m .67061 .96795 L .66776 .94233 L .232 .598 0 0 k
F
.66823 .9697 m .67227 .96457 L .65804 .94558 L .206 .607 0 0 k
F
.64993 .95422 m .65697 .94743 L .65579 .94798 L .5 .5 .5 1 k
F
.66823 .9697 m .65804 .94558 L .65579 .94798 L .206 .607 0 0 k
F
.64993 .95422 m .66823 .9697 L .65703 .95015 L F
.66533 .96724 m .65788 .97689 L .66823 .9697 L F
.65652 .97302 m .65788 .97689 L .66533 .96724 L F
.68518 .95783 m .65847 .97233 L .65818 .97269 L .5 .5 .5 1 k
F
.66823 .9697 m .68518 .95783 L .67269 .9647 L F
.64599 .95655 m .64538 .95861 L .64993 .95422 L .206 .607 0 0 k
F
.63241 .96591 m .64456 .9574 L .64993 .95422 L .5 .5 .5 1 k
F
.63855 .9645 m .64346 .96197 L .64242 .96012 L .237 .613 0 0 k
F
.63241 .96591 m .64993 .95422 L .64346 .95402 L .5 .5 .5 1 k
F
.63794 .9597 m .64346 .95402 L .64302 .95401 L F
.63241 .96591 m .64346 .95402 L .63794 .9597 L F
.66823 .9697 m .67269 .9647 L .65818 .97269 L F
.65036 .98221 m .65633 .97798 L .66399 .97267 L F
.68619 1.01064 m .67589 1.02119 L .69012 1.00774 L 0 0 .996 .146 k
F
.65833 1.00508 m .65994 1.00397 L .6687 .99677 L .061 0 .996 .133 k
F
.65994 1.00397 m .6711 .99624 L .6687 .99677 L F
.66551 .99423 m .6687 .99677 L .67091 .98994 L .184 .614 0 0 k
F
.6687 .99677 m .6711 .99624 L .68569 .98445 L .061 0 .996 .133 k
F
.68569 .98445 m .67556 1.00275 L .68973 .98787 L .206 .607 0 0 k
F
.67366 .99417 m .67556 1.00275 L .68569 .98445 L F
.6543 .98107 m .64689 1.00214 L .66094 .98806 L .237 .613 0 0 k
F
.65036 .98221 m .66128 1.00272 L .6687 .99677 L .184 .614 0 0 k
F
.64498 .98595 m .64575 .98541 L .65036 .98221 L .5 .5 .5 1 k
F
.64575 .98541 m .65633 .97798 L .65036 .98221 L F
.63243 .96799 m .64498 .98595 L .65036 .98221 L .184 .614 0 0 k
F
.63279 .99452 m .64498 .98595 L .65036 .98221 L .5 .5 .5 1 k
F
.62234 .97959 m .63538 .9925 L .63373 .97333 L .206 .622 0 0 k
F
.63538 .9925 m .63778 .99084 L .63373 .97333 L F
.63279 .99452 m .65036 .98221 L .64385 .98091 L .5 .5 .5 1 k
F
.63833 .98738 m .64441 .98025 L .64338 .97894 L .165 .618 0 0 k
F
.64673 .97933 m .65036 .98221 L .64945 .97811 L .184 .614 0 0 k
F
.64538 .95861 m .65788 .97689 L .64993 .95422 L .206 .607 0 0 k
F
.65036 .98221 m .65572 .97568 L .644 .95347 L .184 .614 0 0 k
F
.65036 .98221 m .65739 .97456 L .65622 .97508 L .5 .5 .5 1 k
F
.64993 .95422 m .65652 .97302 L .66533 .96724 L .206 .607 0 0 k
F
.65572 .97568 m .65818 .97269 L .65618 .96997 L .184 .614 0 0 k
F
.65363 .97171 m .65618 .96997 L .644 .95347 L F
.65572 .97568 m .65618 .96997 L .65363 .97171 L F
.67868 .93012 m .69153 .95218 L .69854 .94493 L .206 .591 0 0 k
F
.68518 .95783 m .67129 .93843 L .67128 .93844 L .232 .598 0 0 k
F
.68518 .95783 m .68588 .9569 L .67179 .93787 L F
.68518 .95783 m .67179 .93787 L .67129 .93843 L F
.66776 .94233 m .68518 .95783 L .67226 .93979 L F
.67289 .93532 m .67358 .9347 L .65782 .91456 L .206 .591 0 0 k
F
.65319 .91111 m .65651 .91519 L .65782 .91456 L F
.65782 .91456 m .66769 .90594 L .66383 .89745 L F
.65328 .9166 m .65782 .91456 L .66398 .90613 L .261 0 .996 .091 k
F
.65782 .91456 m .67537 .90666 L .66729 .90629 L F
.65782 .91456 m .66729 .90629 L .66398 .90613 L F
.68494 .92448 m .68766 .92203 L .68589 .92266 L .159 0 .996 .102 k
F
.68306 .89962 m .68538 .89883 L .66928 .88013 L .227 .581 0 0 k
F
.68363 .90043 m .68538 .89883 L .68306 .89962 L F
.68363 .90043 m .68538 .89883 L .68538 .89883 L F
.69804 .92081 m .66928 .88013 L .6687 .88057 L F
.67822 .90538 m .68336 .90068 L .67096 .88366 L F
.68538 .89883 m .66971 .90417 L .6697 .90418 L .261 0 .996 .091 k
F
.67034 .90917 m .67137 .90872 L .67537 .90666 L F
.67137 .90872 m .67339 .90774 L .67537 .90666 L F
.6724 .90827 m .67718 .9059 L .67537 .90666 L F
.66769 .90594 m .66971 .90417 L .66383 .89745 L .206 .591 0 0 k
F
.67537 .90666 m .68306 .89962 L .66398 .90613 L .261 0 .996 .091 k
F
.67868 .93012 m .68589 .92266 L .66971 .90417 L .206 .591 0 0 k
F
.67868 .93012 m .66971 .90417 L .66769 .90594 L F
.67462 .92709 m .67868 .93012 L .67702 .92648 L F
.67462 .92709 m .67702 .92648 L .66908 .909 L F
.65782 .91456 m .67462 .92709 L .66908 .909 L F
.68386 .92476 m .68589 .92266 L .67014 .92822 L .159 0 .996 .102 k
F
.68494 .92448 m .68589 .92266 L .68386 .92476 L F
.68494 .92448 m .67014 .92822 L .66954 .9288 L F
.69804 .92081 m .68766 .92203 L .68494 .92448 L F
.65823 .93994 m .66811 .93021 L .66424 .92161 L .186 .597 0 0 k
F
.67868 .93012 m .68494 .92448 L .66954 .9288 L .159 0 .996 .102 k
F
.66811 .93021 m .67014 .92822 L .66424 .92161 L .186 .597 0 0 k
F
.66811 .93021 m .66954 .9288 L .66439 .93025 L .159 0 .996 .102 k
F
.67868 .93012 m .66954 .9288 L .66811 .93021 L F
.69854 .94493 m .70185 .94089 L .68635 .94639 L .066 0 .996 .115 k
F
.67091 .93442 m .67182 .93401 L .6761 .93135 L .159 0 .996 .102 k
F
.67182 .93401 m .67399 .93278 L .6761 .93135 L F
.65359 .93667 m .65823 .93994 L .66424 .92161 L .186 .597 0 0 k
F
.65384 .94452 m .65619 .94312 L .64362 .92635 L .206 .607 0 0 k
F
.65359 .93667 m .65692 .94068 L .65823 .93994 L .186 .597 0 0 k
F
.65692 .94068 m .65711 .94091 L .65823 .93994 L F
.65823 .93994 m .67091 .93442 L .6761 .93135 L .159 0 .996 .102 k
F
.65368 .94213 m .65692 .94068 L .65823 .93994 L F
.6571 .9406 m .67091 .93442 L .65823 .93994 L F
.65823 .93994 m .67868 .93012 L .66942 .9302 L F
.67128 .93844 m .67179 .93787 L .65804 .94558 L .5 .5 .5 1 k
F
.65823 .93994 m .67913 .95471 L .66953 .93337 L .186 .597 0 0 k
F
.65823 .93994 m .66942 .9302 L .66439 .93025 L .159 0 .996 .102 k
F
.65823 .93994 m .66953 .93337 L .66811 .93021 L .186 .597 0 0 k
F
.65692 .94068 m .6571 .9406 L .65823 .93994 L .159 0 .996 .102 k
F
.65368 .94213 m .65823 .93994 L .66439 .93025 L F
.65823 .93994 m .67311 .95862 L .67913 .95471 L .186 .597 0 0 k
F
.67684 .95587 m .67787 .95553 L .67913 .95471 L .066 0 .996 .115 k
F
.67787 .95553 m .67799 .95549 L .67913 .95471 L F
.67799 .95549 m .68693 .95258 L .67913 .95471 L F
.65711 .94091 m .67227 .95917 L .65823 .93994 L .186 .597 0 0 k
F
.67227 .95917 m .67311 .95862 L .65823 .93994 L F
.67148 .95952 m .67227 .95917 L .67684 .95587 L .066 0 .996 .115 k
F
.67227 .95917 m .68693 .95258 L .67787 .95553 L F
.67227 .95917 m .67787 .95553 L .67684 .95587 L F
.68518 .95783 m .68588 .9569 L .67227 .96457 L .5 .5 .5 1 k
F
.67415 .97057 m .67505 .97453 L .68518 .95783 L .232 .598 0 0 k
F
.67227 .95917 m .68741 .97741 L .67311 .95862 L .186 .597 0 0 k
F
.68741 .97741 m .68783 .9771 L .67311 .95862 L F
.68741 .97741 m .70191 .97101 L .696 .97102 L 0 0 .996 .132 k
F
.69903 .96877 m .70191 .97101 L .71758 .95912 L F
.696 .97102 m .70191 .97101 L .69903 .96877 L F
.71758 .95912 m .70396 .97353 L .71825 .95962 L .206 .591 0 0 k
F
.71758 .95912 m .70389 .97014 L .71208 .96365 L 0 0 .996 .132 k
F
.71758 .95912 m .71208 .96365 L .71823 .95879 L F
.70329 .96997 m .70396 .97353 L .71758 .95912 L .206 .591 0 0 k
F
.67913 .95471 m .68693 .95258 L .69854 .94493 L .066 0 .996 .115 k
F
.67913 .95471 m .6909 .97481 L .69903 .96877 L .186 .597 0 0 k
F
.70242 .99551 m .70441 .99467 L .7181 .98225 L .084 .095 .334 .041 k
F
.67311 .95862 m .68967 .9794 L .67913 .95471 L .186 .597 0 0 k
F
.68967 .9794 m .70448 .99799 L .69203 .97673 L F
.68967 .9794 m .69203 .97673 L .67913 .95471 L F
.69854 .94493 m .71758 .95912 L .7018 .94096 L .206 .591 0 0 k
F
.71758 .95912 m .71768 .95898 L .70323 .964 L 0 0 .996 .132 k
F
.67284 .93356 m .67741 .93086 L .6761 .93135 L .159 0 .996 .102 k
F
.67913 .95471 m .68635 .94639 L .67014 .92822 L .186 .597 0 0 k
F
.65775 .94589 m .65804 .94558 L .64302 .95401 L .5 .5 .5 1 k
F
.6582 .97267 m .65847 .97233 L .64402 .95345 L .184 .614 0 0 k
F
.65633 .97798 m .65788 .97689 L .66399 .97267 L .5 .5 .5 1 k
F
.65788 .97689 m .66107 .97467 L .66399 .97267 L F
.6595 .97575 m .66547 .97161 L .66399 .97267 L F
.65036 .98221 m .66823 .9697 L .65739 .97456 L F
.6687 .99677 m .68569 .98445 L .67273 .99097 L .061 0 .996 .133 k
F
.68569 .98445 m .68961 .98162 L .68639 .9834 L F
.66823 .9697 m .68569 .98445 L .67342 .9661 L .206 .607 0 0 k
F
.68569 .98445 m .68639 .9834 L .67342 .9661 L F
.68569 .98445 m .68639 .9834 L .67273 .99097 L .061 0 .996 .133 k
F
.68569 .98445 m .68973 .98787 L .68639 .9834 L .206 .607 0 0 k
F
.66823 .9697 m .65818 .97269 L .65622 .97508 L .5 .5 .5 1 k
F
.68619 1.01064 m .64402 .95345 L .644 .95347 L .184 .614 0 0 k
F
.65399 .96197 m .65863 .96504 L .66465 .94555 L .169 .602 0 0 k
F
.65863 .96504 m .67913 .95471 L .66853 .95421 L .066 0 .996 .115 k
F
.65863 .96504 m .67055 .95199 L .66465 .94555 L .169 .602 0 0 k
F
.67913 .95471 m .67014 .92822 L .66811 .93021 L .186 .597 0 0 k
F
.67913 .95471 m .68428 .94878 L .66479 .95403 L .066 0 .996 .115 k
F
.67913 .95471 m .69854 .94493 L .68428 .94878 L F
.68518 .95783 m .6861 .9572 L .68588 .9569 L .232 .598 0 0 k
F
.68518 .95783 m .68921 .96141 L .6861 .9572 L F
.67913 .95471 m .69903 .96877 L .68823 .94849 L .186 .597 0 0 k
F
.70313 .96412 m .70323 .964 L .70234 .96431 L 0 0 .996 .132 k
F
.69903 .96877 m .70229 .96438 L .68823 .94849 L .186 .597 0 0 k
F
.70313 .96412 m .70234 .96431 L .70226 .96441 L 0 0 .996 .132 k
F
.69903 .96877 m .71758 .95912 L .70226 .96442 L F
.70226 .96442 m .6868 .96972 L .68675 .96978 L F
.68428 .94878 m .68635 .94639 L .66479 .95403 L .066 0 .996 .115 k
F
.65863 .96504 m .67148 .95952 L .67684 .95587 L F
.6575 .9658 m .67148 .95952 L .65863 .96504 L F
.66823 .9697 m .67342 .9661 L .67227 .96457 L .206 .607 0 0 k
F
.67189 .96505 m .67227 .96457 L .65847 .97233 L .5 .5 .5 1 k
F
.65863 .96504 m .67958 .97889 L .67194 .95613 L .169 .602 0 0 k
F
.65863 .96504 m .67194 .95613 L .67055 .95199 L F
.65863 .96504 m .67355 .98329 L .67958 .97889 L F
.6727 .9839 m .67369 .98347 L .67958 .97889 L 0 0 .996 .132 k
F
.67369 .98347 m .68574 .97815 L .67958 .97889 L F
.67958 .97889 m .68574 .97815 L .6947 .97103 L F
.67958 .97889 m .69903 .96877 L .68582 .97208 L F
.68574 .97815 m .68741 .97741 L .6947 .97103 L F
.68741 .97741 m .696 .97102 L .6947 .97103 L F
.68741 .97741 m .70448 .99799 L .68783 .9771 L .186 .597 0 0 k
F
.67958 .97889 m .69951 .99208 L .6882 .97219 L .169 .602 0 0 k
F
.65733 .96588 m .6575 .9658 L .65863 .96504 L .066 0 .996 .115 k
F
.69903 .96877 m .70226 .96442 L .68846 .96919 L 0 0 .996 .132 k
F
.65733 .96588 m .67381 .9852 L .65863 .96504 L .169 .602 0 0 k
F
.67381 .9852 m .67433 .98463 L .65863 .96504 L F
.68787 1.00168 m .70242 .99551 L .69951 .99208 L .084 .095 .334 .041 k
F
.68985 1.00399 m .69016 1.0036 L .6883 1.00133 L .169 .602 0 0 k
F
.68795 1.00162 m .6883 1.00133 L .65863 .96504 L F
.68985 1.00399 m .6883 1.00133 L .68795 1.00162 L F
.69903 .96877 m .7038 .99435 L .7181 .98225 L .186 .597 0 0 k
F
.6909 .97481 m .70448 .99799 L .69903 .96877 L F
.69951 .99208 m .70242 .99551 L .7181 .98225 L .084 .095 .334 .041 k
F
.67381 .9852 m .68985 1.00399 L .67433 .98463 L .169 .602 0 0 k
F
.7181 .98225 m .71256 .98741 L .71875 .9819 L .084 .095 .334 .041 k
F
.7181 .98225 m .70448 .99799 L .71877 .98272 L .186 .597 0 0 k
F
.7181 .98225 m .70441 .99467 L .71256 .98741 L .084 .095 .334 .041 k
F
.7038 .99435 m .70448 .99799 L .7181 .98225 L .186 .597 0 0 k
F
.71861 1.00471 m .70491 1.01853 L .71302 1.01052 L .018 .176 .157 .005 k
F
.71861 1.00471 m .71302 1.01052 L .71926 1.00436 L F
.67958 .97889 m .70332 1.01894 L .71861 1.00471 L .169 .602 0 0 k
F
.70292 1.01932 m .70491 1.01853 L .71861 1.00471 L .018 .176 .157 .005 k
F
.6745 .98444 m .70498 1.02173 L .67958 .97889 L .169 .602 0 0 k
F
.67958 .97889 m .6868 .96972 L .67055 .95199 L F
.68582 .97208 m .68846 .96919 L .67095 .97524 L 0 0 .996 .132 k
F
.66551 .99423 m .67091 .98994 L .65818 .97269 L .184 .614 0 0 k
F
.66551 .99423 m .65818 .97269 L .65572 .97568 L F
.68619 1.01064 m .69012 1.00774 L .68689 1.00947 L 0 0 .996 .146 k
F
.68619 1.01064 m .68711 1.00976 L .68689 1.00947 L .184 .614 0 0 k
F
.68619 1.01064 m .68689 1.00947 L .6606 .97511 L F
.65036 .98221 m .65622 .97508 L .64341 .98082 L .5 .5 .5 1 k
F
.64498 .98595 m .64582 .98716 L .65036 .98221 L .184 .614 0 0 k
F
.65478 1.01171 m .66122 1.00514 L .65647 1.00925 L .5 .5 .5 1 k
F
.64582 .98716 m .67159 1.02407 L .65036 .98221 L .184 .614 0 0 k
F
.63036 1.03544 m .6413 1.0236 L .63699 1.02953 L .5 .5 .5 1 k
F
.63372 1.02211 m .63944 1.02735 L .63762 1.01929 L .181 .629 0 0 k
F
.63315 1.00339 m .64204 1.02295 L .639 .99608 L .206 .622 0 0 k
F
.63372 1.02211 m .63762 1.01929 L .63417 1.00391 L .181 .629 0 0 k
F
.62273 1.01203 m .63372 1.02211 L .63417 1.00391 L F
.63944 1.02735 m .64358 1.02085 L .63417 1.00391 L F
.65525 1.04186 m .66171 1.03511 L .65695 1.03911 L .5 .5 .5 1 k
F
.65525 1.04186 m .65695 1.03911 L .65655 1.03944 L F
.65525 1.04186 m .65696 1.04011 L .65655 1.03944 L .181 .629 0 0 k
F
.639 .99608 m .65478 1.01171 L .64515 .99186 L .206 .622 0 0 k
F
.65478 1.01171 m .65647 1.00925 L .65607 1.00959 L .5 .5 .5 1 k
F
.65478 1.01171 m .66144 1.0183 L .65607 1.00959 L .206 .622 0 0 k
F
.65478 1.01171 m .65607 1.00959 L .64515 .99186 L F
.65478 1.01171 m .65607 1.00959 L .64421 1.01985 L .5 .5 .5 1 k
F
.64358 1.02085 m .64421 1.01985 L .63417 1.00391 L .181 .629 0 0 k
F
.62313 1.04398 m .62924 1.03665 L .63611 1.03074 L .5 .5 .5 1 k
F
.62924 1.03665 m .63036 1.03544 L .63611 1.03074 L F
.63036 1.03544 m .63699 1.02953 L .63611 1.03074 L F
.63036 1.03544 m .63259 1.03346 L .62273 1.01203 L .181 .629 0 0 k
F
.63611 1.03074 m .63699 1.02953 L .63944 1.02735 L .5 .5 .5 1 k
F
.62273 1.01203 m .63259 1.03346 L .63944 1.02735 L .181 .629 0 0 k
F
.62313 1.04398 m .63944 1.02735 L .63111 1.03288 L .5 .5 .5 1 k
F
.62313 1.04398 m .62993 1.03367 L .6223 1.01503 L .159 .633 0 0 k
F
.62313 1.04398 m .63111 1.03288 L .62993 1.03367 L .5 .5 .5 1 k
F
.62313 1.04398 m .62993 1.03367 L .62259 1.03855 L F
.6433 1.02128 m .63218 1.03025 L .63175 1.03091 L F
.65478 1.01171 m .64421 1.01985 L .6433 1.02128 L F
.65525 1.04186 m .65655 1.03944 L .64421 1.01985 L .181 .629 0 0 k
F
.65525 1.04186 m .64421 1.01985 L .64358 1.02085 L F
.63944 1.02735 m .65525 1.04186 L .64358 1.02085 L F
.65525 1.04186 m .65655 1.03944 L .64464 1.04943 L .5 .5 .5 1 k
F
.62993 1.03367 m .63218 1.03025 L .6223 1.01503 L .159 .633 0 0 k
F
.63944 1.02735 m .6433 1.02128 L .62259 1.03855 L .5 .5 .5 1 k
F
.63359 1.03565 m .6425 1.05502 L .63944 1.02735 L .181 .629 0 0 k
F
.6425 1.05502 m .64484 1.0526 L .63944 1.02735 L F
.63986 1.05796 m .64464 1.04943 L .63218 1.03025 L .159 .633 0 0 k
F
.63986 1.05796 m .63218 1.03025 L .62993 1.03367 L F
.63545 1.05428 m .63986 1.05796 L .63755 1.0523 L F
.62313 1.04398 m .63078 1.06733 L .63986 1.05796 L F
.62199 1.04555 m .63078 1.06733 L .62313 1.04398 L F
.61822 1.0456 m .63078 1.06733 L .62046 1.04176 L F
.61127 1.06197 m .61845 1.05541 L .61681 1.05205 L .177 .641 0 0 k
F
.62351 1.07507 m .62984 1.06832 L .63703 1.06093 L .5 .5 .5 1 k
F
.60693 1.06646 m .60675 1.066 L .60625 1.06666 L F
.60856 1.06597 m .60675 1.066 L .60693 1.06646 L F
.60856 1.06597 m .60931 1.06376 L .61127 1.06197 L F
.60856 1.06597 m .61411 1.05622 L .60675 1.066 L F
.61596 1.08927 m .61721 1.08665 L .6067 1.06587 L .153 .646 0 0 k
F
.61596 1.08927 m .6067 1.06587 L .60625 1.06666 L F
.61167 1.09824 m .61398 1.08465 L .60951 1.08924 L F
.62532 1.07744 m .61721 1.08665 L .61596 1.08927 L .5 .5 .5 1 k
F
.62351 1.07507 m .63341 1.09557 L .64028 1.08755 L .139 .636 0 0 k
F
.63118 1.09817 m .63255 1.0968 L .64028 1.08755 L 0 0 .996 .173 k
F
.63255 1.0968 m .6422 1.08709 L .64028 1.08755 L F
.67159 1.02407 m .6723 1.02342 L .65036 .98221 L .184 .614 0 0 k
F
.6687 .99677 m .6723 1.02342 L .68619 1.01064 L F
.66128 1.00272 m .6723 1.02342 L .6687 .99677 L F
.66916 1.02324 m .68619 1.01064 L .67268 1.01761 L 0 0 .996 .146 k
F
.65078 1.00975 m .6687 .99677 L .65664 1.00173 L .061 0 .996 .133 k
F
.64673 .97933 m .64945 .97811 L .644 .95347 L .184 .614 0 0 k
F
.63243 .96799 m .64673 .97933 L .644 .95347 L F
.65622 .97508 m .65818 .97269 L .64341 .98082 L .5 .5 .5 1 k
F
.65818 .97269 m .65847 .97233 L .64341 .98082 L F
.639 .99608 m .63135 1.0007 L .62953 1.00309 L F
.639 .99608 m .64515 .99186 L .64377 .98963 L .206 .622 0 0 k
F
.64386 .99 m .64508 .98848 L .64377 .98963 L .5 .5 .5 1 k
F
.64286 .99085 m .64377 .98963 L .62222 1.0085 L F
.63282 .99657 m .65078 1.00975 L .64441 .98025 L .165 .618 0 0 k
F
.65078 1.00975 m .65672 1.00163 L .64441 .98025 L F
.6687 .99677 m .67222 .99171 L .67091 .98994 L .184 .614 0 0 k
F
.68619 1.01064 m .6606 .97511 L .66052 .97516 L F
.68619 1.01064 m .65847 .97233 L .6582 .97267 L F
.6687 .99677 m .67273 .99097 L .6589 .99865 L .061 0 .996 .133 k
F
.65672 1.00163 m .6589 .99865 L .64441 .98025 L .165 .618 0 0 k
F
.6687 .99677 m .68619 1.01064 L .67321 .99306 L .184 .614 0 0 k
F
.68619 1.01064 m .68689 1.00947 L .67428 1.01622 L 0 0 .996 .146 k
F
.65078 1.00975 m .65833 1.00508 L .6687 .99677 L .061 0 .996 .133 k
F
.63282 .99657 m .64539 1.01405 L .65078 1.00975 L .165 .618 0 0 k
F
.63316 1.02252 m .64539 1.01405 L .65078 1.00975 L .061 0 .996 .133 k
F
.64616 1.01352 m .65833 1.00508 L .65078 1.00975 L F
.65078 1.00975 m .66916 1.02324 L .65801 1.00387 L .165 .618 0 0 k
F
.65078 1.00975 m .65801 1.00387 L .65672 1.00163 L F
.64539 1.01405 m .64616 1.01352 L .65078 1.00975 L .061 0 .996 .133 k
F
.65078 1.00975 m .65878 1.03266 L .66916 1.02324 L .165 .618 0 0 k
F
.64539 1.01405 m .65878 1.03266 L .65078 1.00975 L F
.65878 1.03266 m .67159 1.02407 L .66666 1.0255 L 0 0 .996 .146 k
F
.67159 1.02407 m .6736 1.02222 L .66718 1.02512 L F
.66683 1.02546 m .66718 1.02512 L .66573 1.02578 L F
.67159 1.02407 m .66718 1.02512 L .66683 1.02546 L F
.67159 1.02407 m .67589 1.02119 L .6736 1.02222 L F
.671 1.0278 m .68015 1.01892 L .67589 1.02119 L .5 .5 .5 1 k
F
.671 1.0278 m .68109 1.02224 L .68015 1.01892 L .131 .631 0 0 k
F
.67159 1.02407 m .67605 1.03046 L .6723 1.02342 L .184 .614 0 0 k
F
.66573 1.02578 m .6736 1.02222 L .68619 1.01064 L 0 0 .996 .146 k
F
.6736 1.02222 m .67483 1.02167 L .68619 1.01064 L F
.68619 1.01064 m .67605 1.03046 L .69024 1.01385 L .184 .614 0 0 k
F
.67483 1.02167 m .67589 1.02119 L .68619 1.01064 L 0 0 .996 .146 k
F
.68232 1.01682 m .68302 1.01614 L .67589 1.02119 L .5 .5 .5 1 k
F
.6723 1.02342 m .67605 1.03046 L .68619 1.01064 L .184 .614 0 0 k
F
.66916 1.02324 m .68668 1.0361 L .67429 1.01836 L .165 .618 0 0 k
F
.6687 .99677 m .6589 .99865 L .65664 1.00173 L .061 0 .996 .133 k
F
.66916 1.02324 m .67319 1.0168 L .6589 .99865 L .165 .618 0 0 k
F
.66916 1.02324 m .6589 .99865 L .65672 1.00163 L F
.6736 1.01714 m .67428 1.01622 L .65931 1.02422 L 0 0 .996 .146 k
F
.6433 1.02128 m .64421 1.01985 L .63218 1.03025 L .5 .5 .5 1 k
F
.63316 1.02252 m .65078 1.00975 L .64424 1.0072 L .061 0 .996 .133 k
F
.6387 1.01444 m .64424 1.0072 L .64376 1.0052 L .147 .621 0 0 k
F
.6387 1.01444 m .64424 1.0072 L .64379 1.00703 L .061 0 .996 .133 k
F
.63316 1.02252 m .64424 1.0072 L .6387 1.01444 L F
.65664 1.00173 m .6448 1.00647 L .64464 1.00668 L F
.65078 1.00975 m .65664 1.00173 L .64379 1.00703 L F
.65119 1.03653 m .65931 1.02422 L .6448 1.00647 L .147 .621 0 0 k
F
.64424 1.0072 m .6448 1.00647 L .64376 1.0052 L F
.65119 1.03653 m .6448 1.00647 L .64424 1.0072 L F
.63319 1.02452 m .65119 1.03653 L .64424 1.0072 L F
.63319 1.02452 m .64424 1.0072 L .6387 1.01444 L F
.65664 1.00173 m .6589 .99865 L .6448 1.00647 L .061 0 .996 .133 k
F
.64464 1.00668 m .6448 1.00647 L .64379 1.00703 L F
.68668 1.0361 m .67638 1.04839 L .69062 1.03317 L 0 0 .996 .127 k
F
.68668 1.0361 m .67654 1.05735 L .69073 1.03907 L .165 .618 0 0 k
F
.66192 1.04798 m .6715 1.05677 L .67605 1.03046 L .113 .632 0 0 k
F
.66916 1.02324 m .67462 1.0485 L .68668 1.0361 L .165 .618 0 0 k
F
.67414 1.04899 m .67533 1.04867 L .68668 1.0361 L 0 0 .996 .127 k
F
.67533 1.04867 m .67638 1.04839 L .68668 1.0361 L F
.66785 1.0593 m .66823 1.05896 L .6715 1.05677 L .5 .5 .5 1 k
F
.66192 1.04798 m .66785 1.0593 L .6715 1.05677 L .113 .632 0 0 k
F
.65921 1.0593 m .6608 1.05829 L .6677 1.05073 L 0 0 .996 .127 k
F
.66053 1.03509 m .67207 1.05113 L .66916 1.02324 L .165 .618 0 0 k
F
.67207 1.05113 m .67638 1.04839 L .67414 1.04899 L 0 0 .996 .127 k
F
.66219 1.06433 m .66785 1.0593 L .6715 1.05677 L .5 .5 .5 1 k
F
.66219 1.06433 m .6715 1.05677 L .67638 1.04839 L F
.67207 1.05113 m .67654 1.05735 L .67462 1.0485 L .165 .618 0 0 k
F
.67207 1.05113 m .67462 1.0485 L .66916 1.02324 L F
.6608 1.05829 m .67207 1.05113 L .66786 1.05069 L 0 0 .996 .127 k
F
.67207 1.05113 m .67414 1.04899 L .66786 1.05069 L F
.6608 1.05829 m .66786 1.05069 L .6677 1.05073 L F
.6736 1.01714 m .65931 1.02422 L .65902 1.02466 L 0 0 .996 .146 k
F
.65878 1.03266 m .66053 1.03509 L .66916 1.02324 L .165 .618 0 0 k
F
.65753 1.0335 m .65878 1.03266 L .66573 1.02578 L 0 0 .996 .146 k
F
.65878 1.03266 m .66666 1.0255 L .66573 1.02578 L F
.63319 1.02452 m .64579 1.04136 L .65119 1.03653 L .147 .621 0 0 k
F
.64579 1.04136 m .64655 1.04086 L .65119 1.03653 L 0 0 .996 .146 k
F
.64655 1.04086 m .65753 1.0335 L .65119 1.03653 L F
.65119 1.03653 m .65753 1.0335 L .66573 1.02578 L F
.65119 1.03653 m .66916 1.02324 L .6582 1.02722 L F
.68582 .97208 m .67095 .97524 L .67037 .97594 L 0 0 .996 .132 k
F
.69903 .96877 m .68846 .96919 L .68582 .97208 L F
.69951 .99208 m .70282 .9872 L .6868 .96972 L .169 .602 0 0 k
F
.7036 .98703 m .70371 .9869 L .70282 .9872 L .084 .095 .334 .041 k
F
.70274 .98731 m .70282 .9872 L .68724 .99237 L F
.7036 .98703 m .70282 .9872 L .70274 .98731 L F
.67958 .97889 m .68582 .97208 L .67037 .97594 L 0 0 .996 .132 k
F
.6543 .98107 m .66094 .98806 L .65601 .97995 L .237 .613 0 0 k
F
.65036 .98221 m .66551 .99423 L .65572 .97568 L .184 .614 0 0 k
F
.65903 .98958 m .67096 .97522 L .66504 .96899 L .153 .605 0 0 k
F
.66893 .97767 m .67037 .97594 L .66518 .97723 L 0 0 .996 .132 k
F
.67958 .97889 m .67037 .97594 L .66893 .97767 L F
.67355 .98329 m .6745 .98444 L .67958 .97889 L .169 .602 0 0 k
F
.65903 .98958 m .6727 .9839 L .67958 .97889 L 0 0 .996 .132 k
F
.65789 .99044 m .6727 .9839 L .65903 .98958 L F
.68985 1.00399 m .70498 1.02173 L .69016 1.0036 L .169 .602 0 0 k
F
.69997 1.01457 m .70292 1.01932 L .71861 1.00471 L .018 .176 .157 .005 k
F
.68619 1.01064 m .67428 1.01622 L .6736 1.01714 L 0 0 .996 .146 k
F
.67313 1.00794 m .67411 1.00752 L .68001 1.00239 L .084 .095 .334 .041 k
F
.67411 1.00752 m .68787 1.00168 L .68001 1.00239 L F
.68001 1.00239 m .68787 1.00168 L .69951 .99208 L F
.6687 .99677 m .67321 .99306 L .67222 .99171 L .184 .614 0 0 k
F
.65903 .98958 m .67398 1.00725 L .68001 1.00239 L .153 .605 0 0 k
F
.65772 .99052 m .65789 .99044 L .65903 .98958 L 0 0 .996 .132 k
F
.65772 .99052 m .67425 1.00921 L .65903 .98958 L .153 .605 0 0 k
F
.67425 1.00921 m .67494 1.00839 L .65903 .98958 L F
.67425 1.00921 m .68833 1.02512 L .67494 1.00839 L F
.68833 1.02512 m .70292 1.01932 L .69743 1.01688 L .018 .176 .157 .005 k
F
.71861 1.00471 m .70498 1.02173 L .71928 1.00515 L .169 .602 0 0 k
F
.70332 1.01894 m .70498 1.02173 L .71861 1.00471 L F
.68833 1.02512 m .68875 1.02473 L .67494 1.00839 L .153 .605 0 0 k
F
.65942 1.01327 m .67313 1.00794 L .68001 1.00239 L .084 .095 .334 .041 k
F
.65476 1.01069 m .6581 1.01431 L .65942 1.01327 L .138 .607 0 0 k
F
.65483 1.0157 m .6581 1.01431 L .65942 1.01327 L .084 .095 .334 .041 k
F
.65438 .98674 m .65772 .99052 L .65903 .98958 L .153 .605 0 0 k
F
.65438 .98674 m .65903 .98958 L .66504 .96899 L F
.65446 .99196 m .67958 .97889 L .66518 .97723 L 0 0 .996 .132 k
F
.65903 .98958 m .68001 1.00239 L .67238 .97947 L .153 .605 0 0 k
F
.65476 1.01069 m .65942 1.01327 L .66543 .99167 L .138 .607 0 0 k
F
.65827 1.01424 m .67313 1.00794 L .65942 1.01327 L .084 .095 .334 .041 k
F
.68001 1.00239 m .69951 .99208 L .68624 .99501 L F
.68001 1.00239 m .69997 1.01457 L .6867 .99657 L .153 .605 0 0 k
F
.68619 1.01064 m .69024 1.01385 L .68711 1.00976 L .184 .614 0 0 k
F
.68001 1.00239 m .68875 1.02473 L .69997 1.01457 L .153 .605 0 0 k
F
.67398 1.00725 m .68875 1.02473 L .68001 1.00239 L F
.68043 1.02492 m .69997 1.01457 L .68933 1.01359 L .018 .176 .157 .005 k
F
.7036 .98703 m .68724 .99237 L .68719 .99244 L .084 .095 .334 .041 k
F
.69951 .99208 m .7181 .98225 L .70274 .98731 L F
.69951 .99208 m .71861 1.00471 L .70282 .9872 L .169 .602 0 0 k
F
.71861 1.00471 m .71926 1.00436 L .71871 1.00453 L .018 .176 .157 .005 k
F
.71861 1.00471 m .71874 1.00456 L .71871 1.00453 L .169 .602 0 0 k
F
.71861 1.00471 m .71871 1.00453 L .70282 .9872 L F
.69997 1.01457 m .71861 1.00471 L .70328 1.00928 L .018 .176 .157 .005 k
F
.71861 1.00471 m .71871 1.00453 L .70328 1.00928 L F
.68675 .96978 m .6868 .96972 L .66518 .97723 L 0 0 .996 .132 k
F
.68544 .99486 m .68724 .99237 L .67096 .97522 L .153 .605 0 0 k
F
.68001 1.00239 m .68544 .99486 L .67096 .97522 L F
.69951 .99208 m .70274 .98731 L .67134 .99767 L .084 .095 .334 .041 k
F
.65942 1.01327 m .67135 .99765 L .66543 .99167 L .138 .607 0 0 k
F
.67076 .99843 m .67134 .99767 L .66556 .99958 L .084 .095 .334 .041 k
F
.69951 .99208 m .67134 .99767 L .67076 .99843 L F
.68001 1.00239 m .68516 .99525 L .66556 .99958 L F
.65942 1.01327 m .68001 1.00239 L .67057 1.00055 L F
.65942 1.01327 m .67057 1.00055 L .66556 .99958 L F
.68719 .99244 m .68724 .99237 L .66556 .99958 L F
.65942 1.01327 m .67436 1.00068 L .67135 .99765 L .138 .607 0 0 k
F
.69997 1.01457 m .70328 1.00928 L .68724 .99237 L .153 .605 0 0 k
F
.68001 1.00239 m .68624 .99501 L .68516 .99525 L .084 .095 .334 .041 k
F
.69997 1.01457 m .68724 .99237 L .68544 .99486 L .153 .605 0 0 k
F
.69997 1.01457 m .70328 1.00928 L .68933 1.01359 L .018 .176 .157 .005 k
F
.69997 1.01457 m .70425 1.0103 L .70328 1.00928 L .153 .605 0 0 k
F
.68043 1.02492 m .68933 1.01359 L .68765 1.0141 L .018 .176 .157 .005 k
F
.66916 1.02324 m .67429 1.01836 L .67319 1.0168 L .165 .618 0 0 k
F
.68668 1.0361 m .69062 1.03317 L .68737 1.0348 L 0 0 .996 .127 k
F
.68668 1.0361 m .68759 1.03509 L .68737 1.0348 L .165 .618 0 0 k
F
.68668 1.0361 m .68737 1.0348 L .67319 1.0168 L F
.66916 1.02324 m .67268 1.01761 L .64515 1.03182 L 0 0 .996 .146 k
F
.63907 1.04059 m .64517 1.03179 L .64413 1.03057 L .13 .623 0 0 k
F
.64501 1.03202 m .64515 1.03182 L .64416 1.03233 L 0 0 .996 .146 k
F
.66916 1.02324 m .64515 1.03182 L .64501 1.03202 L F
.64579 1.04136 m .64666 1.04253 L .65119 1.03653 L .147 .621 0 0 k
F
.62313 1.04398 m .63545 1.05428 L .63125 1.03691 L .159 .633 0 0 k
F
.63545 1.05428 m .63755 1.0523 L .63125 1.03691 L F
.63353 1.04959 m .64579 1.04136 L .65119 1.03653 L 0 0 .996 .146 k
F
.63353 1.04959 m .65119 1.03653 L .64416 1.03233 L F
.65119 1.03653 m .6582 1.02722 L .64416 1.03233 L F
.65525 1.04186 m .64464 1.04943 L .64373 1.05105 L .5 .5 .5 1 k
F
.63986 1.05796 m .64175 1.05578 L .65525 1.04186 L F
.63986 1.05796 m .65525 1.04186 L .64473 1.05026 L F
.64666 1.04253 m .65921 1.0593 L .65119 1.03653 L .147 .621 0 0 k
F
.65902 1.02466 m .65931 1.02422 L .64416 1.03233 L 0 0 .996 .146 k
F
.64373 1.05105 m .64464 1.04943 L .63257 1.05956 L .5 .5 .5 1 k
F
.64373 1.05105 m .63257 1.05956 L .63213 1.0603 L F
.62019 1.07849 m .62984 1.06832 L .62351 1.07507 L F
.61218 1.06664 m .62351 1.07507 L .62267 1.04491 L .139 .636 0 0 k
F
.62351 1.07507 m .63257 1.05956 L .62267 1.04491 L F
.63986 1.05796 m .64473 1.05026 L .62294 1.06763 L .5 .5 .5 1 k
F
.63986 1.05796 m .64605 1.0516 L .64464 1.04943 L .159 .633 0 0 k
F
.65572 1.0712 m .65701 1.06848 L .64605 1.0516 L F
.63355 1.0515 m .65158 1.06222 L .64517 1.03179 L .13 .623 0 0 k
F
.65525 1.04186 m .66192 1.04798 L .65696 1.04011 L .181 .629 0 0 k
F
.65119 1.03653 m .65921 1.0593 L .6696 1.04881 L .147 .621 0 0 k
F
.65158 1.06222 m .65971 1.04876 L .64517 1.03179 L .13 .623 0 0 k
F
.67462 1.0485 m .67654 1.05735 L .68668 1.0361 L .165 .618 0 0 k
F
.66664 1.05102 m .67414 1.04899 L .68668 1.0361 L 0 0 .996 .127 k
F
.66833 1.08767 m .66871 1.08734 L .67199 1.08477 L .5 .5 .5 1 k
F
.66567 1.08852 m .67023 1.08496 L .66296 1.06897 L .12 .645 0 0 k
F
.6624 1.07678 m .66833 1.08767 L .67199 1.08477 L .095 .632 0 0 k
F
.66266 1.09248 m .66833 1.08767 L .67199 1.08477 L .5 .5 .5 1 k
F
.6624 1.07678 m .67199 1.08477 L .68036 1.06489 L .095 .632 0 0 k
F
.66266 1.09248 m .67199 1.08477 L .67685 1.07455 L .5 .5 .5 1 k
F
.67199 1.08477 m .68198 1.07323 L .67685 1.07455 L F
.67199 1.08477 m .68302 1.07611 L .68211 1.07226 L .095 .632 0 0 k
F
.68332 1.07076 m .68403 1.06989 L .67685 1.07455 L .5 .5 .5 1 k
F
.67477 1.05977 m .68036 1.06489 L .67654 1.05735 L .095 .632 0 0 k
F
.6624 1.07678 m .68036 1.06489 L .67477 1.05977 L F
.68715 1.06052 m .67685 1.07455 L .69109 1.0576 L .007 .196 .28 .001 k
F
.68715 1.06052 m .677 1.08309 L .6912 1.06323 L .147 .621 0 0 k
F
.6696 1.04881 m .67508 1.0742 L .68715 1.06052 L F
.67252 1.0771 m .67685 1.07455 L .68715 1.06052 L .007 .196 .28 .001 k
F
.67508 1.0742 m .677 1.08309 L .68715 1.06052 L .147 .621 0 0 k
F
.65921 1.0593 m .677 1.08309 L .6696 1.04881 L F
.67002 1.07318 m .67252 1.0771 L .68715 1.06052 L .007 .196 .28 .001 k
F
.65962 1.0847 m .67252 1.0771 L .67002 1.07318 L F
.66285 1.10434 m .66879 1.11472 L .67246 1.11147 L .077 .631 0 0 k
F
.66309 1.11921 m .67246 1.11147 L .67729 1.09938 L .018 0 .996 .147 k
F
.67246 1.11147 m .68163 1.09898 L .67729 1.09938 L F
.68261 1.10235 m .68568 1.0996 L .6838 1.09602 L .077 .631 0 0 k
F
.68261 1.10235 m .6838 1.09602 L .68163 1.09898 L F
.6838 1.09602 m .6845 1.09506 L .67729 1.09938 L .018 0 .996 .147 k
F
.68759 1.08363 m .67729 1.09938 L .69155 1.08076 L 0 .214 .127 0 k
F
.67002 1.07318 m .67551 1.09852 L .68759 1.08363 L .13 .623 0 0 k
F
.67295 1.10168 m .67729 1.09938 L .68759 1.08363 L 0 .214 .127 0 k
F
.66374 1.09661 m .66811 1.09127 L .667 1.09182 L .5 .5 .5 1 k
F
.65962 1.0847 m .67744 1.1074 L .67002 1.07318 L .13 .623 0 0 k
F
.64028 1.08755 m .6422 1.08709 L .65572 1.0712 L 0 0 .996 .173 k
F
.64028 1.08755 m .65572 1.0712 L .64514 1.0791 L F
.6422 1.08709 m .64831 1.09766 L .64529 1.08346 L .159 .633 0 0 k
F
.6545 1.10787 m .66108 1.10205 L .66015 1.09955 L .099 .646 0 0 k
F
.64028 1.08755 m .65616 1.09936 L .64648 1.08013 L .139 .636 0 0 k
F
.65616 1.09936 m .64852 1.11162 L .66266 1.09248 L 0 .018 .996 .111 k
F
.66093 1.12921 m .6625 1.12661 L .65283 1.10688 L .079 .646 0 0 k
F
.63999 1.12555 m .65499 1.13907 L .65221 1.10779 L F
.65499 1.13907 m .66063 1.12971 L .65221 1.10779 L F
.65616 1.09936 m .64875 1.12733 L .66285 1.10434 L .139 .636 0 0 k
F
.64028 1.08755 m .64572 1.1131 L .65616 1.09936 L F
.64263 1.11717 m .64488 1.11505 L .65616 1.09936 L 0 .018 .996 .111 k
F
.64488 1.11505 m .64852 1.11162 L .65616 1.09936 L F
.6518 1.10839 m .65252 1.10733 L .64852 1.11162 L .5 .5 .5 1 k
F
.64572 1.1131 m .64875 1.12733 L .65616 1.09936 L .139 .636 0 0 k
F
.63444 1.09771 m .64875 1.12733 L .64028 1.08755 L F
.61966 1.07904 m .62019 1.07849 L .62351 1.07507 L .5 .5 .5 1 k
F
.61218 1.06664 m .61966 1.07904 L .62351 1.07507 L .139 .636 0 0 k
F
.61241 1.08668 m .61966 1.07904 L .62351 1.07507 L .5 .5 .5 1 k
F
.61241 1.08668 m .62351 1.07507 L .62294 1.06763 L F
.62984 1.06832 m .63078 1.06733 L .63703 1.06093 L F
.63078 1.06733 m .63772 1.06017 L .63703 1.06093 L F
.63703 1.06093 m .63786 1.06002 L .63986 1.05796 L F
.62351 1.07507 m .63986 1.05796 L .63149 1.06275 L F
.62351 1.07507 m .63149 1.06275 L .62294 1.06763 L F
.61966 1.07904 m .62027 1.08006 L .62351 1.07507 L .139 .636 0 0 k
F
.62027 1.08006 m .63272 1.10072 L .62351 1.07507 L F
.63272 1.10072 m .64875 1.12733 L .63444 1.09771 L F
.63272 1.10072 m .63444 1.09771 L .62351 1.07507 L F
.65572 1.0712 m .65701 1.06848 L .64634 1.07699 L 0 0 .996 .173 k
F
.63542 1.08393 m .64028 1.08755 L .63874 1.08042 L .139 .636 0 0 k
F
.64514 1.0791 m .64506 1.07802 L .64415 1.07983 L 0 0 .996 .173 k
F
.65572 1.0712 m .64634 1.07699 L .64514 1.0791 L F
.64028 1.08755 m .64648 1.08013 L .64506 1.07802 L .139 .636 0 0 k
F
.64028 1.08755 m .64506 1.07802 L .63503 1.0632 L F
.64514 1.0791 m .64634 1.07699 L .64506 1.07802 L 0 0 .996 .173 k
F
.62575 1.11204 m .62765 1.10731 L .61721 1.08665 L .153 .646 0 0 k
F
.62575 1.11204 m .61721 1.08665 L .61596 1.08927 L F
.61253 1.09761 m .62387 1.10493 L .62302 1.07374 L .12 .638 0 0 k
F
.64415 1.07983 m .63294 1.0877 L .63251 1.08853 L 0 0 .996 .173 k
F
.64068 1.11577 m .64263 1.11717 L .65616 1.09936 L 0 .018 .996 .111 k
F
.62575 1.11204 m .62028 1.14555 L .63427 1.12039 L .153 .646 0 0 k
F
.61378 1.13482 m .62617 1.14531 L .61804 1.12693 L .131 .649 0 0 k
F
.61206 1.13335 m .61377 1.16533 L .62617 1.14531 L F
.6174 1.12187 m .61911 1.1182 L .6176 1.12013 L .5 .5 .5 1 k
F
.61538 1.11863 m .61609 1.12253 L .62319 1.10953 L .153 .646 0 0 k
F
.61727 1.1209 m .6176 1.12013 L .61565 1.11645 L .131 .649 0 0 k
F
.6174 1.12187 m .6176 1.12013 L .61635 1.12311 L .5 .5 .5 1 k
F
.62575 1.11204 m .61911 1.1182 L .6174 1.12187 L F
.61206 1.13335 m .61182 1.13212 L .62147 1.1187 L F
.61206 1.13335 m .62575 1.11204 L .61635 1.12311 L F
.62617 1.14531 m .61565 1.11645 L .61417 1.1182 L .131 .649 0 0 k
F
.59793 1.16002 m .60599 1.14048 L .60015 1.15294 L .5 .5 .5 1 k
F
.6043 1.14442 m .61182 1.13212 L .61206 1.13335 L F
.59512 1.12415 m .60558 1.14726 L .597 1.1206 L .131 .649 0 0 k
F
.60558 1.14726 m .60636 1.14558 L .597 1.1206 L F
.597 1.1206 m .61206 1.13335 L .60895 1.10639 L F
.61206 1.13335 m .61311 1.13084 L .60895 1.10639 L F
.61378 1.13482 m .61804 1.12693 L .60895 1.10639 L F
.60592 1.13355 m .60727 1.13801 L .60831 1.13632 L .085 .663 0 0 k
F
.597 1.1206 m .60536 1.14291 L .61206 1.13335 L .131 .649 0 0 k
F
.59733 1.15626 m .6043 1.14442 L .61206 1.13335 L .5 .5 .5 1 k
F
.62617 1.14531 m .62069 1.18064 L .6347 1.15253 L .131 .649 0 0 k
F
.62317 1.15019 m .62039 1.1551 L .62617 1.14531 L 0 0 .996 .178 k
F
.62213 1.15182 m .62039 1.1551 L .62344 1.14972 L F
.60558 1.14726 m .61377 1.16533 L .60636 1.14558 L .131 .649 0 0 k
F
.61247 1.16734 m .62039 1.1551 L .62271 1.15073 L 0 0 .996 .178 k
F
.60874 1.17632 m .6192 1.15721 L .62039 1.1551 L .5 .5 .5 1 k
F
.6192 1.15721 m .6207 1.15447 L .62039 1.1551 L F
.6064 1.18063 m .60874 1.17632 L .62039 1.1551 L F
.61377 1.16533 m .62069 1.18064 L .62617 1.14531 L .131 .649 0 0 k
F
.61242 1.16688 m .61247 1.16734 L .62271 1.15073 L 0 0 .996 .178 k
F
.59734 1.1612 m .60015 1.15294 L .5913 1.17183 L .5 .5 .5 1 k
F
.58462 1.14817 m .58709 1.16677 L .59307 1.15821 L .151 .681 0 0 k
F
.58709 1.16677 m .58859 1.17799 L .59307 1.15821 L F
.58497 1.19145 m .5898 1.17649 L .58496 1.15893 L .126 .683 0 0 k
F
.59231 1.21009 m .59288 1.20863 L .59243 1.2069 L .051 .716 .003 .002 k
F
.59231 1.21009 m .59273 1.209 L .59246 1.21003 L 0 .996 .996 .815 k
F
.58497 1.19145 m .58611 1.22735 L .59721 1.20337 L .126 .683 0 0 k
F
.57795 1.19487 m .57818 1.19389 L .57802 1.19453 L .5 .5 .5 1 k
F
.57795 1.19487 m .57805 1.19467 L .57802 1.19453 L .187 .746 .015 .011 k
F
.57169 1.17853 m .57986 1.2062 L .58497 1.19145 L .126 .683 0 0 k
F
.57986 1.2062 m .58611 1.22735 L .58497 1.19145 L F
.59734 1.1612 m .5913 1.17183 L .59003 1.17577 L .5 .5 .5 1 k
F
.58497 1.19145 m .59683 1.16268 L .59089 1.17435 L F
.59721 1.20337 m .6064 1.18063 L .60054 1.19248 L F
.59721 1.20337 m .60054 1.19248 L .59973 1.19412 L F
.57169 1.17853 m .58462 1.14817 L .58166 1.15247 L F
.58254 1.15018 m .58283 1.14942 L .58099 1.14457 L .126 .683 0 0 k
F
.57128 1.17914 m .57828 1.15836 L .57169 1.17853 L .5 .5 .5 1 k
F
.57169 1.17853 m .58254 1.15018 L .58099 1.14457 L .126 .683 0 0 k
F
.58462 1.14817 m .59058 1.13239 L .58276 1.14961 L .5 .5 .5 1 k
F
.58166 1.15247 m .58276 1.14961 L .58106 1.15334 L F
.58462 1.14817 m .58276 1.14961 L .58166 1.15247 L F
.5898 1.17649 m .5913 1.17183 L .58283 1.14942 L .126 .683 0 0 k
F
.5898 1.17649 m .58283 1.14942 L .58254 1.15018 L F
.57122 1.17932 m .57861 1.20354 L .57169 1.17853 L F
.57122 1.17932 m .57128 1.17914 L .57169 1.17853 L .5 .5 .5 1 k
F
.57068 1.17754 m .57122 1.17932 L .57169 1.17853 L .126 .683 0 0 k
F
.5707 1.18086 m .57122 1.17932 L .57169 1.17853 L .5 .5 .5 1 k
F
.57068 1.17754 m .57169 1.17853 L .58099 1.14457 L .126 .683 0 0 k
F
.5707 1.18086 m .57169 1.17853 L .58106 1.15334 L .5 .5 .5 1 k
F
.57169 1.17853 m .58166 1.15247 L .58106 1.15334 L F
.59683 1.16268 m .59723 1.16142 L .5829 1.18999 L F
.57773 1.19931 m .57778 1.19914 L .57169 1.17853 L .126 .683 0 0 k
F
.58597 1.22765 m .57778 1.19914 L .57773 1.19931 L F
.58597 1.22765 m .58611 1.22735 L .57778 1.19914 L F
.57199 1.22293 m .57861 1.20354 L .58497 1.19145 L .5 .5 .5 1 k
F
.59683 1.16268 m .5829 1.18999 L .58285 1.19013 L F
.59665 1.20035 m .59973 1.19412 L .5913 1.17183 L .126 .683 0 0 k
F
.58497 1.19145 m .59089 1.17435 L .5898 1.17649 L .5 .5 .5 1 k
F
.59721 1.20337 m .5913 1.17183 L .5898 1.17649 L .126 .683 0 0 k
F
.59286 1.19913 m .59721 1.20337 L .59506 1.19556 L F
.59721 1.20337 m .59973 1.19412 L .59339 1.20695 L .5 .5 .5 1 k
F
.57893 1.24677 m .57982 1.24435 L .5853 1.23285 L F
.57982 1.24435 m .5852 1.22975 L .5853 1.23285 L F
.57157 1.22368 m .57861 1.20354 L .57199 1.22293 L F
.57861 1.20354 m .57884 1.20311 L .57169 1.17853 L .126 .683 0 0 k
F
.57589 1.20976 m .57632 1.20737 L .5761 1.20897 L 0 .996 .181 .515 k
F
.57589 1.20976 m .57615 1.20939 L .5761 1.20897 L .128 .786 .026 .02 k
F
.57199 1.22293 m .58314 1.18926 L .5813 1.18466 L .101 .685 0 0 k
F
.58497 1.19145 m .5898 1.17649 L .58137 1.19305 L .5 .5 .5 1 k
F
.59003 1.17577 m .5913 1.17183 L .58137 1.19305 L F
.57151 1.22385 m .57157 1.22368 L .57199 1.22293 L F
.57097 1.22217 m .57151 1.22385 L .57199 1.22293 L .101 .685 0 0 k
F
.57151 1.22385 m .57159 1.22407 L .57199 1.22293 L F
.57099 1.22535 m .57151 1.22385 L .57199 1.22293 L .5 .5 .5 1 k
F
.57097 1.22217 m .57199 1.22293 L .5813 1.18466 L .101 .685 0 0 k
F
.57099 1.22535 m .57199 1.22293 L .58137 1.19305 L .5 .5 .5 1 k
F
.57199 1.22293 m .58497 1.19145 L .58268 1.19247 L F
.57199 1.22293 m .58268 1.19247 L .58137 1.19305 L F
.57832 1.24608 m .57855 1.24505 L .57842 1.24556 L F
.57159 1.22407 m .57996 1.24995 L .57199 1.22293 L .101 .685 0 0 k
F
.57996 1.24995 m .5802 1.24921 L .57199 1.22293 L F
.57199 1.22293 m .57923 1.24612 L .5853 1.23285 L F
.57923 1.24612 m .5802 1.24921 L .5853 1.23285 L F
.56936 1.28536 m .57832 1.24608 L .57346 1.26446 L .5 .5 .5 1 k
F
.57227 1.2651 m .57893 1.24677 L .5853 1.23285 L F
.57996 1.24995 m .58631 1.26957 L .5802 1.24921 L .101 .685 0 0 k
F
.58631 1.26957 m .58823 1.27551 L .58645 1.26923 L F
.58823 1.27551 m .58831 1.27521 L .58645 1.26923 L F
.58631 1.26957 m .58645 1.26923 L .5802 1.24921 L F
.59757 1.242 m .59151 1.25639 L .60437 1.22503 L .5 .5 .5 1 k
F
.58631 1.26957 m .59151 1.25639 L .59757 1.242 L F
.59721 1.20337 m .59281 1.25006 L .60673 1.21264 L .126 .683 0 0 k
F
.59151 1.25639 m .59284 1.25303 L .60437 1.22503 L .5 .5 .5 1 k
F
.59269 1.25338 m .59326 1.25169 L .59281 1.25006 L .026 .714 .003 .002 k
F
.5853 1.23285 m .59317 1.29076 L .60711 1.24911 L .101 .685 0 0 k
F
.5802 1.24921 m .59317 1.29076 L .5853 1.23285 L F
.58562 1.27185 m .58631 1.26957 L .59757 1.242 L .5 .5 .5 1 k
F
.57953 1.28677 m .58051 1.2897 L .58562 1.27185 L .075 .685 0 0 k
F
.58051 1.2897 m .58677 1.30837 L .58562 1.27185 L F
.58677 1.30837 m .58962 1.30061 L .58562 1.27185 L F
.5879 1.30529 m .5932 1.29354 L .5944 1.28763 L 0 .144 .996 .093 k
F
.58823 1.27551 m .59317 1.29076 L .58831 1.27521 L .101 .685 0 0 k
F
.57926 1.34156 m .59362 1.29228 L .58352 1.32602 L .01 .711 .004 .001 k
F
.59745 1.28165 m .59924 1.27554 L .59362 1.29228 L .5 .5 .5 1 k
F
.59347 1.29276 m .59362 1.29228 L .5932 1.29354 L F
.59935 1.27529 m .59924 1.27554 L .59745 1.28165 L F
.60154 1.27025 m .60539 1.25719 L .59924 1.27554 L F
.59791 1.27807 m .5932 1.29354 L .60717 1.25502 L 0 .144 .996 .093 k
F
.59791 1.27807 m .5935 1.32848 L .60746 1.2829 L .075 .685 0 0 k
F
.58562 1.27185 m .58962 1.30061 L .59791 1.27807 L F
.5944 1.28763 m .5932 1.29354 L .59791 1.27807 L 0 .144 .996 .093 k
F
.57951 1.32524 m .58663 1.30875 L .58182 1.319 L F
.58663 1.30875 m .5932 1.29354 L .5879 1.30529 L F
.57868 1.29513 m .57385 1.312 L .57378 1.31243 L .5 .5 .5 1 k
F
.57253 1.30452 m .57951 1.32524 L .58591 1.30796 L .048 .683 0 0 k
F
.57923 1.28751 m .58011 1.28527 L .58562 1.27185 L .5 .5 .5 1 k
F
.58011 1.28527 m .58631 1.26957 L .58562 1.27185 L F
.57227 1.2651 m .58562 1.27185 L .58662 1.23444 L .075 .685 0 0 k
F
.60755 1.1778 m .60767 1.17752 L .60874 1.17632 L .5 .5 .5 1 k
F
.60633 1.17396 m .60755 1.1778 L .60874 1.17632 L .062 .663 0 0 k
F
.59793 1.16002 m .60011 1.15308 L .59734 1.1612 L .5 .5 .5 1 k
F
.60011 1.15308 m .60015 1.15294 L .59734 1.1612 L F
.59683 1.16268 m .59793 1.16002 L .59723 1.16142 L F
.59683 1.16268 m .60633 1.17396 L .59935 1.15465 L .151 .681 0 0 k
F
.59999 1.16269 m .606 1.17723 L .6099 1.17095 L .109 .651 0 0 k
F
.59999 1.16269 m .6099 1.17095 L .61242 1.16688 L F
.59733 1.15626 m .59999 1.16269 L .61242 1.16688 L F
.60466 1.1794 m .61247 1.16734 L .61242 1.16688 L 0 0 .996 .178 k
F
.59511 1.15946 m .59546 1.16019 L .59733 1.15626 L .109 .651 0 0 k
F
.62234 1.1897 m .62241 1.18701 L .62111 1.18969 L .5 .5 .5 1 k
F
.60914 1.21456 m .62433 1.19415 L .62241 1.18701 L .039 .663 0 0 k
F
.59546 1.16019 m .60596 1.18212 L .59733 1.15626 L .109 .651 0 0 k
F
.60596 1.18212 m .607 1.17965 L .59733 1.15626 L F
.61242 1.16688 m .62617 1.14531 L .61947 1.15028 L 0 0 .996 .178 k
F
.62617 1.14531 m .63443 1.13233 L .62807 1.13997 L F
.62617 1.14531 m .62807 1.13997 L .6176 1.12013 L .131 .649 0 0 k
F
.62617 1.14531 m .6176 1.12013 L .61727 1.1209 L F
.62617 1.14531 m .62807 1.13997 L .61947 1.15028 L 0 0 .996 .178 k
F
.62617 1.14531 m .6287 1.14117 L .62807 1.13997 L .131 .649 0 0 k
F
.5954 1.15898 m .6043 1.14442 L .59733 1.15626 L .5 .5 .5 1 k
F
.59733 1.15626 m .61206 1.13335 L .60653 1.13694 L F
.59733 1.15626 m .6074 1.13313 L .60208 1.12357 L .109 .651 0 0 k
F
.59733 1.15626 m .60653 1.13694 L .60224 1.13971 L .5 .5 .5 1 k
F
.61635 1.12311 m .6074 1.13313 L .60695 1.13417 L F
.61206 1.13335 m .61635 1.12311 L .60224 1.13971 L F
.59733 1.15626 m .61242 1.16688 L .6074 1.13313 L .109 .651 0 0 k
F
.61242 1.16688 m .61947 1.15028 L .61797 1.15209 L 0 0 .996 .178 k
F
.63411 1.19426 m .63717 1.19056 L .6321 1.17704 L .062 .663 0 0 k
F
.62241 1.18701 m .62286 1.18608 L .62069 1.18064 L .039 .663 0 0 k
F
.62656 1.17683 m .6208 1.18969 L .63485 1.16385 L 0 .082 .996 .098 k
F
.60596 1.18212 m .61414 1.19922 L .607 1.17965 L .109 .651 0 0 k
F
.61414 1.19922 m .62109 1.21372 L .61469 1.19824 L F
.61414 1.19922 m .61469 1.19824 L .607 1.17965 L F
.59286 1.19913 m .59506 1.19556 L .59102 1.1809 L .126 .683 0 0 k
F
.59198 1.18694 m .59765 1.19007 L .60239 1.15541 L .086 .651 0 0 k
F
.59765 1.19007 m .61242 1.16688 L .60576 1.16938 L 0 0 .996 .178 k
F
.61242 1.16688 m .60773 1.16437 L .60576 1.16938 L F
.59765 1.19007 m .60971 1.17056 L .60728 1.16553 L .086 .651 0 0 k
F
.59765 1.19007 m .60728 1.16553 L .60239 1.15541 L F
.61242 1.16688 m .61797 1.15209 L .6074 1.13313 L .109 .651 0 0 k
F
.61242 1.16688 m .61797 1.15209 L .60773 1.16437 L 0 0 .996 .178 k
F
.61414 1.19922 m .61617 1.19632 L .62656 1.17683 L 0 .082 .996 .098 k
F
.61617 1.19632 m .6208 1.18969 L .62656 1.17683 L F
.62111 1.18969 m .62241 1.18701 L .6208 1.18969 L .5 .5 .5 1 k
F
.62241 1.18701 m .62286 1.18608 L .6208 1.18969 L F
.62656 1.17683 m .62109 1.21372 L .6351 1.18285 L .109 .651 0 0 k
F
.64043 1.15698 m .64639 1.14836 L .65499 1.13907 L .5 .5 .5 1 k
F
.64043 1.15698 m .65499 1.13907 L .65147 1.13994 L F
.64043 1.15698 m .65147 1.13994 L .65082 1.1401 L F
.64043 1.15698 m .65328 1.1361 L .64875 1.12733 L .058 .644 0 0 k
F
.65959 1.13144 m .6625 1.12661 L .64895 1.14056 L .5 .5 .5 1 k
F
.65499 1.13907 m .65959 1.13144 L .64895 1.14056 L F
.64043 1.15698 m .65569 1.14077 L .65328 1.1361 L .058 .644 0 0 k
F
.64043 1.15698 m .65082 1.1401 L .64895 1.14056 L .5 .5 .5 1 k
F
.66212 1.12022 m .64895 1.14056 L .66309 1.11921 L .001 .225 .624 0 k
F
.61242 1.16688 m .61574 1.1848 L .62317 1.17445 L .109 .651 0 0 k
F
.61242 1.16688 m .62317 1.17445 L .61797 1.15209 L F
.62317 1.17445 m .62656 1.17683 L .62486 1.17193 L F
.62317 1.17445 m .62486 1.17193 L .61797 1.15209 L F
.63798 1.08998 m .63118 1.09817 L .64028 1.08755 L 0 0 .996 .173 k
F
.62387 1.10493 m .63044 1.09892 L .63798 1.08998 L F
.62054 1.10888 m .63044 1.09892 L .62387 1.10493 L F
.63044 1.09892 m .63118 1.09817 L .63798 1.08998 L F
.63341 1.09557 m .63444 1.09771 L .64028 1.08755 L .139 .636 0 0 k
F
.62575 1.11204 m .62765 1.10731 L .61911 1.1182 L .5 .5 .5 1 k
F
.59665 1.08353 m .61167 1.09824 L .60474 1.06931 L .153 .646 0 0 k
F
.61596 1.08927 m .60706 1.10016 L .6066 1.10108 L .5 .5 .5 1 k
F
.61167 1.09824 m .61596 1.08927 L .6066 1.10108 L F
.597 1.1206 m .6066 1.10108 L .60175 1.0901 L .131 .649 0 0 k
F
.60509 1.10415 m .6066 1.10108 L .60191 1.10701 L .5 .5 .5 1 k
F
.61167 1.09824 m .6066 1.10108 L .60509 1.10415 L F
.597 1.1206 m .60417 1.10752 L .61167 1.09824 L F
.597 1.1206 m .61167 1.09824 L .60619 1.10316 L F
.597 1.1206 m .60619 1.10316 L .60191 1.10701 L F
.597 1.1206 m .60895 1.10639 L .6066 1.10108 L .131 .649 0 0 k
F
.61417 1.1182 m .61565 1.11645 L .60706 1.10016 L F
.6066 1.10108 m .60706 1.10016 L .60175 1.0901 L F
.61417 1.1182 m .60706 1.10016 L .6066 1.10108 L F
.61596 1.08927 m .61721 1.08665 L .60706 1.10016 L .5 .5 .5 1 k
F
.6066 1.10108 m .60706 1.10016 L .60191 1.10701 L F
.62351 1.07507 m .63542 1.08393 L .63503 1.0632 L .139 .636 0 0 k
F
.62351 1.07507 m .63503 1.0632 L .63257 1.05956 L F
.62387 1.10493 m .63294 1.0877 L .62302 1.07374 L .12 .638 0 0 k
F
.61253 1.09761 m .62002 1.10941 L .62387 1.10493 L F
.62002 1.10941 m .62054 1.10888 L .62387 1.10493 L 0 0 .996 .173 k
F
.62002 1.10941 m .62064 1.11039 L .62387 1.10493 L .12 .638 0 0 k
F
.61274 1.11673 m .62002 1.10941 L .62387 1.10493 L 0 0 .996 .173 k
F
.61274 1.11673 m .62387 1.10493 L .62328 1.09542 L F
.62387 1.10493 m .63798 1.08998 L .63124 1.09248 L F
.62387 1.10493 m .63124 1.09248 L .62328 1.09542 L F
.62575 1.11204 m .63427 1.12039 L .62829 1.10856 L .153 .646 0 0 k
F
.62387 1.10493 m .6338 1.1247 L .64068 1.11577 L .12 .638 0 0 k
F
.63157 1.1276 m .63293 1.12632 L .64068 1.11577 L 0 .018 .996 .111 k
F
.63293 1.12632 m .64263 1.11717 L .64068 1.11577 L F
.6338 1.1247 m .63484 1.12679 L .64068 1.11577 L .12 .638 0 0 k
F
.65616 1.09936 m .65745 1.09635 L .64648 1.08013 L .139 .636 0 0 k
F
.65616 1.09936 m .65745 1.09635 L .64673 1.10434 L 0 .018 .996 .111 k
F
.62064 1.11039 m .63312 1.13004 L .62387 1.10493 L .12 .638 0 0 k
F
.63312 1.13004 m .63448 1.12748 L .62387 1.10493 L F
.6347 1.15253 m .64043 1.15698 L .64875 1.12733 L .058 .644 0 0 k
F
.64304 1.14566 m .64378 1.14458 L .62387 1.10493 L .12 .638 0 0 k
F
.62387 1.10493 m .64068 1.11577 L .63429 1.09259 L F
.64553 1.10661 m .64545 1.10529 L .64454 1.10728 L 0 .018 .996 .111 k
F
.65616 1.09936 m .64673 1.10434 L .64553 1.10661 L F
.64068 1.11577 m .65616 1.09936 L .64553 1.10661 L F
.63798 1.08998 m .64299 1.0807 L .62328 1.09542 L 0 0 .996 .173 k
F
.64068 1.11577 m .64545 1.10529 L .63294 1.0877 L .12 .638 0 0 k
F
.64068 1.11577 m .64553 1.10661 L .63286 1.11525 L 0 .018 .996 .111 k
F
.61635 1.12311 m .6176 1.12013 L .6074 1.13313 L .5 .5 .5 1 k
F
.61285 1.12708 m .62422 1.13322 L .62335 1.1012 L .101 .638 0 0 k
F
.62387 1.10493 m .63429 1.09259 L .63294 1.0877 L .12 .638 0 0 k
F
.62422 1.13322 m .6333 1.11434 L .62335 1.1012 L .101 .638 0 0 k
F
.63104 1.11904 m .63286 1.11525 L .6236 1.12156 L 0 .018 .996 .111 k
F
.64068 1.11577 m .63286 1.11525 L .63104 1.11904 L F
.64454 1.10728 m .64545 1.10529 L .6236 1.12156 L F
.63312 1.13004 m .64304 1.14566 L .63448 1.12748 L .12 .638 0 0 k
F
.64304 1.14566 m .64518 1.14381 L .64895 1.13709 L .001 .225 .624 0 k
F
.65658 1.12603 m .6456 1.14322 L .66212 1.12022 L F
.64518 1.14381 m .64895 1.14056 L .66212 1.12022 L F
.65658 1.12603 m .64917 1.15532 L .66328 1.13036 L .12 .638 0 0 k
F
.64068 1.11577 m .64613 1.14118 L .65658 1.12603 L F
.64921 1.13672 m .64518 1.14381 L .6456 1.14322 L .001 .225 .624 0 k
F
.64895 1.13709 m .64518 1.14381 L .64921 1.13672 L F
.65312 1.12965 m .64921 1.13672 L .65658 1.12603 L F
.64921 1.13672 m .6456 1.14322 L .65658 1.12603 L F
.63484 1.12679 m .64378 1.14458 L .64068 1.11577 L .12 .638 0 0 k
F
.63485 1.16385 m .63797 1.15967 L .64043 1.15698 L .5 .5 .5 1 k
F
.63797 1.15967 m .63821 1.15934 L .64043 1.15698 L F
.6347 1.15253 m .63797 1.15967 L .64043 1.15698 L .058 .644 0 0 k
F
.63485 1.16385 m .64043 1.15698 L .64895 1.14056 L .5 .5 .5 1 k
F
.64378 1.14458 m .64917 1.15532 L .64613 1.14118 L .12 .638 0 0 k
F
.64378 1.14458 m .64613 1.14118 L .64068 1.11577 L F
.64613 1.14118 m .64917 1.15532 L .65658 1.12603 L F
.65312 1.12965 m .64895 1.13709 L .64921 1.13672 L .001 .225 .624 0 k
F
.64157 1.14693 m .64304 1.14566 L .65312 1.12965 L F
.64304 1.14566 m .64895 1.13709 L .65312 1.12965 L F
.62422 1.13322 m .63157 1.1276 L .64068 1.11577 L 0 .018 .996 .111 k
F
.62087 1.13769 m .63157 1.1276 L .62422 1.13322 L F
.64304 1.14566 m .64917 1.15532 L .64378 1.14458 L .12 .638 0 0 k
F
.64105 1.14229 m .64157 1.14693 L .65312 1.12965 L .001 .225 .624 0 k
F
.62617 1.14531 m .6347 1.15253 L .6287 1.14117 L .131 .649 0 0 k
F
.62422 1.13322 m .63416 1.15208 L .64105 1.14229 L .101 .638 0 0 k
F
.63193 1.15526 m .64157 1.14693 L .64105 1.14229 L .001 .225 .624 0 k
F
.62036 1.13817 m .62087 1.13769 L .62422 1.13322 L 0 .018 .996 .111 k
F
.63525 1.1934 m .63837 1.18953 L .64084 1.18654 L .5 .5 .5 1 k
F
.63837 1.18953 m .63862 1.18923 L .64084 1.18654 L F
.6351 1.18285 m .63837 1.18953 L .64084 1.18654 L .038 .642 0 0 k
F
.63525 1.1934 m .64084 1.18654 L .64935 1.16765 L .5 .5 .5 1 k
F
.64084 1.18654 m .65308 1.16467 L .64935 1.16765 L F
.66109 1.15827 m .66296 1.15485 L .64935 1.16765 L F
.64084 1.18654 m .65615 1.16801 L .6537 1.16356 L .038 .642 0 0 k
F
.62405 1.14862 m .62317 1.15019 L .62617 1.14531 L 0 0 .996 .178 k
F
.62036 1.13817 m .6335 1.15758 L .62422 1.13322 L .101 .638 0 0 k
F
.65697 1.15088 m .64935 1.16765 L .66351 1.1442 L .001 .221 .194 0 k
F
.6335 1.15758 m .64341 1.17222 L .63522 1.15409 L .101 .638 0 0 k
F
.64341 1.17222 m .64416 1.17105 L .63522 1.15409 L F
.64341 1.17222 m .64935 1.16765 L .65697 1.15088 L .001 .221 .194 0 k
F
.65697 1.15088 m .64955 1.18129 L .66367 1.1545 L .101 .638 0 0 k
F
.64105 1.14229 m .64753 1.172 L .65697 1.15088 L F
.64753 1.172 m .64955 1.18129 L .65697 1.15088 L F
.63416 1.15208 m .64955 1.18129 L .64105 1.14229 L F
.62317 1.17445 m .61829 1.19859 L .62656 1.17683 L .109 .651 0 0 k
F
.61574 1.1848 m .61829 1.19859 L .62317 1.17445 L F
.61829 1.19859 m .62109 1.21372 L .62656 1.17683 L F
.606 1.17723 m .62109 1.21372 L .61242 1.16688 L F
.61277 1.19842 m .62656 1.17683 L .61707 1.18581 L 0 .082 .996 .098 k
F
.59765 1.19007 m .60466 1.1794 L .61242 1.16688 L 0 0 .996 .178 k
F
.61707 1.18581 m .61831 1.18214 L .60239 1.15541 L .086 .651 0 0 k
F
.59571 1.19322 m .60466 1.1794 L .59765 1.19007 L 0 0 .996 .178 k
F
.61048 1.19491 m .61071 1.19612 L .61101 1.19562 L .016 .689 0 0 k
F
.59765 1.19007 m .61277 1.19842 L .60971 1.17056 L .086 .651 0 0 k
F
.62656 1.17683 m .62906 1.17026 L .62846 1.17092 L 0 .082 .996 .098 k
F
.62656 1.17683 m .63485 1.16385 L .62906 1.17026 L F
.62656 1.17683 m .6291 1.17207 L .62846 1.17092 L .109 .651 0 0 k
F
.62656 1.17683 m .62846 1.17092 L .61797 1.15209 L F
.62656 1.17683 m .62846 1.17092 L .61831 1.18214 L 0 .082 .996 .098 k
F
.61277 1.19842 m .61707 1.18581 L .60971 1.17056 L .086 .651 0 0 k
F
.61277 1.19842 m .61414 1.19922 L .62656 1.17683 L 0 .082 .996 .098 k
F
.60611 1.21071 m .61414 1.19922 L .61277 1.19842 L F
.62693 1.20623 m .62119 1.22217 L .63525 1.1934 L 0 .195 .996 .002 k
F
.60711 1.24911 m .60952 1.25056 L .62109 1.21372 L .019 .661 0 0 k
F
.61277 1.19842 m .61769 1.2245 L .62693 1.20623 L .086 .651 0 0 k
F
.62562 1.20824 m .62513 1.20978 L .62693 1.20623 L 0 .195 .996 .002 k
F
.62513 1.20978 m .6249 1.2105 L .62693 1.20623 L F
.62693 1.20623 m .62145 1.24439 L .63548 1.21095 L .086 .651 0 0 k
F
.6249 1.2105 m .62119 1.22217 L .62693 1.20623 L 0 .195 .996 .002 k
F
.59721 1.20337 m .60673 1.21264 L .6006 1.19642 L .126 .683 0 0 k
F
.60499 1.21231 m .61449 1.23084 L .61277 1.19842 L .086 .651 0 0 k
F
.61449 1.23084 m .61769 1.2245 L .61277 1.19842 L F
.61381 1.23172 m .61449 1.23084 L .62562 1.20824 L 0 .195 .996 .002 k
F
.61449 1.23084 m .62119 1.22217 L .62513 1.20978 L F
.61449 1.23084 m .62513 1.20978 L .62562 1.20824 L F
.60952 1.25056 m .6219 1.23125 L .62151 1.22283 L .019 .661 0 0 k
F
.60833 1.25249 m .60844 1.25224 L .60952 1.25056 L .5 .5 .5 1 k
F
.60711 1.24911 m .60833 1.25249 L .60952 1.25056 L .019 .661 0 0 k
F
.60717 1.25502 m .60833 1.25249 L .60952 1.25056 L .5 .5 .5 1 k
F
.60717 1.25502 m .60952 1.25056 L .62119 1.22217 L F
.60952 1.25056 m .62151 1.22283 L .62119 1.22217 L F
.61449 1.23084 m .62145 1.24439 L .61769 1.2245 L .086 .651 0 0 k
F
.61769 1.2245 m .62145 1.24439 L .62693 1.20623 L F
.59198 1.18694 m .59542 1.19366 L .59765 1.19007 L F
.58497 1.19145 m .59286 1.19913 L .59102 1.1809 L .126 .683 0 0 k
F
.59208 1.19882 m .59542 1.19366 L .59765 1.19007 L 0 0 .996 .178 k
F
.59542 1.19366 m .59571 1.19322 L .59765 1.19007 L F
.59721 1.20337 m .6006 1.19642 L .59973 1.19412 L .126 .683 0 0 k
F
.59765 1.19007 m .60499 1.21231 L .61277 1.19842 L .086 .651 0 0 k
F
.59542 1.19366 m .60499 1.21231 L .59765 1.19007 L F
.5853 1.23285 m .5852 1.22975 L .5949 1.2091 L .5 .5 .5 1 k
F
.5853 1.23285 m .59721 1.20337 L .59122 1.21388 L F
.59757 1.242 m .6068 1.21897 L .60091 1.23005 L F
.5853 1.23285 m .59757 1.242 L .59362 1.21541 L .101 .685 0 0 k
F
.59757 1.242 m .60091 1.23005 L .60009 1.23158 L .5 .5 .5 1 k
F
.59757 1.242 m .60711 1.24911 L .60009 1.23158 L .101 .685 0 0 k
F
.59757 1.242 m .60009 1.23158 L .59362 1.21541 L F
.59757 1.242 m .59196 1.24687 L .59045 1.2528 L .5 .5 .5 1 k
F
.58562 1.27185 m .59757 1.242 L .59153 1.25116 L F
.58562 1.27185 m .59196 1.24687 L .58662 1.23444 L .075 .685 0 0 k
F
.58562 1.27185 m .59153 1.25116 L .58343 1.26345 L .5 .5 .5 1 k
F
.57799 1.28395 m .58663 1.30875 L .5782 1.28314 L .075 .685 0 0 k
F
.57799 1.28395 m .5782 1.28314 L .57227 1.2651 L F
.57179 1.26615 m .57185 1.266 L .57227 1.2651 L .5 .5 .5 1 k
F
.57125 1.26459 m .57179 1.26615 L .57227 1.2651 L .075 .685 0 0 k
F
.57127 1.26758 m .57179 1.26615 L .57227 1.2651 L .5 .5 .5 1 k
F
.57185 1.266 m .57893 1.24677 L .57227 1.2651 L F
.57199 1.22293 m .5853 1.23285 L .58314 1.18926 L .101 .685 0 0 k
F
.57125 1.26459 m .57227 1.2651 L .58159 1.22277 L .075 .685 0 0 k
F
.57832 1.24608 m .57856 1.24643 L .57842 1.24579 L .157 .747 .013 .009 k
F
.57227 1.2651 m .5853 1.23285 L .58297 1.23146 L .5 .5 .5 1 k
F
.57227 1.2651 m .58297 1.23146 L .58227 1.23104 L F
.57227 1.2651 m .58344 1.22706 L .58159 1.22277 L .075 .685 0 0 k
F
.5853 1.23285 m .59122 1.21388 L .59014 1.21579 L .5 .5 .5 1 k
F
.5853 1.23285 m .59164 1.21048 L .58314 1.18926 L .101 .685 0 0 k
F
.5853 1.23285 m .59014 1.21579 L .58165 1.23067 L .5 .5 .5 1 k
F
.59122 1.21388 m .59339 1.20695 L .58165 1.23067 L F
.59721 1.20337 m .59339 1.20695 L .59122 1.21388 L F
.5853 1.23285 m .59362 1.21541 L .59164 1.21048 L .101 .685 0 0 k
F
.57227 1.2651 m .58662 1.23444 L .58344 1.22706 L .075 .685 0 0 k
F
.57227 1.2651 m .58227 1.23104 L .58165 1.23067 L .5 .5 .5 1 k
F
.57127 1.26758 m .57227 1.2651 L .58165 1.23067 L F
.57179 1.26615 m .57187 1.26637 L .57227 1.2651 L .075 .685 0 0 k
F
.56936 1.28536 m .57361 1.27281 L .57249 1.26803 L .129 .747 .012 .009 k
F
.57187 1.26637 m .57799 1.28395 L .57227 1.2651 L .075 .685 0 0 k
F
.57205 1.30569 m .57211 1.30555 L .57253 1.30452 L .5 .5 .5 1 k
F
.57211 1.30555 m .57923 1.28751 L .57253 1.30452 L F
.58562 1.27185 m .59199 1.27508 L .59396 1.25151 L .075 .685 0 0 k
F
.58663 1.30875 m .58677 1.30837 L .57227 1.2651 L F
.58663 1.30875 m .5879 1.30529 L .58267 1.3169 L 0 .144 .996 .093 k
F
.58221 1.31816 m .58267 1.3169 L .57942 1.32411 L F
.58663 1.30875 m .58267 1.3169 L .58221 1.31816 L F
.57868 1.29513 m .57892 1.29538 L .57878 1.29478 L .129 .747 .012 .009 k
F
.57868 1.29513 m .57789 1.29965 L .57892 1.29538 L F
.57253 1.30452 m .58591 1.30796 L .58696 1.26926 L .048 .683 0 0 k
F
.58962 1.30061 m .5935 1.32848 L .59791 1.27807 L .075 .685 0 0 k
F
.59473 1.286 m .5944 1.28763 L .59791 1.27807 L 0 .144 .996 .093 k
F
.57942 1.32411 m .5879 1.30529 L .59473 1.286 L F
.5879 1.30529 m .5944 1.28763 L .59473 1.286 L F
.58677 1.30837 m .5935 1.32848 L .58962 1.30061 L .075 .685 0 0 k
F
.57213 1.30589 m .57951 1.32524 L .57253 1.30452 L .048 .683 0 0 k
F
.57902 1.34141 m .57909 1.34087 L .57281 1.31572 L .101 .746 .011 .008 k
F
.57902 1.34141 m .57281 1.31572 L .57277 1.31592 L F
.56968 1.33561 m .57902 1.34141 L .57277 1.31592 L F
.57673 1.32813 m .57717 1.32547 L .57693 1.32694 L .203 .996 .996 .507 k
F
.57673 1.32813 m .57699 1.32733 L .57693 1.32694 L .076 .781 .023 .018 k
F
.57174 1.34066 m .57277 1.34067 L .58212 1.29116 L .023 .681 0 0 k
F
.57277 1.34067 m .58591 1.30796 L .5828 1.29951 L 0 .144 .996 .093 k
F
.58591 1.30796 m .59791 1.27807 L .59225 1.28054 L F
.59791 1.27807 m .60717 1.25502 L .60043 1.26656 L F
.59199 1.27508 m .59791 1.27807 L .59852 1.26211 L .075 .685 0 0 k
F
.59791 1.27807 m .60043 1.26656 L .59852 1.26211 L F
.59791 1.27807 m .60043 1.26656 L .59225 1.28054 L 0 .144 .996 .093 k
F
.59791 1.27807 m .60746 1.2829 L .60043 1.26656 L .075 .685 0 0 k
F
.57277 1.34067 m .58397 1.29471 L .58212 1.29116 L .023 .681 0 0 k
F
.58591 1.30796 m .59225 1.28054 L .58696 1.26926 L .048 .683 0 0 k
F
.58591 1.30796 m .59225 1.28054 L .58217 1.29779 L 0 .144 .996 .093 k
F
.58591 1.30796 m .59428 1.28485 L .59225 1.28054 L .048 .683 0 0 k
F
.58591 1.30796 m .59822 1.31114 L .59428 1.28485 L F
.59822 1.31114 m .60752 1.28832 L .60074 1.2986 L 0 .231 .996 .002 k
F
.59822 1.31114 m .59353 1.33102 L .60752 1.28832 L F
.57951 1.32524 m .58692 1.34467 L .58591 1.30796 L .048 .683 0 0 k
F
.58663 1.30875 m .5935 1.32848 L .58677 1.30837 L .075 .685 0 0 k
F
.58818 1.34094 m .5887 1.341 L .59822 1.31114 L 0 .231 .996 .002 k
F
.58692 1.34467 m .58992 1.33578 L .58591 1.30796 L .048 .683 0 0 k
F
.58062 1.35769 m .5887 1.341 L .58617 1.34071 L 0 .231 .996 .002 k
F
.5887 1.341 m .59353 1.33102 L .59822 1.31114 L F
.58692 1.34467 m .59381 1.36272 L .58992 1.33578 L .048 .683 0 0 k
F
.59381 1.3304 m .59395 1.32986 L .59353 1.33102 L .5 .5 .5 1 k
F
.58591 1.30796 m .59381 1.36272 L .60778 1.3136 L .048 .683 0 0 k
F
.58617 1.34071 m .58818 1.34094 L .59822 1.31114 L 0 .231 .996 .002 k
F
.57879 1.32691 m .57951 1.32524 L .57942 1.32411 L 0 .144 .996 .093 k
F
.57951 1.32524 m .58182 1.319 L .57942 1.32411 L F
.57902 1.34141 m .57925 1.34034 L .57909 1.34087 L .5 .5 .5 1 k
F
.57277 1.34067 m .57879 1.32691 L .57942 1.32411 L 0 .144 .996 .093 k
F
.57235 1.34182 m .57879 1.32691 L .57277 1.34067 L F
.56997 1.38264 m .57902 1.34141 L .57408 1.35738 L .5 .5 .5 1 k
F
.55935 1.32919 m .56212 1.36468 L .56968 1.33561 L .101 .746 .011 .008 k
F
.56212 1.36468 m .56285 1.37414 L .56968 1.33561 L F
.55963 1.38079 m .55958 1.37445 L .56968 1.33561 L .5 .5 .5 1 k
F
.56457 1.40727 m .56489 1.40417 L .56997 1.38264 L F
.56489 1.40417 m .56527 1.40054 L .56997 1.38264 L F
.55985 1.42643 m .56472 1.40292 L .56462 1.40579 L F
.56472 1.40292 m .56527 1.40054 L .56457 1.40727 L F
.55963 1.38079 m .55985 1.42643 L .56997 1.38264 L .072 .743 .01 .008 k
F
.5547 1.40003 m .55533 1.39674 L .55963 1.38079 L .5 .5 .5 1 k
F
.55533 1.39674 m .55958 1.37445 L .55963 1.38079 L F
.55113 1.41594 m .55184 1.41185 L .55702 1.38627 L 0 .996 .996 .684 k
F
.55063 1.37917 m .5547 1.40003 L .55963 1.38079 L .072 .743 .01 .008 k
F
.5547 1.40003 m .55985 1.42643 L .55963 1.38079 L F
.55081 1.42043 m .5547 1.40003 L .55963 1.38079 L .5 .5 .5 1 k
F
.55963 1.38079 m .56997 1.38264 L .56637 1.35576 L .072 .743 .01 .008 k
F
.55963 1.38079 m .56968 1.33561 L .56518 1.34689 L .5 .5 .5 1 k
F
.55963 1.38079 m .56637 1.35576 L .56518 1.34689 L .072 .743 .01 .008 k
F
.55063 1.37917 m .55963 1.38079 L .56093 1.31513 L F
.55963 1.38079 m .56518 1.34689 L .56093 1.31513 L F
.55963 1.38079 m .56518 1.34689 L .56115 1.357 L .5 .5 .5 1 k
F
.56997 1.38264 m .57408 1.35738 L .57305 1.36071 L F
.56997 1.38264 m .57416 1.36489 L .57305 1.36071 L .072 .743 .01 .008 k
F
.56968 1.33561 m .57275 1.31605 L .56678 1.33714 L .5 .5 .5 1 k
F
.56518 1.34689 m .56678 1.33714 L .56093 1.31513 L .072 .743 .01 .008 k
F
.56518 1.34689 m .56678 1.33714 L .56115 1.357 L .5 .5 .5 1 k
F
.56968 1.33561 m .56678 1.33714 L .56518 1.34689 L F
.56997 1.38264 m .57305 1.36071 L .56678 1.33714 L .072 .743 .01 .008 k
F
.56997 1.38264 m .56678 1.33714 L .56518 1.34689 L F
.55985 1.42643 m .56462 1.40579 L .56457 1.40727 L .5 .5 .5 1 k
F
.55988 1.42867 m .56997 1.38264 L .56646 1.3891 L F
.55988 1.42867 m .56544 1.39098 L .56117 1.36001 L .042 .74 .009 .007 k
F
.55988 1.42867 m .56646 1.3891 L .56544 1.39098 L .5 .5 .5 1 k
F
.55988 1.42867 m .56544 1.39098 L .56138 1.39845 L F
.56997 1.38264 m .57305 1.36071 L .56704 1.38015 L F
.56997 1.38264 m .56704 1.38015 L .56544 1.39098 L F
.56544 1.39098 m .56707 1.37995 L .56117 1.36001 L .042 .74 .009 .007 k
F
.57902 1.34141 m .5731 1.36033 L .57305 1.36071 L .5 .5 .5 1 k
F
.57933 1.38432 m .57943 1.38363 L .5794 1.38372 L 0 .197 .996 .105 k
F
.57933 1.38432 m .57957 1.38324 L .57943 1.38363 L F
.57933 1.38432 m .57943 1.38383 L .5794 1.38372 L .072 .743 .01 .008 k
F
.57277 1.31592 m .57281 1.31572 L .56881 1.29975 L .101 .746 .011 .008 k
F
.57275 1.31605 m .57281 1.31572 L .56681 1.33697 L .5 .5 .5 1 k
F
.56678 1.33714 m .56681 1.33697 L .56093 1.31513 L .072 .743 .01 .008 k
F
.56678 1.33714 m .56681 1.33697 L .56115 1.357 L .5 .5 .5 1 k
F
.57275 1.31605 m .56681 1.33697 L .56678 1.33714 L F
.57933 1.38432 m .5794 1.38372 L .56681 1.33697 L .072 .743 .01 .008 k
F
.57933 1.38432 m .56681 1.33697 L .56678 1.33714 L F
.57933 1.38432 m .57338 1.40129 L .57332 1.4017 L 0 .197 .996 .105 k
F
.57305 1.36071 m .5731 1.36033 L .56707 1.37995 L .5 .5 .5 1 k
F
.56704 1.38015 m .56707 1.37995 L .56138 1.39845 L F
.57305 1.36071 m .56707 1.37995 L .56704 1.38015 L F
.57025 1.42584 m .57338 1.40129 L .56707 1.37995 L .042 .74 .009 .007 k
F
.57025 1.42584 m .56707 1.37995 L .56544 1.39098 L F
.55988 1.42867 m .57025 1.42584 L .56665 1.39972 L F
.55571 1.45374 m .5601 1.47422 L .55988 1.42867 L F
.55988 1.42867 m .56665 1.39972 L .56544 1.39098 L F
.55695 1.38278 m .55963 1.38079 L .56115 1.357 L .5 .5 .5 1 k
F
.55163 1.41672 m .55963 1.38079 L .55695 1.38278 L F
.55085 1.43113 m .55988 1.42867 L .56117 1.36001 L .042 .74 .009 .007 k
F
.55494 1.45015 m .55556 1.44715 L .55988 1.42867 L .5 .5 .5 1 k
F
.55085 1.43113 m .55494 1.45015 L .55988 1.42867 L .042 .74 .009 .007 k
F
.55847 1.41828 m .55988 1.42867 L .56138 1.39845 L .5 .5 .5 1 k
F
.55102 1.46906 m .5524 1.46274 L .55847 1.41828 L F
.5524 1.46274 m .55988 1.42867 L .55847 1.41828 L F
.56544 1.39098 m .56704 1.38015 L .56138 1.39845 L F
.56909 1.34044 m .56283 1.38988 L .57174 1.34066 L .119 .709 .001 .001 k
F
.56283 1.38988 m .56676 1.36981 L .57174 1.34066 L F
.56091 1.39968 m .56138 1.39845 L .56676 1.36981 L 0 .352 .749 0 k
F
.56939 1.30336 m .56293 1.34791 L .57151 1.30426 L .149 .708 .002 .001 k
F
.56068 1.35837 m .56115 1.357 L .56653 1.33111 L 0 .256 .996 .001 k
F
.56293 1.34791 m .56117 1.36001 L .56653 1.33111 L .149 .708 .002 .001 k
F
.56293 1.34791 m .56653 1.33111 L .57151 1.30426 L F
.54862 1.26248 m .53981 1.30416 L .54467 1.27974 L .5 .5 .5 1 k
F
.53546 1.29178 m .5399 1.32963 L .53637 1.28472 L .347 .781 .046 .031 k
F
.53871 1.31454 m .5399 1.32963 L .5402 1.30671 L F
.54097 1.24866 m .5399 1.32963 L .54462 1.29991 L F
.54862 1.26248 m .54462 1.29991 L .55013 1.26521 L F
.54097 1.24866 m .54462 1.29991 L .54862 1.26248 L F
.55298 1.18713 m .55487 1.19467 L .55503 1.18162 L .269 .695 .006 .003 k
F
.55487 1.19467 m .55991 1.21472 L .55611 1.18893 L F
.55487 1.19467 m .55611 1.18893 L .55503 1.18162 L F
.55298 1.18713 m .55963 1.16231 L .55852 1.17226 L .5 .5 .5 1 k
F
.5659 1.19025 m .56592 1.19017 L .56236 1.20488 L F
.56235 1.20491 m .56236 1.20488 L .56037 1.21306 L F
.56131 1.16477 m .55991 1.21472 L .57068 1.17754 L .269 .695 .006 .003 k
F
.55852 1.17226 m .55864 1.17118 L .56131 1.16477 L .5 .5 .5 1 k
F
.55864 1.17118 m .55963 1.16231 L .56131 1.16477 L F
.55034 1.1498 m .55503 1.18162 L .56131 1.16477 L .269 .695 .006 .003 k
F
.55503 1.18162 m .55991 1.21472 L .56131 1.16477 L F
.55821 1.17504 m .55852 1.17226 L .56131 1.16477 L .5 .5 .5 1 k
F
.55991 1.21472 m .56039 1.21664 L .56572 1.19639 L .269 .695 .006 .003 k
F
.56107 1.21107 m .56037 1.21306 L .56572 1.19639 L .5 .5 .5 1 k
F
.55991 1.21472 m .56572 1.19639 L .57068 1.17754 L .269 .695 .006 .003 k
F
.56158 1.21214 m .55775 1.22247 L .56607 1.19674 L .5 .5 .5 1 k
F
.55535 1.23198 m .55644 1.23918 L .56158 1.21214 L .217 .702 .004 .002 k
F
.55644 1.23918 m .56031 1.2648 L .56158 1.21214 L F
.56031 1.2648 m .56073 1.26327 L .56158 1.21214 L F
.56018 1.26529 m .56065 1.2637 L .566 1.24384 L 0 .16 .996 .124 k
F
.56158 1.21214 m .56067 1.26713 L .57097 1.22217 L .217 .702 .004 .002 k
F
.55322 1.23876 m .55775 1.22247 L .56158 1.21214 L .5 .5 .5 1 k
F
.54836 1.20099 m .54438 1.23301 L .54987 1.20468 L .49 .759 .057 .037 k
F
.54987 1.20468 m .55389 1.2294 L .55877 1.21762 L .157 .747 .013 .009 k
F
.54716 1.21566 m .56067 1.26713 L .55056 1.20039 L .217 .702 .004 .002 k
F
.56183 1.2575 m .56018 1.26529 L .57099 1.22535 L 0 .16 .996 .124 k
F
.56018 1.26529 m .566 1.24384 L .57099 1.22535 L F
.56183 1.2575 m .56049 1.31355 L .56962 1.26336 L .179 .706 .003 .002 k
F
.55627 1.25331 m .55764 1.27285 L .56183 1.2575 L F
.55345 1.28822 m .56018 1.26529 L .56183 1.2575 L 0 .16 .996 .124 k
F
.56031 1.2648 m .56067 1.26713 L .56073 1.26327 L .217 .702 .004 .002 k
F
.55764 1.27285 m .56049 1.31355 L .56183 1.2575 L .179 .706 .003 .002 k
F
.55103 1.2795 m .55538 1.29517 L .55627 1.25331 L F
.55538 1.29517 m .56049 1.31355 L .55809 1.27933 L F
.55538 1.29517 m .55809 1.27933 L .55627 1.25331 L F
.55078 1.24918 m .55103 1.2795 L .55627 1.25331 L F
.55078 1.24918 m .55322 1.23876 L .56158 1.21214 L .5 .5 .5 1 k
F
.54862 1.26248 m .55008 1.25251 L .54918 1.25721 L F
.54862 1.26248 m .54918 1.25721 L .54893 1.25853 L F
.54862 1.26248 m .54919 1.25998 L .54893 1.25853 L .347 .781 .046 .031 k
F
.54862 1.26248 m .54893 1.25853 L .54792 1.2529 L F
.54862 1.26248 m .54792 1.2529 L .54741 1.25447 L F
.54862 1.26248 m .54328 1.22715 L .54316 1.22833 L F
.54097 1.24866 m .54862 1.26248 L .54316 1.22833 L F
.53637 1.28472 m .53871 1.31454 L .54097 1.24866 L F
.53871 1.31454 m .5402 1.30671 L .54097 1.24866 L F
.54119 1.31324 m .53835 1.31643 L .54862 1.26248 L .5 .5 .5 1 k
F
.54399 1.3526 m .54012 1.39946 L .54484 1.36457 L .263 .786 .038 .027 k
F
.54887 1.32191 m .54004 1.37496 L .54493 1.3448 L .5 .5 .5 1 k
F
.54887 1.32191 m .54493 1.3448 L .55034 1.31143 L F
.54119 1.31324 m .54887 1.32191 L .54502 1.29508 L .263 .786 .038 .027 k
F
.54887 1.32191 m .55039 1.32362 L .54944 1.31858 L F
.54887 1.32191 m .55034 1.31143 L .54943 1.31592 L .5 .5 .5 1 k
F
.54887 1.32191 m .54943 1.31592 L .54918 1.31719 L F
.54887 1.32191 m .54918 1.31719 L .54502 1.29508 L .263 .786 .038 .027 k
F
.53857 1.38673 m .54004 1.37496 L .54887 1.32191 L .5 .5 .5 1 k
F
.54119 1.31324 m .54042 1.37504 L .54399 1.3526 L .263 .786 .038 .027 k
F
.54119 1.31324 m .54484 1.36457 L .54887 1.32191 L F
.53422 1.3511 m .53567 1.36302 L .54119 1.31324 L F
.53567 1.36302 m .54012 1.39946 L .54119 1.31324 L F
.53552 1.34403 m .53631 1.33635 L .54119 1.31324 L .5 .5 .5 1 k
F
.53631 1.33635 m .53835 1.31643 L .54119 1.31324 L F
.53057 1.38167 m .53835 1.31643 L .53279 1.37056 L F
.53248 1.30341 m .53422 1.3511 L .54119 1.31324 L .263 .786 .038 .027 k
F
.53248 1.30341 m .53403 1.27949 L .54097 1.24866 L .5 .5 .5 1 k
F
.52988 1.31556 m .53037 1.31958 L .53248 1.30341 L .263 .786 .038 .027 k
F
.52781 1.33352 m .52988 1.31556 L .53248 1.30341 L .5 .5 .5 1 k
F
.5303 1.31183 m .53403 1.27949 L .53248 1.30341 L F
.5323 1.23302 m .53546 1.27314 L .54097 1.24866 L .347 .781 .046 .031 k
F
.52774 1.29806 m .53248 1.30341 L .53399 1.2364 L .263 .786 .038 .027 k
F
.53248 1.30341 m .54119 1.31324 L .53819 1.28127 L F
.53248 1.30341 m .54097 1.24866 L .53806 1.26071 L .5 .5 .5 1 k
F
.53248 1.30341 m .53806 1.26071 L .53677 1.26605 L F
.53248 1.30341 m .53677 1.26605 L .53399 1.2364 L .263 .786 .038 .027 k
F
.53248 1.30341 m .53677 1.26605 L .5341 1.27709 L .5 .5 .5 1 k
F
.53248 1.30341 m .53819 1.28127 L .53677 1.26605 L .263 .786 .038 .027 k
F
.52988 1.31556 m .5303 1.31183 L .53248 1.30341 L .5 .5 .5 1 k
F
.52774 1.29806 m .52988 1.31556 L .53248 1.30341 L .263 .786 .038 .027 k
F
.53037 1.31958 m .53422 1.3511 L .53248 1.30341 L F
.52781 1.33352 m .53248 1.30341 L .5341 1.27709 L .5 .5 .5 1 k
F
.53279 1.37056 m .53552 1.34403 L .54119 1.31324 L F
.53265 1.37157 m .53057 1.38167 L .53279 1.37056 L F
.54887 1.32191 m .54918 1.31719 L .54513 1.33732 L F
.54042 1.37504 m .54012 1.39946 L .54399 1.3526 L .263 .786 .038 .027 k
F
.5414 1.37527 m .53857 1.38673 L .54887 1.32191 L .5 .5 .5 1 k
F
.5344 1.41999 m .53857 1.38673 L .5414 1.37527 L F
.53265 1.37157 m .53584 1.41077 L .5414 1.37527 L .208 .785 .032 .023 k
F
.53584 1.41077 m .53677 1.42222 L .5414 1.37527 L F
.53003 1.3862 m .53053 1.39007 L .53265 1.37157 L F
.53053 1.39007 m .53587 1.43139 L .53265 1.37157 L F
.53587 1.43139 m .53677 1.42222 L .53265 1.37157 L F
.53281 1.43662 m .5344 1.41999 L .5414 1.37527 L .5 .5 .5 1 k
F
.53587 1.43139 m .53877 1.45384 L .53677 1.42222 L .208 .785 .032 .023 k
F
.53877 1.45384 m .54034 1.46594 L .53914 1.4512 L F
.53877 1.45384 m .53914 1.4512 L .53677 1.42222 L F
.54911 1.37853 m .54518 1.40694 L .55058 1.36765 L .5 .5 .5 1 k
F
.5414 1.37527 m .54887 1.32191 L .5447 1.34175 L F
.5414 1.37527 m .5447 1.34175 L .54347 1.34758 L F
.56164 1.25816 m .55345 1.28822 L .56183 1.2575 L 0 .16 .996 .124 k
F
.53778 1.34566 m .54088 1.33428 L .54086 1.33011 L .208 .785 .032 .023 k
F
.54108 1.37513 m .54138 1.37343 L .54086 1.33011 L F
.5414 1.37527 m .54358 1.34609 L .54086 1.33011 L F
.5447 1.34175 m .54371 1.34441 L .54347 1.34758 L .5 .5 .5 1 k
F
.54887 1.32191 m .54484 1.36457 L .55039 1.32362 L .263 .786 .038 .027 k
F
.56049 1.31355 m .56093 1.31513 L .56962 1.26336 L .179 .706 .003 .002 k
F
.57008 1.2718 m .56044 1.31338 L .57127 1.26758 L 0 .204 .996 .047 k
F
.5473 1.36709 m .5478 1.36497 L .54371 1.34441 L .208 .785 .032 .023 k
F
.54911 1.37853 m .54371 1.34441 L .54358 1.34609 L F
.53265 1.37157 m .54108 1.37513 L .54088 1.33428 L F
.54108 1.37513 m .5414 1.37527 L .54138 1.37343 L F
.5414 1.37527 m .54347 1.34758 L .53807 1.3733 L .5 .5 .5 1 k
F
.53265 1.37157 m .54088 1.33428 L .53778 1.34566 L .208 .785 .032 .023 k
F
.5306 1.45028 m .5344 1.41999 L .53281 1.43662 L .5 .5 .5 1 k
F
.53265 1.37157 m .54119 1.31324 L .53824 1.32269 L F
.53265 1.37157 m .53824 1.32269 L .53695 1.32682 L F
.53265 1.37157 m .53801 1.31577 L .53415 1.29638 L .208 .785 .032 .023 k
F
.53265 1.37157 m .53695 1.32682 L .53426 1.33544 L .5 .5 .5 1 k
F
.54305 1.22936 m .53783 1.25681 L .53772 1.2578 L F
.53677 1.26605 m .53783 1.25681 L .53399 1.2364 L .263 .786 .038 .027 k
F
.54097 1.24866 m .54305 1.22936 L .5341 1.27709 L .5 .5 .5 1 k
F
.54119 1.31324 m .5435 1.28698 L .53783 1.25681 L .263 .786 .038 .027 k
F
.54119 1.31324 m .53783 1.25681 L .53677 1.26605 L F
.54316 1.22833 m .54328 1.22715 L .54042 1.21123 L .347 .781 .046 .031 k
F
.54305 1.22936 m .54328 1.22715 L .53783 1.25681 L .5 .5 .5 1 k
F
.53772 1.2578 m .53783 1.25681 L .5341 1.27709 L F
.54119 1.31324 m .54449 1.28348 L .53426 1.33544 L F
.54326 1.28969 m .5435 1.28698 L .53426 1.33544 L F
.53265 1.37157 m .54086 1.33011 L .53801 1.31577 L .208 .785 .032 .023 k
F
.53281 1.43662 m .53818 1.37193 L .5343 1.35382 L .168 .783 .027 .02 k
F
.53712 1.38473 m .53807 1.3733 L .5344 1.39074 L .5 .5 .5 1 k
F
.5414 1.37527 m .53807 1.3733 L .53712 1.38473 L F
.54358 1.34609 m .54371 1.34441 L .54086 1.33011 L .208 .785 .032 .023 k
F
.54347 1.34758 m .54371 1.34441 L .5344 1.39074 L .5 .5 .5 1 k
F
.53018 1.45364 m .5306 1.45028 L .53281 1.43662 L F
.52802 1.43808 m .53018 1.45364 L .53281 1.43662 L .168 .783 .027 .02 k
F
.53018 1.45364 m .53069 1.45732 L .53281 1.43662 L F
.52808 1.47039 m .53018 1.45364 L .53281 1.43662 L .5 .5 .5 1 k
F
.52802 1.43808 m .53281 1.43662 L .5343 1.35382 L .168 .783 .027 .02 k
F
.52808 1.47039 m .53281 1.43662 L .5344 1.39074 L .5 .5 .5 1 k
F
.53281 1.43662 m .5414 1.37527 L .53841 1.38188 L F
.53281 1.43662 m .53841 1.38188 L .5344 1.39074 L F
.54911 1.37853 m .54026 1.44273 L .54518 1.40694 L F
.53877 1.45384 m .54026 1.44273 L .54911 1.37853 L F
.5414 1.37527 m .54034 1.46594 L .54506 1.42616 L .208 .785 .032 .023 k
F
.54911 1.37853 m .54506 1.42616 L .55063 1.37917 L F
.5414 1.37527 m .54506 1.42616 L .54911 1.37853 L F
.53677 1.42222 m .54034 1.46594 L .5414 1.37527 L F
.5416 1.43394 m .53877 1.45384 L .54911 1.37853 L .5 .5 .5 1 k
F
.53457 1.48524 m .53606 1.49597 L .53602 1.47465 L .168 .783 .027 .02 k
F
.5416 1.43394 m .54911 1.37853 L .5449 1.39693 L .5 .5 .5 1 k
F
.5416 1.43394 m .5449 1.39693 L .54367 1.4023 L F
.53281 1.43662 m .5416 1.43394 L .54108 1.38546 L .168 .783 .027 .02 k
F
.5416 1.43394 m .54378 1.40059 L .54108 1.38546 L F
.54933 1.43159 m .54047 1.50658 L .54542 1.46532 L 0 .251 .996 .071 k
F
.54933 1.43159 m .54542 1.46532 L .55081 1.42043 L F
.53897 1.51688 m .54047 1.50658 L .54933 1.43159 L F
.5416 1.43394 m .54054 1.52817 L .54525 1.48386 L .168 .783 .027 .02 k
F
.5416 1.43394 m .54525 1.48386 L .54933 1.43159 L F
.53457 1.48524 m .53877 1.45384 L .5416 1.43394 L .5 .5 .5 1 k
F
.53281 1.43662 m .53697 1.48585 L .5416 1.43394 L .168 .783 .027 .02 k
F
.53697 1.48585 m .54054 1.52817 L .5416 1.43394 L F
.53606 1.49597 m .53897 1.51688 L .53697 1.48585 L F
.53897 1.51688 m .53933 1.51388 L .53697 1.48585 L F
.53606 1.49597 m .53697 1.48585 L .53602 1.47465 L F
.5449 1.39693 m .54391 1.39868 L .54369 1.40203 L .5 .5 .5 1 k
F
.5449 1.39693 m .53834 1.42456 L .53823 1.42611 L F
.54933 1.43159 m .55081 1.42043 L .54989 1.42433 L 0 .251 .996 .071 k
F
.54933 1.43159 m .54989 1.42433 L .54963 1.42543 L F
.54933 1.43159 m .54963 1.42543 L .54391 1.39868 L .168 .783 .027 .02 k
F
.54933 1.43159 m .54391 1.39868 L .54378 1.40059 L F
.53296 1.49768 m .53457 1.48524 L .5416 1.43394 L .5 .5 .5 1 k
F
.54178 1.48848 m .53897 1.51688 L .54933 1.43159 L 0 .251 .996 .071 k
F
.53296 1.49768 m .53619 1.53409 L .54178 1.48848 L .134 .778 .023 .017 k
F
.53473 1.54595 m .53897 1.51688 L .54178 1.48848 L 0 .251 .996 .071 k
F
.53032 1.51699 m .53084 1.52042 L .53296 1.49768 L .134 .778 .023 .017 k
F
.53032 1.51699 m .53074 1.51388 L .53296 1.49768 L .5 .5 .5 1 k
F
.53074 1.51388 m .53457 1.48524 L .53296 1.49768 L F
.52814 1.50271 m .53032 1.51699 L .53296 1.49768 L .134 .778 .023 .017 k
F
.5282 1.53278 m .53032 1.51699 L .53296 1.49768 L .5 .5 .5 1 k
F
.53069 1.45732 m .53457 1.48524 L .53281 1.43662 L .168 .783 .027 .02 k
F
.53457 1.48524 m .53602 1.47465 L .53281 1.43662 L F
.53281 1.43662 m .54108 1.38546 L .53818 1.37193 L F
.52814 1.50271 m .53296 1.49768 L .53445 1.40797 L .134 .778 .023 .017 k
F
.53296 1.49768 m .53728 1.43903 L .53445 1.40797 L F
.5282 1.53278 m .53296 1.49768 L .53454 1.44225 L .5 .5 .5 1 k
F
.53296 1.49768 m .5416 1.43394 L .53856 1.43751 L F
.53728 1.43903 m .53834 1.42456 L .53445 1.40797 L .134 .778 .023 .017 k
F
.5416 1.43394 m .54367 1.4023 L .53454 1.44225 L .5 .5 .5 1 k
F
.54178 1.48848 m .54409 1.44907 L .53834 1.42456 L .134 .778 .023 .017 k
F
.53296 1.49768 m .53856 1.43751 L .53728 1.43903 L .5 .5 .5 1 k
F
.54178 1.48848 m .53834 1.42456 L .53728 1.43903 L .134 .778 .023 .017 k
F
.53296 1.49768 m .53728 1.43903 L .53454 1.44225 L .5 .5 .5 1 k
F
.53296 1.49768 m .54178 1.48848 L .53728 1.43903 L .134 .778 .023 .017 k
F
.5416 1.43394 m .54933 1.43159 L .54378 1.40059 L .168 .783 .027 .02 k
F
.54933 1.43159 m .54963 1.42543 L .54409 1.44907 L 0 .251 .996 .071 k
F
.53084 1.52042 m .53915 1.57494 L .53296 1.49768 L .134 .778 .023 .017 k
F
.53915 1.57494 m .53951 1.57162 L .53296 1.49768 L F
.52826 1.56256 m .5331 1.55392 L .53458 1.45809 L .1 .773 .02 .016 k
F
.54385 1.45312 m .53849 1.47295 L .53837 1.47467 L 0 .251 .996 .071 k
F
.54933 1.43159 m .54409 1.44907 L .54385 1.45312 L F
.54178 1.48848 m .54933 1.43159 L .54385 1.45312 L F
.54933 1.43159 m .54525 1.48386 L .55085 1.43113 L .168 .783 .027 .02 k
F
.54178 1.48848 m .54953 1.48038 L .54409 1.44907 L .134 .778 .023 .017 k
F
.54953 1.48038 m .54066 1.56561 L .54565 1.51911 L 0 .318 .996 .001 k
F
.54953 1.48038 m .54565 1.51911 L .55102 1.46906 L F
.53915 1.57494 m .54066 1.56561 L .54953 1.48038 L F
.54178 1.48848 m .54072 1.58529 L .54542 1.53692 L .134 .778 .023 .017 k
F
.54953 1.48038 m .54542 1.53692 L .55106 1.47879 L F
.54178 1.48848 m .54542 1.53692 L .54953 1.48038 L F
.5331 1.55392 m .53473 1.54595 L .54178 1.48848 L 0 .251 .996 .071 k
F
.53086 1.57253 m .53473 1.54595 L .5331 1.55392 L F
.53897 1.51688 m .54054 1.52817 L .53933 1.51388 L .168 .783 .027 .02 k
F
.53619 1.53409 m .54072 1.58529 L .54178 1.48848 L .134 .778 .023 .017 k
F
.5331 1.55392 m .53849 1.47295 L .53458 1.45809 L .1 .773 .02 .016 k
F
.5331 1.55392 m .53634 1.58823 L .54195 1.5381 L F
.53488 1.60127 m .5362 1.59309 L .54195 1.5381 L 0 .318 .996 .001 k
F
.5362 1.59309 m .53915 1.57494 L .54195 1.5381 L F
.53634 1.58823 m .53731 1.59853 L .54195 1.5381 L .1 .773 .02 .016 k
F
.53098 1.57849 m .53931 1.6272 L .5331 1.55392 L F
.53931 1.6272 m .54083 1.61898 L .54971 1.52422 L 0 .316 .996 .001 k
F
.53931 1.6272 m .54089 1.63645 L .53967 1.62358 L .1 .773 .02 .016 k
F
.53931 1.6272 m .53967 1.62358 L .5331 1.55392 L F
.54195 1.5381 m .54953 1.48038 L .54525 1.49511 L 0 .318 .996 .001 k
F
.54195 1.5381 m .53915 1.57494 L .54953 1.48038 L F
.54195 1.5381 m .54971 1.52422 L .54583 1.5009 L .1 .773 .02 .016 k
F
.54971 1.52422 m .54586 1.56753 L .55121 1.51287 L 0 .316 .996 .001 k
F
.53322 1.60451 m .53488 1.60127 L .54195 1.5381 L 0 .318 .996 .001 k
F
.53096 1.62541 m .53488 1.60127 L .53322 1.60451 L F
.54971 1.52422 m .54083 1.61898 L .54586 1.56753 L 0 .316 .996 .001 k
F
.54195 1.5381 m .54089 1.63645 L .55125 1.52149 L .1 .773 .02 .016 k
F
.53915 1.57494 m .54072 1.58529 L .53951 1.57162 L .134 .778 .023 .017 k
F
.53731 1.59853 m .54089 1.63645 L .54195 1.5381 L .1 .773 .02 .016 k
F
.53322 1.60451 m .53647 1.63628 L .5421 1.58211 L .062 .767 .018 .015 k
F
.53501 1.65038 m .53931 1.6272 L .5421 1.58211 L 0 .316 .996 .001 k
F
.53647 1.63628 m .53746 1.64595 L .5421 1.58211 L .062 .767 .018 .015 k
F
.5421 1.58211 m .53931 1.6272 L .54971 1.52422 L 0 .316 .996 .001 k
F
.53056 1.62787 m .53096 1.62541 L .53322 1.60451 L 0 .318 .996 .001 k
F
.53056 1.62787 m .53945 1.67288 L .53322 1.60451 L .062 .767 .018 .015 k
F
.53945 1.67288 m .54098 1.6659 L .54987 1.56248 L .001 .444 .601 0 k
F
.53945 1.67288 m .54103 1.6809 L .53982 1.66899 L .062 .767 .018 .015 k
F
.53945 1.67288 m .53982 1.66899 L .53322 1.60451 L F
.5421 1.58211 m .54971 1.52422 L .54539 1.53675 L 0 .316 .996 .001 k
F
.5421 1.58211 m .54539 1.53675 L .54417 1.5403 L F
.52837 1.61676 m .53056 1.62787 L .53322 1.60451 L .062 .767 .018 .015 k
F
.52826 1.56256 m .53045 1.57534 L .5331 1.55392 L .1 .773 .02 .016 k
F
.53045 1.57534 m .53086 1.57253 L .5331 1.55392 L 0 .251 .996 .071 k
F
.53045 1.57534 m .53098 1.57849 L .5331 1.55392 L .1 .773 .02 .016 k
F
.52832 1.58996 m .53045 1.57534 L .5331 1.55392 L 0 .251 .996 .071 k
F
.52944 1.57211 m .53446 1.5381 L .53466 1.48926 L F
.53446 1.5381 m .5387 1.48882 L .53466 1.48926 L F
.52874 1.58676 m .54178 1.48848 L .52944 1.57211 L F
.53446 1.5381 m .54178 1.48848 L .5387 1.48882 L F
.5331 1.55392 m .54195 1.5381 L .53982 1.49808 L .1 .773 .02 .016 k
F
.54178 1.48848 m .54385 1.45312 L .53466 1.48926 L 0 .251 .996 .071 k
F
.5331 1.55392 m .53982 1.49808 L .53849 1.47295 L .1 .773 .02 .016 k
F
.52837 1.61676 m .53322 1.60451 L .5347 1.5035 L .062 .767 .018 .015 k
F
.53322 1.60451 m .53862 1.51643 L .5347 1.5035 L F
.53322 1.60451 m .53755 1.53383 L .53477 1.53113 L 0 .318 .996 .001 k
F
.54195 1.5381 m .54525 1.49511 L .54402 1.49934 L F
.54195 1.5381 m .54426 1.4949 L .53849 1.47295 L .1 .773 .02 .016 k
F
.54195 1.5381 m .54402 1.49934 L .53477 1.53113 L 0 .318 .996 .001 k
F
.54953 1.48038 m .5501 1.47257 L .54984 1.47357 L F
.54953 1.48038 m .54984 1.47357 L .54409 1.44907 L .134 .778 .023 .017 k
F
.54953 1.48038 m .54984 1.47357 L .53477 1.53113 L 0 .318 .996 .001 k
F
.54953 1.48038 m .5501 1.4747 L .54984 1.47357 L .134 .778 .023 .017 k
F
.54195 1.5381 m .54583 1.5009 L .54426 1.4949 L .1 .773 .02 .016 k
F
.53837 1.47467 m .53849 1.47295 L .53466 1.48926 L 0 .251 .996 .071 k
F
.54378 1.40059 m .54391 1.39868 L .54108 1.38546 L .168 .783 .027 .02 k
F
.54369 1.40203 m .54391 1.39868 L .53834 1.42456 L .5 .5 .5 1 k
F
.53823 1.42611 m .53834 1.42456 L .53454 1.44225 L F
.53003 1.3862 m .53046 1.38262 L .53265 1.37157 L F
.53046 1.38262 m .53057 1.38167 L .53265 1.37157 L F
.52788 1.36956 m .53003 1.3862 L .53265 1.37157 L .208 .785 .032 .023 k
F
.52795 1.40367 m .53003 1.3862 L .53265 1.37157 L .5 .5 .5 1 k
F
.52788 1.36956 m .53265 1.37157 L .53415 1.29638 L .208 .785 .032 .023 k
F
.52795 1.40367 m .53265 1.37157 L .53426 1.33544 L .5 .5 .5 1 k
F
.52656 1.41239 m .5203 1.38728 L .52167 1.37746 L 0 .53 .996 0 k
F
.52083 1.38351 m .52029 1.38736 L .5202 1.3868 L .5 .5 .5 1 k
F
.52167 1.37746 m .5202 1.3868 L .52002 1.38561 L F
.52029 1.38736 m .51782 1.40375 L .52002 1.38561 L F
.52444 1.41329 m .52277 1.41567 L .52567 1.41027 L F
.5257 1.4136 m .52227 1.42303 L .52444 1.41329 L F
.52502 1.41618 m .52012 1.38858 L .52656 1.41239 L 0 .53 .996 0 k
F
.52012 1.38858 m .5203 1.38728 L .52656 1.41239 L F
.51856 1.39979 m .51782 1.40375 L .52029 1.38736 L .5 .5 .5 1 k
F
.52444 1.41329 m .52286 1.41622 L .52277 1.41567 L F
.52502 1.41618 m .51781 1.3965 L .51887 1.3815 L 0 .53 .996 0 k
F
.52286 1.41622 m .52268 1.41592 L .52277 1.41567 L 0 .744 .996 .054 k
F
.52326 1.4205 m .51781 1.3965 L .52502 1.41618 L 0 .53 .996 0 k
F
.52056 1.38907 m .51856 1.39979 L .52029 1.38736 L .5 .5 .5 1 k
F
.52012 1.38858 m .51887 1.3815 L .5203 1.38728 L 0 .53 .996 0 k
F
.5203 1.38728 m .51887 1.3815 L .52167 1.37746 L F
.52645 1.35399 m .52056 1.38907 L .52029 1.38736 L .5 .5 .5 1 k
F
.52645 1.35399 m .52029 1.38736 L .52083 1.38351 L F
.52645 1.35399 m .5202 1.3868 L .52167 1.37746 L F
.52337 1.37401 m .52056 1.38907 L .52368 1.37203 L F
.52368 1.37203 m .52056 1.38907 L .52645 1.35399 L F
.52766 1.26086 m .52971 1.24264 L .5323 1.23302 L F
.52759 1.22451 m .5323 1.23302 L .53383 1.17461 L .347 .781 .046 .031 k
F
.5323 1.23302 m .53663 1.20705 L .5359 1.20961 L .5 .5 .5 1 k
F
.5323 1.23302 m .5359 1.20961 L .53543 1.21124 L F
.5323 1.23302 m .53764 1.19581 L .53383 1.17461 L .347 .781 .046 .031 k
F
.53663 1.20705 m .53939 1.18634 L .53454 1.21311 L .5 .5 .5 1 k
F
.53427 1.21528 m .53454 1.21311 L .53394 1.21643 L F
.53663 1.20705 m .53454 1.21311 L .53427 1.21528 L F
.53569 1.0729 m .54636 1.10366 L .53697 1.07029 L .75 .574 .007 .003 k
F
.54428 1.0638 m .54636 1.10366 L .55266 1.07583 L F
.53987 1.07341 m .54988 1.04567 L .5463 1.05677 L .5 .5 .5 1 k
F
.53987 1.07341 m .5463 1.05677 L .54499 1.06021 L F
.5328 1.0473 m .53959 1.07552 L .54244 1.06839 L .75 .574 .007 .003 k
F
.54422 1.06371 m .54244 1.06839 L .54428 1.0638 L F
.5328 1.0473 m .54244 1.06839 L .54422 1.06371 L F
.53959 1.07552 m .54636 1.10366 L .54428 1.0638 L F
.53234 1.09552 m .53799 1.07951 L .53292 1.09412 L .5 .5 .5 1 k
F
.52747 1.12397 m .53173 1.10123 L .52902 1.11997 L F
.53092 1.11509 m .5331 1.09852 L .53168 1.10376 L F
.53292 1.10995 m .53315 1.10935 L .53168 1.10376 L .825 .732 .03 .082 k
F
.53162 1.10468 m .53168 1.10376 L .52709 1.08622 L F
.53292 1.10995 m .53168 1.10376 L .53162 1.10468 L F
.52593 1.13216 m .53383 1.17461 L .52698 1.12857 L F
.52122 1.15881 m .52593 1.13216 L .52798 1.12513 L .5 .5 .5 1 k
F
.51418 1.17365 m .51478 1.17104 L .51732 1.17729 L F
.51975 1.15349 m .51418 1.17365 L .52191 1.16811 L F
.51418 1.17365 m .51762 1.17764 L .52191 1.16811 L F
.54282 1.16737 m .54306 1.16565 L .53394 1.21643 L F
.5323 1.23302 m .54042 1.21123 L .53764 1.19581 L .347 .781 .046 .031 k
F
.5323 1.23302 m .53543 1.21124 L .53394 1.21643 L .5 .5 .5 1 k
F
.52766 1.26086 m .5323 1.23302 L .53394 1.21643 L F
.53801 1.18531 m .53916 1.18739 L .53838 1.1824 L .752 .708 .053 .033 k
F
.53916 1.18739 m .53671 1.20116 L .54024 1.18177 L 0 .193 .996 .131 k
F
.53801 1.18531 m .53687 1.19987 L .53916 1.18739 L .752 .708 .053 .033 k
F
.53204 1.22617 m .53394 1.21643 L .53916 1.18739 L 0 .193 .996 .131 k
F
.53105 1.17268 m .53188 1.16416 L .53899 1.13333 L .5 .5 .5 1 k
F
.5271 1.19018 m .52827 1.198 L .53105 1.17268 L .752 .708 .053 .033 k
F
.52827 1.198 m .53233 1.22525 L .53105 1.17268 L F
.52605 1.19485 m .52758 1.18679 L .53105 1.17268 L .5 .5 .5 1 k
F
.52758 1.18679 m .53188 1.16416 L .53105 1.17268 L F
.53292 1.09412 m .54445 1.10826 L .53714 1.08382 L .554 .598 .002 .001 k
F
.54663 1.10475 m .54667 1.10461 L .54636 1.10366 L .269 .695 .006 .003 k
F
.54649 1.10521 m .54663 1.10475 L .54636 1.10366 L F
.56131 1.16477 m .5704 1.13467 L .56413 1.15168 L .5 .5 .5 1 k
F
.56131 1.16477 m .56413 1.15168 L .56309 1.1545 L F
.56994 1.17653 m .57012 1.17584 L .56309 1.1545 L .269 .695 .006 .003 k
F
.55441 1.08292 m .54667 1.1046 L .54666 1.10464 L .5 .5 .5 1 k
F
.55628 1.13431 m .55636 1.13405 L .54636 1.10366 L .269 .695 .006 .003 k
F
.55387 1.1342 m .55485 1.1299 L .54667 1.10461 L F
.55011 1.09803 m .55484 1.12939 L .56104 1.11595 L .347 .683 .009 .005 k
F
.56104 1.11595 m .56282 1.10757 L .55491 1.12963 L .5 .5 .5 1 k
F
.55613 1.12142 m .56422 1.10387 L .57013 1.09388 L F
.58301 1.06853 m .58386 1.06544 L .57369 1.08188 L F
.58301 1.06853 m .57369 1.08188 L .57312 1.08381 L F
.57515 1.08853 m .56328 1.05958 L .563 1.06032 L .238 .631 0 0 k
F
.58332 1.10752 m .57526 1.08824 L .57515 1.08853 L F
.57526 1.08824 m .56328 1.05958 L .57515 1.08853 L F
.57013 1.09388 m .57312 1.08381 L .563 1.06032 L F
.57013 1.09388 m .563 1.06032 L .56206 1.06283 L F
.55592 1.0792 m .57013 1.09388 L .56372 1.0692 L F
.60856 1.06597 m .61127 1.06197 L .61411 1.05622 L .5 .5 .5 1 k
F
.60418 1.0703 m .60625 1.06666 L .60158 1.07287 L F
.59068 1.03929 m .59408 1.04742 L .59629 1.04547 L .177 .641 0 0 k
F
.5908 1.05321 m .59408 1.04742 L .59629 1.04547 L .5 .5 .5 1 k
F
.5908 1.05321 m .59629 1.04547 L .60123 1.0377 L F
.60586 .96285 m .59409 .9748 L .59358 .97586 L F
.59097 .98123 m .60586 .96285 L .59474 .97463 L F
.56931 .96986 m .58206 .9487 L .5742 .96167 L F
.56931 .96986 m .5742 .96167 L .57281 .96397 L F
.58206 .9487 m .57314 .96341 L .57281 .96397 L F
.58238 .98866 m .59011 .9749 L .58431 .9846 L F
.58238 .98866 m .58431 .9846 L .58362 .98577 L F
.58034 .9806 m .5815 .97954 L .57969 .97418 L .254 .659 0 0 k
F
.58238 .98866 m .58362 .98577 L .57314 .96341 L .475 .575 0 0 k
F
.58238 .98866 m .57314 .96341 L .57297 .96369 L F
.58238 .98866 m .57176 .96045 L .5709 .96096 L F
.58238 .98866 m .56259 .94088 L .56231 .94121 L F
.57348 .99773 m .5749 .99386 L .57384 .99737 L .5 .5 .5 1 k
F
.56931 .96986 m .57274 .99849 L .58238 .98866 L .475 .575 0 0 k
F
.56931 .96986 m .58238 .98866 L .57361 .96793 L F
.58238 .98866 m .58362 .98577 L .5752 .99986 L .5 .5 .5 1 k
F
.58238 .98866 m .58433 .9873 L .58362 .98577 L .475 .575 0 0 k
F
.57297 .96369 m .57314 .96341 L .57176 .96045 L F
.56931 .96986 m .57281 .96397 L .57002 .96856 L .5 .5 .5 1 k
F
.58889 .98328 m .58921 .98281 L .59097 .98123 L F
.57478 .96506 m .58355 .98855 L .59097 .98123 L .323 .589 0 0 k
F
.57153 .93116 m .57211 .93221 L .57452 .92931 L .391 .565 0 0 k
F
.56481 .9398 m .57153 .93116 L .57452 .92931 L .5 .5 .5 1 k
F
.56481 .9398 m .57452 .92931 L .57121 .93132 L F
.57452 .92931 m .59036 .9122 L .58093 .92161 L F
.56468 .91876 m .57452 .92931 L .57104 .90577 L .391 .565 0 0 k
F
.57452 .92931 m .58093 .92161 L .57939 .92315 L .5 .5 .5 1 k
F
.59036 .9122 m .58066 .92154 L .57939 .92315 L F
.57452 .92931 m .58302 .9254 L .58066 .92154 L .391 .565 0 0 k
F
.57452 .92931 m .58066 .92154 L .57104 .90577 L F
.59036 .9122 m .59347 .90816 L .5925 .90663 L .486 .531 0 0 k
F
.59036 .9122 m .5925 .90663 L .58899 .90853 L F
.59036 .9122 m .58238 .89075 L .58193 .89123 L F
.59036 .9122 m .58066 .88805 L .57914 .88947 L F
.59036 .9122 m .59414 .90761 L .58066 .92154 L .5 .5 .5 1 k
F
.56468 .91876 m .57153 .93116 L .57452 .92931 L .391 .565 0 0 k
F
.57939 .92315 m .58066 .92154 L .57121 .93132 L .5 .5 .5 1 k
F
.57452 .92931 m .57939 .92315 L .57121 .93132 L F
.58206 .9487 m .5833 .9466 L .57314 .96341 L F
.57211 .93221 m .58325 .95237 L .57452 .92931 L .391 .565 0 0 k
F
.59066 .94659 m .59455 .93747 L .6055 .92932 L .5 .5 .5 1 k
F
.59036 .9122 m .59692 .93571 L .6055 .92932 L .486 .531 0 0 k
F
.59036 .9122 m .6055 .92932 L .59492 .91043 L F
.6055 .92932 m .60657 .9277 L .60619 .9281 L .5 .5 .5 1 k
F
.6055 .92932 m .6106 .92339 L .60657 .9277 L F
.6055 .92932 m .61073 .93522 L .60619 .9281 L .486 .531 0 0 k
F
.6055 .92932 m .60619 .9281 L .59492 .91043 L F
.6055 .92932 m .60619 .9281 L .59523 .93982 L .5 .5 .5 1 k
F
.58325 .95237 m .58483 .95523 L .58466 .95127 L .391 .565 0 0 k
F
.58483 .95523 m .58582 .95377 L .58466 .95127 L F
.58206 .9487 m .58401 .94813 L .5833 .9466 L .699 .514 0 0 k
F
.58325 .95237 m .58466 .95127 L .57452 .92931 L .391 .565 0 0 k
F
.56931 .96986 m .57361 .96793 L .5723 .96482 L .475 .575 0 0 k
F
.57178 .9675 m .57235 .96675 L .57478 .96506 L .5 .5 .5 1 k
F
.57235 .96675 m .58157 .95459 L .57478 .96506 L F
.5709 .96096 m .57176 .96045 L .56259 .94088 L .475 .575 0 0 k
F
.57414 .96319 m .57457 .96159 L .57435 .96321 L 0 .996 .034 .202 k
F
.5649 .9552 m .57478 .96506 L .57127 .93949 L .323 .589 0 0 k
F
.57478 .96506 m .59097 .98123 L .58123 .96059 L F
.59444 .94098 m .59378 .94136 L .59329 .94218 L .5 .5 .5 1 k
F
.58219 .95376 m .58325 .95237 L .58359 .95231 L F
.58219 .95376 m .58359 .95231 L .58612 .95187 L F
.58157 .95459 m .58219 .95376 L .58612 .95187 L F
.58325 .95237 m .588 .94867 L .58612 .95187 L F
.57452 .92931 m .58466 .95127 L .59066 .94659 L .391 .565 0 0 k
F
.57452 .92931 m .59066 .94659 L .58302 .9254 L F
.59066 .94659 m .6055 .92932 L .59444 .94098 L .5 .5 .5 1 k
F
.59066 .94659 m .59444 .94098 L .59327 .94222 L F
.59066 .94659 m .59446 .94416 L .59327 .94222 L .391 .565 0 0 k
F
.63521 .92976 m .63691 .92903 L .63056 .90824 L .273 .597 0 0 k
F
.63045 .90915 m .62109 .91604 L .63163 .90814 L .5 .5 .5 1 k
F
.62154 .91467 m .62866 .90472 L .63767 .90182 L .184 .996 .996 .507 k
F
.61772 .91602 m .62866 .90472 L .62154 .91467 L F
.615 .90969 m .61672 .90842 L .61517 .91045 L 0 .996 .996 .553 k
F
.62309 .89857 m .61672 .90842 L .615 .90969 L F
.61037 .90234 m .62154 .91467 L .6208 .8921 L .273 .597 0 0 k
F
.62154 .91467 m .63056 .90824 L .6208 .8921 L F
.63013 .90855 m .63056 .90824 L .62109 .91604 L .184 .996 .996 .507 k
F
.61327 .89393 m .63045 .90915 L .61681 .89193 L .404 .528 0 0 k
F
.63045 .90915 m .63166 .91023 L .63066 .90899 L F
.6182 .91857 m .62117 .92267 L .63045 .90915 L F
.61124 .92525 m .61924 .91777 L .61361 .92348 L .5 .5 .5 1 k
F
.6055 .92932 m .59523 .93982 L .59444 .94098 L F
.6055 .92932 m .60034 .94795 L .61073 .93522 L .486 .531 0 0 k
F
.60471 .93038 m .60664 .93303 L .61361 .92348 L .344 .556 0 0 k
F
.63083 .93807 m .62147 .9469 L .63202 .93701 L .051 0 .996 .152 k
F
.60664 .93303 m .61857 .94947 L .61361 .92348 L .344 .556 0 0 k
F
.61857 .94947 m .62009 .94805 L .61361 .92348 L F
.61857 .94947 m .62147 .9469 L .63083 .93807 L .051 0 .996 .152 k
F
.62772 .94174 m .63097 .93878 L .62147 .9469 L .5 .5 .5 1 k
F
.62194 .94702 m .62998 .94387 L .62872 .94083 L .237 .613 0 0 k
F
.63083 .93807 m .62155 .95357 L .63205 .93911 L .344 .556 0 0 k
F
.61361 .92348 m .62151 .95344 L .63083 .93807 L F
.62151 .95344 m .62155 .95357 L .63083 .93807 L F
.58483 .95523 m .59489 .97341 L .58582 .95377 L .391 .565 0 0 k
F
.57237 .96856 m .58355 .98855 L .57478 .96506 L .323 .589 0 0 k
F
.59358 .97586 m .59409 .9748 L .59282 .97284 L F
.59478 .93941 m .60268 .93216 L .59575 .93866 L .5 .5 .5 1 k
F
.59066 .94659 m .59327 .94222 L .59198 .94011 L .391 .565 0 0 k
F
.59066 .94659 m .59198 .94011 L .5891 .94225 L F
.59296 .90882 m .58092 .92122 L .58066 .92154 L .5 .5 .5 1 k
F
.59327 .94222 m .58092 .92122 L .58066 .92154 L .391 .565 0 0 k
F
.59329 .94218 m .58092 .92122 L .59327 .94222 L F
.59329 .94218 m .59378 .94136 L .58092 .92122 L F
.57478 .96506 m .58157 .95459 L .58612 .95187 L .5 .5 .5 1 k
F
.58612 .95187 m .58835 .94806 L .59066 .94659 L F
.59066 .94659 m .59327 .94222 L .58093 .95523 L F
.57478 .96506 m .57966 .95726 L .57127 .93949 L .323 .589 0 0 k
F
.57281 .96397 m .57314 .96341 L .57002 .96856 L .5 .5 .5 1 k
F
.5649 .9552 m .57178 .9675 L .57478 .96506 L .323 .589 0 0 k
F
.57322 .9635 m .57314 .96343 L .57144 .96522 L .5 .5 .5 1 k
F
.57966 .95726 m .57314 .96343 L .57322 .9635 L F
.59066 .94659 m .58093 .95523 L .57966 .95726 L F
.57478 .96506 m .59066 .94659 L .58118 .95578 L F
.57478 .96506 m .58118 .95578 L .57966 .95726 L F
.59097 .98123 m .59474 .97463 L .59358 .97586 L F
.59097 .98123 m .59358 .97586 L .58093 .95523 L .323 .589 0 0 k
F
.59097 .98123 m .58093 .95523 L .57966 .95726 L F
.59097 .98123 m .59358 .97586 L .58119 .98897 L .5 .5 .5 1 k
F
.59097 .98123 m .59478 .97782 L .59358 .97586 L .323 .589 0 0 k
F
.57966 .95726 m .58093 .95523 L .57127 .93949 L F
.57478 .96506 m .57966 .95726 L .57144 .96522 L .5 .5 .5 1 k
F
.57966 .95726 m .58093 .95523 L .57314 .96343 L F
.59327 .94222 m .58118 .95482 L .58093 .95523 L F
.59213 .97349 m .59282 .97284 L .58118 .95482 L .323 .589 0 0 k
F
.58109 .95496 m .58118 .95482 L .57905 .95152 L F
.59213 .97349 m .58118 .95482 L .58109 .95496 L F
.59329 .94218 m .58118 .95482 L .59327 .94222 L .5 .5 .5 1 k
F
.59329 .94218 m .59378 .94136 L .58118 .95482 L F
.59101 .94237 m .59196 .94367 L .59575 .93866 L .296 .578 0 0 k
F
.59021 .94308 m .59101 .94237 L .59343 .94064 L .5 .5 .5 1 k
F
.59101 .94237 m .60268 .93216 L .59461 .93956 L F
.59101 .94237 m .59461 .93956 L .59343 .94064 L F
.5891 .94225 m .59198 .94011 L .58302 .9254 L .391 .565 0 0 k
F
.58066 .92154 m .58092 .92122 L .57104 .90577 L F
.58066 .92154 m .58092 .92122 L .57121 .93132 L .5 .5 .5 1 k
F
.57767 .9242 m .59101 .94237 L .59575 .93866 L .296 .578 0 0 k
F
.59343 .94064 m .59478 .93941 L .59575 .93866 L .5 .5 .5 1 k
F
.59213 .97349 m .57905 .95152 L .57878 .95172 L .323 .589 0 0 k
F
.57789 .95386 m .59021 .94308 L .59343 .94064 L .5 .5 .5 1 k
F
.57789 .95386 m .59575 .93866 L .58555 .94195 L F
.58021 .94975 m .58618 .94103 L .58435 .93883 L .258 .595 0 0 k
F
.60471 .93038 m .62109 .91604 L .61084 .92563 L .5 .5 .5 1 k
F
.61924 .91777 m .62107 .91606 L .63045 .90915 L F
.62107 .91606 m .62109 .91604 L .63045 .90915 L F
.61784 .88804 m .61884 .88743 L .61032 .89578 L F
.61037 .90234 m .61772 .91602 L .62154 .91467 L .273 .597 0 0 k
F
.6106 .92339 m .61772 .91602 L .62154 .91467 L .184 .996 .996 .507 k
F
.60439 .8995 m .60629 .90212 L .61327 .89393 L .404 .528 0 0 k
F
.60629 .90212 m .6182 .91857 L .61327 .89393 L F
.61007 .89594 m .61032 .89578 L .60761 .89843 L .5 .5 .5 1 k
F
.59547 .9081 m .60218 .90138 L .60761 .89843 L F
.60516 .89621 m .59308 .90868 L .59296 .90882 L F
.60516 .89621 m .60584 .89529 L .59222 .90946 L F
.59171 .91009 m .59222 .90946 L .58092 .92122 L F
.60516 .89621 m .59222 .90946 L .59171 .91009 L F
.61784 .88804 m .61032 .89578 L .61007 .89594 L F
.60218 .90138 m .60631 .89786 L .60761 .89843 L F
.60631 .89786 m .61051 .89549 L .60761 .89843 L F
.61936 .88712 m .62075 .89192 L .63007 .88057 L .483 .492 0 0 k
F
.62075 .89192 m .6208 .8921 L .63007 .88057 L F
.60761 .89843 m .61884 .88743 L .63007 .88057 L .5 .5 .5 1 k
F
.61327 .89393 m .63007 .88057 L .61682 .88977 L F
.63007 .88057 m .63125 .87963 L .63028 .88031 L F
.61884 .88743 m .62071 .8856 L .63007 .88057 L F
.62071 .8856 m .62072 .88559 L .63007 .88057 L F
.62973 .87846 m .63017 .87824 L .62072 .88559 L 0 .996 .996 .705 k
F
.61001 .87016 m .62115 .88291 L .62043 .8622 L .32 .576 0 0 k
F
.62115 .88291 m .62792 .8794 L .62043 .8622 L F
.61294 .8649 m .61936 .88712 L .63007 .88057 L .483 .492 0 0 k
F
.61294 .8649 m .63007 .88057 L .6163 .86359 L F
.63007 .88057 m .63028 .88031 L .63021 .88036 L .5 .5 .5 1 k
F
.63007 .88057 m .63028 .88045 L .63021 .88036 L .483 .492 0 0 k
F
.59463 .81988 m .60404 .81125 L .61231 .80957 L .5 .5 .5 1 k
F
.59463 .81988 m .61231 .80957 L .59867 .81746 L F
.59463 .81988 m .6 .81929 L .59867 .81746 L .599 .441 0 0 k
F
.6302 .80097 m .64252 .81875 L .64785 .81825 L .395 .509 0 0 k
F
.61231 .80957 m .62934 .82563 L .61581 .80937 L .764 .382 0 0 k
F
.62934 .82563 m .62955 .82546 L .62948 .8255 L .5 .5 .5 1 k
F
.62934 .82563 m .62955 .82559 L .62948 .8255 L .764 .382 0 0 k
F
.62934 .82563 m .62948 .8255 L .61581 .80937 L F
.59463 .81988 m .61262 .83668 L .6 .81929 L .599 .441 0 0 k
F
.60397 .83961 m .60589 .83814 L .61262 .83668 L .5 .5 .5 1 k
F
.60449 .83266 m .59435 .84251 L .59356 .84305 L .161 .996 .996 .507 k
F
.59463 .81988 m .60377 .83968 L .61262 .83668 L .599 .441 0 0 k
F
.62934 .82563 m .61497 .83467 L .61494 .8347 L .5 .5 .5 1 k
F
.61262 .83668 m .62934 .82563 L .61602 .83402 L F
.61202 .78385 m .58499 .7983 L .58481 .79837 L .204 .996 .996 .507 k
F
.59438 .79266 m .59841 .79111 L .58481 .79837 L F
.61231 .80957 m .60013 .81659 L .59867 .81746 L .5 .5 .5 1 k
F
.61262 .83668 m .615 .83465 L .60009 .81661 L .599 .441 0 0 k
F
.59867 .81746 m .60009 .81661 L .58318 .79612 L F
.61262 .83668 m .60009 .81661 L .59867 .81746 L F
.61806 .80168 m .61974 .80563 L .61833 .80164 L .879 .359 0 0 k
F
.61231 .80957 m .61682 .80189 L .629 .79984 L .5 .5 .5 1 k
F
.61231 .80957 m .61589 .80744 L .61474 .80811 L F
.61231 .80957 m .61581 .80937 L .61474 .80811 L .764 .382 0 0 k
F
.61231 .80957 m .61474 .80811 L .60186 .79291 L F
.61231 .80957 m .61474 .80811 L .60013 .81659 L .5 .5 .5 1 k
F
.615 .83465 m .61505 .83461 L .58318 .79612 L .599 .441 0 0 k
F
.59463 .81988 m .59867 .81746 L .59729 .81557 L F
.59463 .81988 m .59729 .81557 L .5932 .81673 L F
.59463 .81988 m .58481 .79837 L .58435 .79856 L F
.58993 .82098 m .59091 .82028 L .59463 .81988 L .5 .5 .5 1 k
F
.58993 .82098 m .60377 .83968 L .59463 .81988 L .599 .441 0 0 k
F
.57697 .83018 m .58993 .82098 L .59463 .81988 L .5 .5 .5 1 k
F
.57676 .80319 m .58993 .82098 L .59463 .81988 L .599 .441 0 0 k
F
.57697 .83018 m .59463 .81988 L .58504 .82534 L .5 .5 .5 1 k
F
.61262 .83668 m .61602 .83402 L .61494 .8347 L F
.59148 .84525 m .5949 .84839 L .59317 .84456 L .483 .492 0 0 k
F
.60033 .8439 m .58521 .82524 L .5852 .82524 L F
.61262 .83668 m .60033 .8439 L .59894 .84505 L .5 .5 .5 1 k
F
.61294 .8649 m .6297 .85263 L .61537 .86218 L F
.64747 .86615 m .65295 .86443 L .64229 .84637 L .296 .562 0 0 k
F
.63639 .84915 m .64189 .84656 L .64143 .84491 L F
.64173 .84664 m .64245 .8463 L .64146 .84674 L .5 .5 .5 1 k
F
.63054 .82676 m .64824 .84393 L .64152 .82117 L .34 .539 0 0 k
F
.63054 .82676 m .6429 .84493 L .64824 .84393 L F
.63091 .85376 m .64189 .84656 L .63639 .84915 L .296 .562 0 0 k
F
.63405 .85092 m .64146 .84674 L .63736 .84912 L .5 .5 .5 1 k
F
.63031 .8532 m .62991 .85255 L .62981 .85259 L .599 .441 0 0 k
F
.6297 .85263 m .63088 .85176 L .62984 .85247 L .5 .5 .5 1 k
F
.62878 .84877 m .63143 .84769 L .62036 .85588 L 0 .996 .996 .546 k
F
.63683 .84199 m .63143 .84769 L .62878 .84877 L F
.62077 .85205 m .63683 .84199 L .62753 .84983 L F
.62077 .85205 m .62978 .84909 L .62008 .83328 L .382 .55 0 0 k
F
.62077 .85205 m .62753 .84983 L .62036 .85588 L 0 .996 .996 .546 k
F
.63031 .8532 m .61613 .83591 L .61605 .83593 L .599 .441 0 0 k
F
.61262 .83668 m .63031 .8532 L .61605 .83593 L F
.63031 .8532 m .63091 .85376 L .63042 .85317 L F
.62705 .85475 m .62924 .85718 L .63736 .84912 L .406 .49 0 0 k
F
.62924 .85718 m .64181 .87109 L .63736 .84912 L F
.62437 .85625 m .62705 .85475 L .63065 .85283 L .5 .5 .5 1 k
F
.62705 .85475 m .64146 .84674 L .63353 .85121 L F
.62705 .85475 m .63353 .85121 L .63065 .85283 L F
.61262 .83668 m .61494 .8347 L .60033 .8439 L F
.61262 .83668 m .61605 .83593 L .615 .83465 L .599 .441 0 0 k
F
.61262 .83668 m .61749 .85822 L .6297 .85263 L F
.62977 .85254 m .62984 .85247 L .61613 .83591 L F
.6297 .85263 m .62984 .85247 L .61537 .86218 L .5 .5 .5 1 k
F
.62981 .85259 m .62991 .85255 L .62984 .85247 L .599 .441 0 0 k
F
.62981 .85259 m .62984 .85247 L .62977 .85254 L F
.63639 .84915 m .64173 .84664 L .64146 .84674 L .5 .5 .5 1 k
F
.63088 .85176 m .64173 .84664 L .63639 .84915 L F
.6174 .83419 m .62705 .85475 L .63736 .84912 L .406 .49 0 0 k
F
.61592 .83485 m .61618 .8347 L .6174 .83419 L .5 .5 .5 1 k
F
.62934 .82563 m .62008 .83328 L .63054 .82676 L .764 .382 0 0 k
F
.63051 .82703 m .64109 .82137 L .631 .82683 L .5 .5 .5 1 k
F
.64206 .82099 m .64208 .82098 L .64109 .82137 L 0 .996 .996 .684 k
F
.63701 .82434 m .64109 .82137 L .65171 .81696 L .5 .5 .5 1 k
F
.62672 .82885 m .62887 .8312 L .63701 .82434 L .471 .454 0 0 k
F
.62887 .8312 m .64143 .84491 L .63701 .82434 L F
.6174 .83419 m .62962 .82758 L .63701 .82434 L .5 .5 .5 1 k
F
.62962 .82758 m .64109 .82137 L .63701 .82434 L F
.61497 .83467 m .61505 .83461 L .6004 .84385 L F
.61494 .8347 m .6004 .84385 L .60033 .8439 L F
.61497 .83467 m .6004 .84385 L .61494 .8347 L F
.61605 .83593 m .61613 .83591 L .61505 .83461 L .599 .441 0 0 k
F
.61605 .83593 m .61505 .83461 L .615 .83465 L F
.61102 .83701 m .61224 .83836 L .6174 .83419 L .406 .49 0 0 k
F
.61224 .83836 m .62705 .85475 L .6174 .83419 L F
.60936 .83788 m .61504 .83492 L .61325 .83627 L .5 .5 .5 1 k
F
.61504 .83492 m .64109 .82137 L .61325 .83627 L F
.61618 .8347 m .63051 .82703 L .6174 .83419 L F
.59867 .81746 m .60013 .81659 L .58521 .82524 L F
.59867 .81746 m .58521 .82524 L .58504 .82534 L F
.62934 .82563 m .62948 .8255 L .61505 .83461 L F
.62934 .82563 m .61505 .83461 L .61497 .83467 L F
.59463 .81988 m .59867 .81746 L .58504 .82534 L F
.59636 .81845 m .61102 .83701 L .6174 .83419 L .406 .49 0 0 k
F
.59476 .81901 m .59508 .81886 L .59636 .81845 L .5 .5 .5 1 k
F
.59508 .81886 m .60891 .81227 L .59636 .81845 L F
.5932 .81673 m .59729 .81557 L .58481 .79837 L .599 .441 0 0 k
F
.58985 .81357 m .59636 .81845 L .59633 .80372 L .406 .49 0 0 k
F
.59636 .81845 m .6174 .83419 L .60468 .81579 L F
.62934 .82563 m .63052 .82485 L .62955 .82546 L .5 .5 .5 1 k
F
.62934 .82563 m .63054 .82676 L .62955 .82559 L .764 .382 0 0 k
F
.61711 .80922 m .62672 .82885 L .63701 .82434 L .471 .454 0 0 k
F
.61074 .8114 m .61193 .8127 L .61711 .80922 L F
.61193 .8127 m .62672 .82885 L .61711 .80922 L F
.63667 .80052 m .64106 .81961 L .65163 .81194 L .557 .406 0 0 k
F
.62855 .80323 m .63017 .80242 L .62872 .80317 L .5 .5 .5 1 k
F
.63017 .80242 m .64074 .79712 L .63069 .80227 L F
.62639 .80395 m .62851 .80621 L .63667 .80052 L .557 .406 0 0 k
F
.63419 .81124 m .63503 .81383 L .63644 .81393 L .588 .462 0 0 k
F
.62851 .80621 m .64106 .81961 L .63667 .80052 L .557 .406 0 0 k
F
.63017 .80242 m .63069 .80227 L .61711 .80922 L .5 .5 .5 1 k
F
.61711 .80922 m .64074 .79712 L .65135 .794 L F
.60891 .81227 m .64074 .79712 L .61261 .81122 L F
.63018 .79915 m .64157 .79683 L .63568 .79809 L 0 .996 .996 .67 k
F
.60388 .77481 m .60494 .77548 L .60457 .77497 L .996 .41 0 .006 k
F
.59413 .767 m .6094 .78138 L .59783 .76634 L .879 .359 0 0 k
F
.59003 .7436 m .60293 .75937 L .59391 .74317 L .996 .333 0 0 k
F
.59158 .75752 m .5795 .74032 L .57925 .74019 L .996 .41 0 .006 k
F
.59169 .75756 m .5795 .74032 L .59158 .75752 L F
.59169 .75756 m .59209 .75772 L .5795 .74032 L F
.57636 .74876 m .59391 .74317 L .58457 .74882 L 0 .996 .996 .594 k
F
.57636 .74876 m .58457 .74882 L .57865 .74902 L F
.61174 .75977 m .59962 .76602 L .59816 .76628 L 0 .996 .996 .763 k
F
.59413 .767 m .60413 .75943 L .61174 .75977 L F
.6094 .78138 m .61281 .78112 L .59876 .76504 L .879 .359 0 0 k
F
.59689 .76512 m .59876 .76504 L .58277 .74676 L F
.6094 .78138 m .59876 .76504 L .59689 .76512 L F
.62957 .75402 m .64181 .77065 L .64713 .77105 L .565 .418 0 0 k
F
.62868 .77553 m .6152 .76055 L .61504 .76051 L .996 .333 0 0 k
F
.61174 .75977 m .62868 .77553 L .61504 .76051 L F
.62954 .7572 m .64009 .75296 L .63606 .75672 L .5 .5 .5 1 k
F
.6116 .76335 m .6258 .75817 L .61466 .76306 L F
.62985 .77494 m .64181 .77065 L .64713 .77105 L 0 .996 .996 .561 k
F
.6258 .75817 m .62784 .7602 L .63606 .75672 L .788 .306 0 0 k
F
.62784 .7602 m .64038 .77268 L .63606 .75672 L F
.62868 .77553 m .62987 .77664 L .62889 .77556 L .996 .333 0 0 k
F
.63636 .77791 m .6404 .77424 L .65101 .77231 L .5 .5 .5 1 k
F
.62898 .77963 m .63023 .78132 L .63636 .77791 L .715 .332 0 0 k
F
.63023 .78132 m .64071 .79545 L .63636 .77791 L F
.62609 .78031 m .62844 .77931 L .63636 .77791 L .5 .5 .5 1 k
F
.62844 .77931 m .6404 .77424 L .63636 .77791 L F
.61655 .76288 m .63636 .77791 L .62283 .76227 L .715 .332 0 0 k
F
.63636 .77791 m .65127 .78923 L .63886 .77746 L F
.63636 .77791 m .65101 .77231 L .63894 .77647 L .5 .5 .5 1 k
F
.63636 .77791 m .63894 .77647 L .63811 .77675 L F
.63636 .77791 m .63811 .77675 L .62283 .76227 L .715 .332 0 0 k
F
.6102 .76386 m .61133 .76503 L .61655 .76288 L F
.60799 .76467 m .6116 .76335 L .61129 .76454 L .5 .5 .5 1 k
F
.6116 .76335 m .61466 .76306 L .61129 .76454 L F
.61129 .76454 m .62954 .7572 L .63606 .75672 L F
.61133 .76503 m .62817 .78246 L .61655 .76288 L .715 .332 0 0 k
F
.62817 .78246 m .63023 .78132 L .61655 .76288 L F
.629 .79984 m .62912 .79976 L .61547 .78416 L .879 .359 0 0 k
F
.61046 .78693 m .61184 .78635 L .61682 .78537 L .5 .5 .5 1 k
F
.61184 .78635 m .62609 .78031 L .61682 .78537 L F
.61443 .78297 m .61445 .78296 L .59962 .76602 L .879 .359 0 0 k
F
.61443 .78297 m .59962 .76602 L .59961 .76602 L F
.59589 .7694 m .60799 .76467 L .61129 .76454 L .5 .5 .5 1 k
F
.59429 .76967 m .59462 .76955 L .59589 .7694 L F
.59462 .76955 m .60799 .76467 L .59589 .7694 L F
.59816 .76628 m .59962 .76602 L .58453 .77286 L 0 .996 .996 .763 k
F
.57656 .77586 m .59438 .79266 L .58477 .77274 L .764 .382 0 0 k
F
.58436 .7729 m .58453 .77286 L .58299 .77355 L 0 .996 .996 .763 k
F
.59816 .76628 m .58453 .77286 L .58436 .7729 L F
.57637 .75027 m .59413 .767 L .58394 .74884 L .879 .359 0 0 k
F
.59413 .767 m .59783 .76634 L .58277 .74676 L F
.59413 .767 m .59816 .76628 L .58299 .77355 L 0 .996 .996 .763 k
F
.59961 .76602 m .59962 .76602 L .58277 .74676 L .879 .359 0 0 k
F
.57655 .77423 m .59413 .767 L .58414 .77288 L 0 .996 .996 .763 k
F
.57637 .75027 m .58945 .76697 L .59413 .767 L .879 .359 0 0 k
F
.57655 .77423 m .58981 .76697 L .59413 .767 L 0 .996 .996 .763 k
F
.58941 .76445 m .59589 .7694 L .59589 .75752 L .557 .406 0 0 k
F
.6094 .78138 m .61202 .78385 L .61281 .78112 L .879 .359 0 0 k
F
.59589 .7694 m .61682 .78537 L .6041 .76845 L .557 .406 0 0 k
F
.61174 .75977 m .61417 .75942 L .59962 .76602 L 0 .996 .996 .763 k
F
.59589 .7694 m .60258 .76642 L .59589 .75752 L .557 .406 0 0 k
F
.58941 .76445 m .59429 .76967 L .59589 .7694 L F
.6105 .78396 m .61069 .7844 L .61202 .78385 L .879 .359 0 0 k
F
.59438 .79266 m .60319 .78451 L .61202 .78385 L .204 .996 .996 .507 k
F
.59429 .76967 m .61162 .78817 L .59589 .7694 L .557 .406 0 0 k
F
.61231 .80957 m .629 .79984 L .61589 .80744 L .5 .5 .5 1 k
F
.629 .79984 m .62914 .79975 L .61589 .80744 L F
.61162 .78817 m .62639 .80395 L .61219 .78787 L .557 .406 0 0 k
F
.61162 .78817 m .61219 .78787 L .59589 .7694 L F
.61121 .78675 m .61219 .78787 L .61682 .78537 L F
.59612 .79328 m .61046 .78693 L .61682 .78537 L .5 .5 .5 1 k
F
.6158 .80962 m .62855 .80323 L .61711 .80922 L F
.59612 .79328 m .61074 .8114 L .61711 .80922 L .471 .454 0 0 k
F
.59452 .79369 m .59484 .79356 L .59612 .79328 L .5 .5 .5 1 k
F
.59484 .79356 m .61046 .78693 L .59612 .79328 L F
.59438 .79266 m .59986 .79056 L .58477 .77274 L .764 .382 0 0 k
F
.58962 .78835 m .59452 .79369 L .59612 .79328 L .471 .454 0 0 k
F
.59452 .79369 m .59478 .79398 L .59612 .79328 L F
.58969 .79574 m .59452 .79369 L .59612 .79328 L .5 .5 .5 1 k
F
.58962 .78835 m .59612 .79328 L .5961 .77999 L .471 .454 0 0 k
F
.59612 .79328 m .61682 .78537 L .60466 .78881 L .5 .5 .5 1 k
F
.59612 .79328 m .60466 .78881 L .60281 .78933 L F
.59612 .79328 m .60439 .79152 L .60281 .78933 L .471 .454 0 0 k
F
.59612 .79328 m .60281 .78933 L .5961 .77999 L F
.59612 .79328 m .60281 .78933 L .59621 .7912 L .5 .5 .5 1 k
F
.58969 .79574 m .59612 .79328 L .59621 .7912 L F
.59478 .79398 m .61074 .8114 L .59612 .79328 L .471 .454 0 0 k
F
.59612 .79328 m .61711 .80922 L .60439 .79152 L F
.61682 .78537 m .62609 .78031 L .63636 .77791 L .5 .5 .5 1 k
F
.61682 .78537 m .63636 .77791 L .62162 .78278 L F
.61682 .78537 m .62162 .78278 L .62027 .78323 L F
.61682 .78537 m .62144 .78446 L .62027 .78323 L .557 .406 0 0 k
F
.59589 .7694 m .61655 .76288 L .60258 .76642 L .5 .5 .5 1 k
F
.6258 .75817 m .62784 .75788 L .61471 .76316 L F
.6258 .75817 m .61471 .76316 L .61427 .76323 L F
.61174 .75977 m .61406 .75944 L .59932 .74321 L .996 .333 0 0 k
F
.61174 .75977 m .59932 .74321 L .59794 .7432 L F
.59391 .74317 m .61174 .75977 L .59917 .74468 L F
.59568 .74703 m .6102 .76386 L .61655 .76288 L .715 .332 0 0 k
F
.59408 .74717 m .59442 .74706 L .59568 .74703 L .5 .5 .5 1 k
F
.59442 .74706 m .60752 .74315 L .59568 .74703 L F
.59794 .7432 m .59932 .74321 L .58259 .72479 L .996 .333 0 0 k
F
.59391 .74317 m .59917 .74468 L .58421 .72674 L F
.59391 .74317 m .59939 .74321 L .58457 .74882 L 0 .996 .996 .594 k
F
.59391 .74317 m .58421 .72674 L .58375 .72668 L .996 .333 0 0 k
F
.58923 .74262 m .59003 .7436 L .59391 .74317 L F
.57636 .74876 m .58923 .74262 L .59391 .74317 L 0 .996 .996 .594 k
F
.57619 .72668 m .58923 .74262 L .59391 .74317 L .996 .333 0 0 k
F
.58921 .74212 m .59568 .74703 L .59568 .73655 L .715 .332 0 0 k
F
.59568 .74703 m .61655 .76288 L .60382 .74682 L F
.59568 .74703 m .60752 .74315 L .61059 .74337 L .5 .5 .5 1 k
F
.59568 .74703 m .60235 .74497 L .59568 .73655 L .715 .332 0 0 k
F
.58921 .74212 m .59408 .74717 L .59568 .74703 L F
.59408 .74717 m .6102 .76386 L .59568 .74703 L F
.58927 .74861 m .59408 .74717 L .59568 .74703 L .5 .5 .5 1 k
F
.58927 .74861 m .59568 .74703 L .59578 .74638 L F
.6258 .75817 m .64009 .75296 L .62784 .75788 L F
.62955 .75245 m .64149 .7492 L .64681 .75001 L 0 .996 .996 .49 k
F
.62838 .75293 m .62957 .75402 L .62859 .75299 L .996 .306 0 0 k
F
.6163 .74196 m .6258 .75817 L .63606 .75672 L .788 .306 0 0 k
F
.62929 .73332 m .64149 .7492 L .64681 .75001 L .735 .345 0 0 k
F
.62988 .73707 m .63981 .73349 L .63578 .73718 L .5 .5 .5 1 k
F
.61432 .7421 m .61472 .74197 L .6163 .74196 L F
.63578 .73718 m .64007 .75152 L .65063 .74798 L .888 .275 0 0 k
F
.62751 .73764 m .63981 .73349 L .62842 .73759 L .5 .5 .5 1 k
F
.62554 .73776 m .62752 .73964 L .63578 .73718 L .888 .275 0 0 k
F
.62752 .73964 m .64007 .75152 L .63578 .73718 L F
.6163 .74196 m .62988 .73707 L .63578 .73718 L .5 .5 .5 1 k
F
.6163 .74196 m .63578 .73718 L .62296 .74001 L F
.63578 .73718 m .63981 .73349 L .6504 .73358 L F
.63578 .73718 m .6504 .73358 L .63839 .7364 L F
.60996 .74242 m .61105 .7435 L .6163 .74196 L .788 .306 0 0 k
F
.60752 .74315 m .63981 .73349 L .61059 .74337 L .5 .5 .5 1 k
F
.62905 .71476 m .64652 .73094 L .64054 .716 L .831 .317 0 0 k
F
.62967 .71888 m .63956 .71601 L .63553 .71947 L .5 .5 .5 1 k
F
.60974 .7228 m .61121 .72247 L .61608 .72284 L F
.63553 .71947 m .63979 .73218 L .65034 .72985 L .996 .24 0 0 k
F
.6253 .71926 m .63956 .71601 L .62818 .71932 L .5 .5 .5 1 k
F
.6253 .71926 m .62723 .72098 L .63553 .71947 L .996 .24 0 0 k
F
.62723 .72098 m .63979 .73218 L .63553 .71947 L F
.61652 .72271 m .62967 .71888 L .63553 .71947 L .5 .5 .5 1 k
F
.61121 .72247 m .6253 .71926 L .61608 .72284 L F
.6253 .71926 m .62818 .71932 L .61608 .72284 L F
.63488 .70277 m .63049 .7072 L .62704 .70579 L 0 .996 .996 .184 k
F
.62883 .69849 m .64626 .71404 L .63976 .70062 L .983 .282 0 0 k
F
.64438 .71337 m .64444 .71339 L .64409 .71343 L 0 .996 .996 .409 k
F
.64438 .71337 m .64409 .71343 L .64403 .71342 L F
.62883 .69849 m .64096 .71255 L .64626 .71404 L .983 .282 0 0 k
F
.6295 .70279 m .63933 .7007 L .63531 .70376 L .173 .996 .996 .507 k
F
.61053 .70529 m .61178 .70509 L .61587 .70568 L F
.64403 .71342 m .64409 .71343 L .64057 .71386 L 0 .996 .996 .409 k
F
.62903 .7135 m .63836 .71276 L .64057 .71386 L F
.63531 .70376 m .63954 .71485 L .65009 .71362 L .996 .203 0 0 k
F
.62553 .7029 m .63933 .7007 L .62796 .70312 L .173 .996 .996 .507 k
F
.62704 .70579 m .63049 .7072 L .6279 .7076 L 0 .996 .996 .184 k
F
.62508 .70286 m .62694 .7044 L .63531 .70376 L .996 .203 0 0 k
F
.62694 .7044 m .63954 .71485 L .63531 .70376 L F
.62905 .71476 m .64054 .716 L .63451 .71481 L .831 .317 0 0 k
F
.62786 .71376 m .62905 .71476 L .62807 .71387 L .996 .189 0 .102 k
F
.61587 .70568 m .63553 .71947 L .62033 .70633 L .996 .24 0 0 k
F
.61587 .70568 m .62033 .70633 L .61931 .70545 L F
.61587 .70568 m .63531 .70376 L .61931 .70545 L .173 .996 .996 .507 k
F
.61587 .70568 m .6295 .70279 L .63531 .70376 L F
.61178 .70509 m .62553 .7029 L .61587 .70568 L F
.62553 .7029 m .62796 .70312 L .61587 .70568 L F
.60955 .70522 m .61054 .7061 L .61587 .70568 L .996 .24 0 0 k
F
.61054 .7061 m .6253 .71926 L .61587 .70568 L F
.63531 .70376 m .65009 .71362 L .63774 .70417 L .996 .203 0 0 k
F
.63531 .70376 m .63774 .70417 L .63706 .70365 L F
.63531 .70376 m .63796 .70356 L .63706 .70365 L .173 .996 .996 .507 k
F
.59407 .70756 m .62763 .70248 L .5953 .70772 L F
.58886 .70303 m .5953 .70772 L .59533 .69991 L .888 .275 0 0 k
F
.5953 .70772 m .61608 .72284 L .60329 .70871 L F
.62763 .70248 m .6279 .70252 L .5953 .70772 L .173 .996 .996 .507 k
F
.61587 .70568 m .6253 .71926 L .63553 .71947 L .996 .24 0 0 k
F
.63553 .71947 m .63956 .71601 L .65014 .71694 L .5 .5 .5 1 k
F
.63553 .71947 m .65014 .71694 L .63816 .71899 L F
.63553 .71947 m .63816 .71899 L .63729 .71914 L F
.62903 .7135 m .64038 .71596 L .63451 .71481 L 0 .996 .996 .409 k
F
.63553 .71947 m .63729 .71914 L .62051 .70537 L .996 .24 0 0 k
F
.63553 .71947 m .62051 .70537 L .61931 .70545 L F
.61608 .72284 m .61952 .7222 L .60319 .70715 L .888 .275 0 0 k
F
.5953 .70772 m .61587 .70568 L .60196 .70724 L .173 .996 .996 .507 k
F
.61608 .72284 m .60319 .70715 L .60196 .70724 L .888 .275 0 0 k
F
.5953 .70772 m .60329 .70871 L .60196 .70724 L F
.5953 .70772 m .61049 .72281 L .61608 .72284 L F
.61587 .70568 m .61931 .70545 L .60623 .70683 L .173 .996 .996 .507 k
F
.59392 .70783 m .62554 .73776 L .5953 .70772 L .888 .275 0 0 k
F
.61049 .72281 m .62554 .73776 L .61608 .72284 L F
.59548 .7264 m .60974 .7228 L .61608 .72284 L .5 .5 .5 1 k
F
.61472 .74197 m .62751 .73764 L .6163 .74196 L F
.59548 .7264 m .60996 .74242 L .6163 .74196 L .788 .306 0 0 k
F
.59388 .72642 m .59424 .72634 L .59548 .7264 L .5 .5 .5 1 k
F
.59424 .72634 m .60974 .7228 L .59548 .7264 L F
.5901 .71997 m .59195 .7207 L .5883 .7226 L 0 .996 .996 .497 k
F
.58903 .72158 m .59388 .72642 L .59548 .7264 L .788 .306 0 0 k
F
.59388 .72642 m .59412 .72665 L .59548 .7264 L F
.58908 .72751 m .59388 .72642 L .59548 .7264 L .5 .5 .5 1 k
F
.58903 .72158 m .59548 .7264 L .5955 .71728 L .788 .306 0 0 k
F
.59548 .7264 m .61608 .72284 L .60412 .72484 L .5 .5 .5 1 k
F
.59548 .7264 m .60412 .72484 L .60215 .72517 L F
.59548 .7264 m .60355 .72684 L .60215 .72517 L .788 .306 0 0 k
F
.59548 .7264 m .60215 .72517 L .5955 .71728 L F
.59548 .7264 m .60215 .72517 L .59558 .72628 L .5 .5 .5 1 k
F
.58908 .72751 m .59548 .7264 L .59558 .72628 L F
.59412 .72665 m .60996 .74242 L .59548 .7264 L .788 .306 0 0 k
F
.59548 .7264 m .6163 .74196 L .60355 .72684 L F
.61608 .72284 m .63553 .71947 L .61952 .7222 L .5 .5 .5 1 k
F
.61608 .72284 m .60338 .72495 L .60215 .72517 L F
.62751 .73764 m .62842 .73759 L .6163 .74196 L F
.6163 .74196 m .62296 .74001 L .62094 .74049 L F
.6163 .74196 m .61975 .74086 L .60338 .72495 L .788 .306 0 0 k
F
.6163 .74196 m .60338 .72495 L .60215 .72517 L F
.61059 .74337 m .61432 .7421 L .6163 .74196 L .5 .5 .5 1 k
F
.61608 .72284 m .61952 .7222 L .60338 .72495 L F
.61952 .7222 m .60381 .72487 L .60338 .72495 L F
.63606 .75672 m .64009 .75296 L .65069 .7521 L F
.63606 .75672 m .65069 .7521 L .63865 .75562 L F
.63606 .75672 m .63865 .75562 L .63781 .75587 L F
.63606 .75672 m .63781 .75587 L .60381 .72487 L .788 .306 0 0 k
F
.63606 .75672 m .60381 .72487 L .60338 .72495 L F
.6163 .74196 m .63606 .75672 L .62086 .74194 L F
.60258 .76642 m .60381 .76588 L .59589 .75752 L .557 .406 0 0 k
F
.63606 .75672 m .62119 .76072 L .62 .76128 L .5 .5 .5 1 k
F
.61655 .76288 m .63606 .75672 L .62137 .76089 L F
.61655 .76288 m .62283 .76227 L .62119 .76072 L .715 .332 0 0 k
F
.59568 .74703 m .6163 .74196 L .60402 .74445 L .5 .5 .5 1 k
F
.61655 .76288 m .62119 .76072 L .59568 .73655 L .715 .332 0 0 k
F
.63606 .75672 m .63781 .75587 L .62119 .76072 L .5 .5 .5 1 k
F
.62 .76128 m .60424 .76568 L .60381 .76588 L F
.61655 .76288 m .62137 .76089 L .60381 .76588 L F
.61427 .76323 m .61471 .76316 L .61129 .76454 L F
.61655 .76288 m .60381 .76588 L .60258 .76642 L F
.62162 .78278 m .62341 .78182 L .62147 .78249 L F
.62047 .78311 m .62147 .78249 L .60424 .76568 L .557 .406 0 0 k
F
.62162 .78278 m .62147 .78249 L .62027 .78323 L .5 .5 .5 1 k
F
.63667 .80052 m .60424 .76568 L .60381 .76588 L .557 .406 0 0 k
F
.61682 .78537 m .62027 .78323 L .60381 .76588 L F
.61682 .78537 m .60381 .76588 L .60258 .76642 L F
.6094 .78138 m .6105 .78396 L .61202 .78385 L .879 .359 0 0 k
F
.59589 .7694 m .61121 .78675 L .61682 .78537 L .557 .406 0 0 k
F
.60281 .78933 m .60405 .7886 L .5961 .77999 L .471 .454 0 0 k
F
.61682 .78537 m .62027 .78323 L .60405 .7886 L .5 .5 .5 1 k
F
.60281 .78933 m .60405 .7886 L .59621 .7912 L F
.61682 .78537 m .60405 .7886 L .60281 .78933 L F
.62027 .78323 m .60448 .78835 L .60405 .7886 L F
.63005 .80083 m .62921 .79984 L .62918 .79984 L .879 .359 0 0 k
F
.629 .79984 m .63005 .80083 L .62912 .79976 L F
.629 .79984 m .63018 .79915 L .62914 .79975 L .5 .5 .5 1 k
F
.63005 .80083 m .6302 .80097 L .63008 .80083 L .879 .359 0 0 k
F
.61682 .78537 m .62639 .80395 L .63667 .80052 L .557 .406 0 0 k
F
.61219 .78787 m .62639 .80395 L .61682 .78537 L F
.62855 .80323 m .62872 .80317 L .61711 .80922 L .5 .5 .5 1 k
F
.61711 .80922 m .63667 .80052 L .62367 .80482 L F
.61711 .80922 m .62367 .80482 L .62175 .80557 L F
.62075 .80635 m .62175 .80557 L .60448 .78835 L .471 .454 0 0 k
F
.63701 .82434 m .60448 .78835 L .60405 .7886 L F
.61711 .80922 m .62175 .8078 L .60405 .7886 L F
.61711 .80922 m .60405 .7886 L .60281 .78933 L F
.59636 .81845 m .60307 .81346 L .59633 .80372 L .406 .49 0 0 k
F
.61261 .81122 m .6158 .80962 L .61711 .80922 L .5 .5 .5 1 k
F
.59636 .81845 m .60891 .81227 L .61261 .81122 L F
.58985 .81357 m .59476 .81901 L .59636 .81845 L .406 .49 0 0 k
F
.58992 .82131 m .59476 .81901 L .59636 .81845 L .5 .5 .5 1 k
F
.58992 .82131 m .59636 .81845 L .59644 .81546 L F
.59636 .81845 m .61711 .80922 L .60488 .81291 L F
.59636 .81845 m .60488 .81291 L .60307 .81346 L F
.61711 .80922 m .60474 .81222 L .60307 .81346 L F
.63051 .82703 m .631 .82683 L .6174 .83419 L F
.6174 .83419 m .63701 .82434 L .62217 .83033 L F
.6174 .83419 m .62217 .83033 L .62086 .83086 L F
.6174 .83419 m .62086 .83086 L .6043 .81254 L .406 .49 0 0 k
F
.6174 .83419 m .6043 .81254 L .60307 .81346 L F
.59503 .81931 m .61102 .83701 L .59636 .81845 L F
.60034 .8439 m .58521 .82524 L .60033 .8439 L .483 .492 0 0 k
F
.60034 .8439 m .6004 .84385 L .58521 .82524 L F
.59894 .84505 m .60033 .8439 L .5834 .82302 L F
.57697 .83018 m .58504 .82534 L .57927 .82879 L .5 .5 .5 1 k
F
.5949 .84839 m .6003 .84698 L .5834 .82302 L .483 .492 0 0 k
F
.59662 .84463 m .60936 .83788 L .61325 .83627 L .5 .5 .5 1 k
F
.63007 .88057 m .61463 .86153 L .61463 .86153 L .483 .492 0 0 k
F
.63007 .88057 m .63021 .88036 L .6004 .84385 L F
.63007 .88057 m .6004 .84385 L .60034 .8439 L F
.61294 .8649 m .60239 .84643 L .6003 .84698 L F
.5949 .84839 m .60651 .86798 L .61294 .8649 L F
.5949 .84839 m .61294 .8649 L .6003 .84698 L F
.61132 .8635 m .61263 .86278 L .61771 .86001 L .5 .5 .5 1 k
F
.61263 .86278 m .62437 .85625 L .61771 .86001 L F
.61463 .86153 m .60034 .8439 L .60033 .8439 L .483 .492 0 0 k
F
.61463 .86153 m .60034 .8439 L .61463 .86153 L F
.58527 .85342 m .58545 .85328 L .58363 .85103 L .404 .528 0 0 k
F
.5795 .85807 m .58527 .85342 L .58363 .85103 L F
.59894 .84505 m .60033 .8439 L .58365 .85441 L .5 .5 .5 1 k
F
.60033 .8439 m .6004 .84385 L .58365 .85441 L F
.5949 .84839 m .59894 .84505 L .5854 .85334 L F
.58536 .85337 m .5854 .85334 L .58527 .85342 L F
.5949 .84839 m .5854 .85334 L .58536 .85337 L F
.6003 .84698 m .60239 .84643 L .60033 .8439 L .483 .492 0 0 k
F
.6003 .84698 m .60033 .8439 L .59894 .84505 L F
.59662 .84463 m .61771 .86001 L .60775 .83984 L .354 .52 0 0 k
F
.63677 .87616 m .64228 .87282 L .64181 .87109 L .261 .582 0 0 k
F
.63128 .88168 m .64228 .87282 L .63677 .87616 L F
.64268 .87258 m .64284 .87248 L .64181 .87109 L F
.64228 .87282 m .64268 .87258 L .64181 .87109 L F
.63772 .8746 m .64184 .87297 L .65248 .86574 L .162 0 .996 .112 k
F
.62966 .88008 m .64184 .87297 L .63772 .8746 L F
.63772 .8746 m .6422 .89788 L .65279 .88558 L .354 .52 0 0 k
F
.61771 .86001 m .6303 .87948 L .63772 .8746 L F
.6274 .8814 m .62966 .88008 L .63772 .8746 L .162 0 .996 .112 k
F
.6303 .87948 m .6422 .89788 L .63772 .8746 L .354 .52 0 0 k
F
.63007 .88057 m .63021 .88036 L .61682 .88977 L .5 .5 .5 1 k
F
.63007 .88057 m .6208 .8921 L .63128 .88168 L .483 .492 0 0 k
F
.61294 .8649 m .6163 .86359 L .61526 .86231 L F
.60651 .86798 m .61825 .88779 L .61294 .8649 L F
.59518 .8779 m .60407 .86916 L .61294 .8649 L .5 .5 .5 1 k
F
.59046 .88026 m .59137 .88152 L .59518 .8779 L .404 .528 0 0 k
F
.59137 .88152 m .60252 .89692 L .59518 .8779 L F
.58193 .89123 m .58238 .89075 L .58066 .88805 L .486 .531 0 0 k
F
.5804 .88829 m .58066 .88805 L .57099 .8977 L .5 .5 .5 1 k
F
.59006 .87844 m .59266 .87603 L .57811 .89058 L F
.57685 .89178 m .57811 .89058 L .57099 .8977 L F
.59006 .87844 m .57811 .89058 L .57685 .89178 L F
.59046 .88026 m .59141 .87949 L .59518 .8779 L F
.59141 .87949 m .60407 .86916 L .59518 .8779 L F
.5949 .84839 m .58527 .85342 L .58481 .85379 L F
.5857 .85447 m .5949 .84839 L .58532 .85352 L F
.5857 .85447 m .58532 .85352 L .58481 .85379 L F
.57719 .86009 m .5857 .85447 L .58481 .85379 L F
.57721 .86196 m .59518 .8779 L .58527 .85342 L .404 .528 0 0 k
F
.59518 .8779 m .61327 .89393 L .60061 .87561 L F
.59518 .8779 m .61294 .8649 L .60186 .87155 L .5 .5 .5 1 k
F
.59518 .8779 m .60186 .87155 L .60024 .87252 L F
.59518 .8779 m .59922 .8736 L .58527 .85342 L .404 .528 0 0 k
F
.5993 .87352 m .60068 .87205 L .58545 .85328 L F
.61327 .89393 m .58545 .85328 L .58527 .85342 L F
.59518 .8779 m .60024 .87252 L .5978 .87399 L .5 .5 .5 1 k
F
.59518 .8779 m .60061 .87561 L .59922 .8736 L .404 .528 0 0 k
F
.59323 .87617 m .59046 .88026 L .59518 .8779 L F
.57721 .86196 m .58984 .87941 L .59323 .87617 L F
.58984 .87941 m .59046 .88026 L .59323 .87617 L F
.57742 .8909 m .59046 .88026 L .59518 .8779 L .5 .5 .5 1 k
F
.59219 .88008 m .59518 .8779 L .5978 .87399 L F
.59518 .8779 m .60252 .89692 L .60848 .88968 L .404 .528 0 0 k
F
.61294 .8649 m .61537 .86218 L .60068 .87205 L .5 .5 .5 1 k
F
.60024 .87252 m .60068 .87205 L .5978 .87399 L F
.61294 .8649 m .60068 .87205 L .60024 .87252 L F
.61327 .89393 m .61682 .88977 L .6157 .89056 L F
.61327 .89393 m .6157 .89056 L .60068 .87205 L .404 .528 0 0 k
F
.61327 .89393 m .60068 .87205 L .5993 .87352 L F
.60848 .88968 m .60439 .8995 L .61327 .89393 L F
.59036 .9122 m .60516 .89621 L .59414 .90761 L .5 .5 .5 1 k
F
.60252 .89692 m .60439 .8995 L .60848 .88968 L .404 .528 0 0 k
F
.59162 .91056 m .59402 .90902 L .59347 .90816 L .486 .531 0 0 k
F
.59036 .9122 m .59402 .90902 L .59162 .91056 L F
.59036 .9122 m .59492 .91043 L .59402 .90902 L F
.59073 .91113 m .59167 .91033 L .59547 .9081 L .5 .5 .5 1 k
F
.59167 .91033 m .60218 .90138 L .59547 .9081 L F
.58899 .90853 m .5925 .90663 L .58238 .89075 L .486 .531 0 0 k
F
.57914 .88947 m .58066 .88805 L .57082 .87262 L F
.57427 .89402 m .57914 .88947 L .57082 .87262 L F
.58278 .88591 m .58323 .88548 L .58066 .88805 L .5 .5 .5 1 k
F
.58278 .88591 m .58066 .88805 L .5804 .88829 L F
.57742 .8909 m .59219 .88008 L .58489 .88294 L F
.57973 .8882 m .58505 .88277 L .58386 .87988 L .344 .556 0 0 k
F
.57973 .8882 m .58489 .88294 L .58389 .88333 L .5 .5 .5 1 k
F
.57742 .8909 m .58489 .88294 L .57973 .8882 L F
.59219 .88008 m .5978 .87399 L .58569 .88213 L F
.59219 .88008 m .58569 .88213 L .58489 .88294 L F
.61327 .89393 m .60097 .90091 L .59951 .90282 L F
.59547 .9081 m .61327 .89393 L .60093 .9019 L F
.61327 .89393 m .6182 .91857 L .63045 .90915 L .404 .528 0 0 k
F
.61361 .92348 m .61924 .91777 L .63045 .90915 L .5 .5 .5 1 k
F
.61361 .92348 m .63045 .90915 L .61699 .91885 L F
.61361 .92348 m .61699 .91885 L .61593 .91961 L F
.61361 .92348 m .61604 .91943 L .60097 .90091 L .344 .556 0 0 k
F
.59547 .9081 m .60093 .9019 L .59951 .90282 L .5 .5 .5 1 k
F
.59547 .9081 m .59951 .90282 L .58552 .8823 L .344 .556 0 0 k
F
.59547 .9081 m .58552 .8823 L .58505 .88277 L F
.57744 .89281 m .59547 .9081 L .58505 .88277 L F
.59308 .90868 m .58092 .92122 L .59296 .90882 L .5 .5 .5 1 k
F
.57744 .89281 m .59073 .91113 L .59547 .9081 L .344 .556 0 0 k
F
.59073 .91113 m .59166 .91241 L .59547 .9081 L F
.57766 .92226 m .59073 .91113 L .59547 .9081 L .5 .5 .5 1 k
F
.57766 .92226 m .59547 .9081 L .5853 .91227 L F
.59547 .9081 m .59951 .90282 L .58576 .91169 L F
.59547 .9081 m .58576 .91169 L .5853 .91227 L F
.61361 .92348 m .60097 .90091 L .59951 .90282 L .344 .556 0 0 k
F
.59547 .9081 m .61361 .92348 L .60092 .90488 L F
.59166 .91241 m .60471 .93038 L .59547 .9081 L F
.59547 .9081 m .60471 .93038 L .61361 .92348 L F
.61361 .92348 m .61593 .91961 L .6012 .93021 L .5 .5 .5 1 k
F
.5853 .91227 m .58594 .91148 L .5841 .90925 L .296 .578 0 0 k
F
.57997 .91887 m .5853 .91227 L .5841 .90925 L F
.59951 .90282 m .60097 .90091 L .58386 .87988 L .344 .556 0 0 k
F
.59951 .90282 m .60097 .90091 L .58413 .91275 L .5 .5 .5 1 k
F
.59575 .93866 m .60127 .93011 L .59942 .92787 L .296 .578 0 0 k
F
.59356 .9326 m .59942 .92787 L .58594 .91148 L F
.59575 .93866 m .59942 .92787 L .59356 .9326 L F
.6422 .89787 m .6422 .89788 L .6422 .89787 L .354 .52 0 0 k
F
.6422 .89787 m .6422 .89787 L .61771 .86001 L F
.63007 .88057 m .63128 .88168 L .63028 .88045 L .483 .492 0 0 k
F
.61334 .86416 m .6422 .89787 L .61771 .86001 L .354 .52 0 0 k
F
.59501 .84535 m .59529 .84566 L .59662 .84463 L F
.6174 .83419 m .63736 .84912 L .62208 .83221 L .406 .49 0 0 k
F
.63736 .84912 m .63992 .84658 L .63911 .84695 L .5 .5 .5 1 k
F
.63736 .84912 m .64146 .84674 L .65209 .84096 L F
.64189 .84656 m .64229 .84637 L .64143 .84491 L .296 .562 0 0 k
F
.63736 .84912 m .65209 .84096 L .63992 .84658 L .5 .5 .5 1 k
F
.63736 .84912 m .63989 .84774 L .63911 .84695 L .406 .49 0 0 k
F
.63701 .82434 m .63958 .82218 L .63876 .82253 L .5 .5 .5 1 k
F
.63701 .82434 m .65171 .81696 L .63958 .82218 L F
.63701 .82434 m .63953 .8233 L .63876 .82253 L .471 .454 0 0 k
F
.63603 .82304 m .64152 .82117 L .64106 .81961 L .34 .539 0 0 k
F
.63701 .82434 m .63876 .82253 L .62175 .80557 L .471 .454 0 0 k
F
.63701 .82434 m .62175 .80557 L .62075 .80635 L F
.61711 .80922 m .63701 .82434 L .62175 .8078 L F
.63701 .82434 m .63876 .82253 L .62205 .82971 L .5 .5 .5 1 k
F
.62086 .83086 m .62205 .82971 L .59633 .80372 L .406 .49 0 0 k
F
.59532 .84518 m .60936 .83788 L .59662 .84463 L .5 .5 .5 1 k
F
.59662 .84463 m .605 .83705 L .59657 .82849 L .354 .52 0 0 k
F
.62086 .83086 m .62205 .82971 L .59669 .84062 L .5 .5 .5 1 k
F
.63701 .82434 m .62205 .82971 L .62086 .83086 L F
.63736 .84912 m .63911 .84695 L .62205 .82971 L .406 .49 0 0 k
F
.63736 .84912 m .62205 .82971 L .62086 .83086 L F
.63736 .84912 m .63911 .84695 L .62423 .85382 L .5 .5 .5 1 k
F
.59529 .84566 m .61257 .86489 L .59662 .84463 L .354 .52 0 0 k
F
.61257 .86489 m .61334 .86416 L .59662 .84463 L F
.62246 .8555 m .62236 .85468 L .62117 .85605 L .5 .5 .5 1 k
F
.63736 .84912 m .62423 .85382 L .62246 .8555 L F
.61771 .86001 m .62437 .85625 L .63065 .85283 L F
.63065 .85283 m .63405 .85092 L .63736 .84912 L F
.61771 .86001 m .63736 .84912 L .62246 .8555 L F
.61771 .86001 m .62236 .85468 L .60775 .83984 L .354 .52 0 0 k
F
.59662 .84463 m .61231 .86296 L .61771 .86001 L F
.61771 .86001 m .62246 .8555 L .60483 .86304 L .5 .5 .5 1 k
F
.61231 .86296 m .61334 .86416 L .61771 .86001 L .354 .52 0 0 k
F
.59687 .87155 m .61132 .8635 L .61771 .86001 L .5 .5 .5 1 k
F
.61825 .88779 m .61936 .88712 L .61294 .8649 L .483 .492 0 0 k
F
.61257 .86489 m .6422 .89788 L .61334 .86416 L .354 .52 0 0 k
F
.64321 .89928 m .64323 .89926 L .6422 .89788 L .232 .598 0 0 k
F
.63808 .9005 m .64223 .89979 L .65287 .89105 L .063 0 .996 .123 k
F
.61327 .89393 m .6157 .89056 L .60097 .90091 L .5 .5 .5 1 k
F
.61327 .89393 m .61681 .89193 L .6157 .89056 L .404 .528 0 0 k
F
.61163 .8906 m .61291 .88985 L .61803 .88641 L .162 0 .996 .112 k
F
.61291 .88985 m .6274 .8814 L .61803 .88641 L F
.59687 .87155 m .61803 .88641 L .60809 .86543 L .311 .544 0 0 k
F
.61803 .88641 m .6274 .8814 L .63772 .8746 L .162 0 .996 .112 k
F
.63013 .90665 m .63162 .90581 L .63808 .9005 L .063 0 .996 .123 k
F
.63162 .90581 m .64223 .89979 L .63808 .9005 L F
.59687 .87155 m .61262 .88995 L .61803 .88641 L .311 .544 0 0 k
F
.59526 .87244 m .59557 .87227 L .59687 .87155 L .5 .5 .5 1 k
F
.59557 .87227 m .61132 .8635 L .59687 .87155 L F
.59032 .86695 m .59526 .87244 L .59687 .87155 L .311 .544 0 0 k
F
.5904 .87514 m .59526 .87244 L .59687 .87155 L .5 .5 .5 1 k
F
.59687 .87155 m .60527 .86258 L .59682 .85402 L .311 .544 0 0 k
F
.59686 .86653 m .59687 .87155 L .59694 .86642 L .5 .5 .5 1 k
F
.59032 .86695 m .59687 .87155 L .59682 .85402 L .311 .544 0 0 k
F
.5904 .87514 m .59687 .87155 L .59686 .86653 L .5 .5 .5 1 k
F
.59687 .87155 m .61771 .86001 L .60535 .86383 L F
.59687 .87155 m .60535 .86383 L .59694 .86642 L F
.59526 .87244 m .59555 .87276 L .59687 .87155 L .311 .544 0 0 k
F
.59555 .87276 m .62775 .90849 L .59687 .87155 L F
.63045 .90915 m .63059 .9089 L .61681 .89193 L .404 .528 0 0 k
F
.62775 .90849 m .64223 .89979 L .63013 .90665 L .063 0 .996 .123 k
F
.63045 .90915 m .62117 .92267 L .63166 .91023 L .404 .528 0 0 k
F
.59575 .93866 m .58594 .91148 L .5853 .91227 L .296 .578 0 0 k
F
.57767 .9242 m .59575 .93866 L .5853 .91227 L F
.59057 .89455 m .59714 .89894 L .59707 .88005 L .276 .564 0 0 k
F
.59714 .89894 m .60347 .89111 L .59707 .88005 L F
.63045 .90915 m .63059 .9089 L .60353 .92848 L .5 .5 .5 1 k
F
.63045 .90915 m .60353 .92848 L .60346 .92859 L F
.63045 .90915 m .59949 .93144 L .59948 .93145 L F
.61193 .918 m .6132 .91724 L .61685 .91425 L .063 0 .996 .123 k
F
.6132 .91724 m .62775 .90849 L .61707 .91414 L F
.6132 .91724 m .61707 .91414 L .61685 .91425 L F
.61485 .91078 m .61834 .91311 L .61989 .9029 L .276 .564 0 0 k
F
.61058 .91652 m .61193 .918 L .61485 .91078 L F
.62775 .90849 m .61718 .914 L .61685 .91425 L .063 0 .996 .123 k
F
.61361 .92348 m .61717 .92081 L .61604 .91943 L .344 .556 0 0 k
F
.61395 .95321 m .61857 .94947 L .63083 .93807 L .051 0 .996 .152 k
F
.60582 .95558 m .60705 .95169 L .61005 .95038 L 0 .996 .996 .74 k
F
.59575 .93866 m .60749 .9592 L .61395 .95321 L .296 .578 0 0 k
F
.60915 .95752 m .61113 .95582 L .61395 .95321 L .051 0 .996 .152 k
F
.59575 .93866 m .61395 .95321 L .60348 .9328 L .296 .578 0 0 k
F
.61149 .95551 m .61857 .94947 L .61395 .95321 L .051 0 .996 .152 k
F
.60504 .96147 m .61857 .94947 L .61113 .95582 L F
.59444 .94098 m .59329 .94218 L .59327 .94222 L .5 .5 .5 1 k
F
.59446 .94416 m .59329 .94218 L .59327 .94222 L .391 .565 0 0 k
F
.59446 .94416 m .59525 .94366 L .59378 .94136 L F
.59446 .94416 m .59378 .94136 L .59329 .94218 L F
.59444 .94098 m .59523 .93982 L .59378 .94136 L .5 .5 .5 1 k
F
.59066 .94659 m .60586 .96285 L .59446 .94416 L .391 .565 0 0 k
F
.59196 .94367 m .60504 .96147 L .59575 .93866 L .296 .578 0 0 k
F
.60504 .96147 m .60749 .9592 L .59575 .93866 L F
.59557 .96819 m .60362 .96084 L .60051 .9659 L 0 .996 .996 .74 k
F
.59066 .94659 m .59489 .97341 L .60586 .96285 L .391 .565 0 0 k
F
.60464 .96156 m .61395 .95321 L .6032 .96001 L .051 0 .996 .152 k
F
.60464 .96156 m .6032 .96001 L .6001 .96197 L F
.59604 .96927 m .60464 .96156 L .6001 .96197 L F
.61395 .95321 m .61638 .94848 L .60348 .9328 L .296 .578 0 0 k
F
.61395 .95321 m .61627 .94869 L .60149 .95946 L .051 0 .996 .152 k
F
.61395 .95321 m .60149 .95946 L .6001 .96197 L F
.62823 .97255 m .62963 .97104 L .62185 .97784 L .5 .5 .5 1 k
F
.62234 .97959 m .63373 .97333 L .63138 .96952 L .206 .622 0 0 k
F
.62234 .97959 m .62912 .97203 L .62185 .97784 L .5 .5 .5 1 k
F
.63121 .96702 m .62185 .97784 L .63241 .96591 L 0 0 .996 .161 k
F
.63121 .96702 m .62193 .98447 L .63243 .96799 L .296 .578 0 0 k
F
.61395 .95321 m .62046 .97874 L .63121 .96702 L F
.61894 .98041 m .62185 .97784 L .63121 .96702 L 0 0 .996 .161 k
F
.62046 .97874 m .62193 .98447 L .63121 .96702 L .296 .578 0 0 k
F
.59981 .93238 m .6012 .93021 L .58438 .94233 L .5 .5 .5 1 k
F
.59575 .93866 m .60121 .93148 L .58601 .94128 L F
.58555 .94195 m .58601 .94128 L .58438 .94233 L F
.59575 .93866 m .58601 .94128 L .58555 .94195 L F
.59604 .96927 m .60318 .96312 L .60915 .95752 L .051 0 .996 .152 k
F
.59097 .98123 m .58119 .98897 L .57992 .99144 L .5 .5 .5 1 k
F
.5827 1.02875 m .59046 1.01414 L .58463 1.02388 L F
.60656 1.02973 m .60123 1.0377 L .6117 1.02285 L 0 0 .996 .188 k
F
.59128 1.01575 m .59793 1.04182 L .60656 1.02973 L .271 .608 0 0 k
F
.58384 1.02462 m .59555 1.04515 L .59128 1.01575 L F
.59629 1.04547 m .6056 1.0386 L .60437 1.03354 L .177 .641 0 0 k
F
.59629 1.04547 m .60368 1.03456 L .60123 1.0377 L .5 .5 .5 1 k
F
.59555 1.04515 m .59793 1.04182 L .59128 1.01575 L .271 .608 0 0 k
F
.58727 1.04624 m .58412 1.06017 L .59158 1.04976 L .231 .621 0 0 k
F
.58152 1.05318 m .58412 1.06017 L .58727 1.04624 L F
.57285 1.04454 m .57369 1.04218 L .56328 1.05958 L .5 .5 .5 1 k
F
.57289 1.04109 m .58412 1.06017 L .57529 1.03642 L .231 .621 0 0 k
F
.58308 1.06154 m .58564 1.05817 L .58857 1.05379 L 0 0 .996 .188 k
F
.58564 1.05817 m .60123 1.0377 L .59021 1.0517 L F
.58564 1.05817 m .59021 1.0517 L .58857 1.05379 L F
.58384 1.02462 m .58537 1.02258 L .58626 1.02174 L .5 .5 .5 1 k
F
.58537 1.02258 m .59522 1.00944 L .58935 1.01797 L F
.59522 1.00944 m .59699 1.00735 L .5897 1.01758 L F
.58935 1.01797 m .5897 1.01758 L .58772 1.02035 L F
.59522 1.00944 m .5897 1.01758 L .58935 1.01797 L F
.59128 1.01575 m .60656 1.02973 L .59511 1.01133 L .271 .608 0 0 k
F
.59128 1.01575 m .59699 1.00735 L .60621 .99645 L .5 .5 .5 1 k
F
.58772 1.02035 m .5897 1.01758 L .59128 1.01575 L F
.5897 1.01758 m .59699 1.00735 L .59128 1.01575 L F
.59158 1.04976 m .60656 1.02973 L .59612 1.03943 L 0 0 .996 .188 k
F
.60656 1.02973 m .6117 1.02285 L .60724 1.02759 L F
.60621 .99645 m .60105 1.01987 L .61147 1.00169 L .323 .589 0 0 k
F
.60656 1.02973 m .60724 1.02759 L .5959 1.0104 L .271 .608 0 0 k
F
.60656 1.02973 m .5959 1.0104 L .59511 1.01133 L F
.60656 1.02973 m .60724 1.02759 L .59612 1.03943 L 0 0 .996 .188 k
F
.60656 1.02973 m .60764 1.02819 L .60724 1.02759 L .271 .608 0 0 k
F
.59128 1.01575 m .59739 1.00785 L .59263 1.01243 L .5 .5 .5 1 k
F
.57203 1.00393 m .57259 1.00318 L .57503 1.0009 L F
.57259 1.00318 m .58207 .99053 L .57503 1.0009 L F
.59373 1.00839 m .59405 1.00919 L .59593 1.00688 L .205 .633 0 0 k
F
.59046 1.01414 m .59373 1.00839 L .59593 1.00688 L .5 .5 .5 1 k
F
.58618 1.01685 m .59177 1.01024 L .59171 1.00986 L .254 .659 0 0 k
F
.57503 1.0009 m .59128 1.01575 L .58152 .99486 L .271 .608 0 0 k
F
.57503 1.0009 m .58207 .99053 L .58691 .98624 L .5 .5 .5 1 k
F
.58691 .98624 m .58889 .98328 L .59097 .98123 L F
.57503 1.0009 m .59097 .98123 L .58143 .99004 L F
.56512 .99184 m .57203 1.00393 L .57503 1.0009 L .271 .608 0 0 k
F
.56467 .97763 m .57274 .99849 L .56931 .96986 L .475 .575 0 0 k
F
.56512 .99184 m .57503 1.0009 L .5715 .97341 L .271 .608 0 0 k
F
.57503 1.0009 m .57992 .99144 L .5715 .97341 L F
.57503 1.0009 m .58143 .99004 L .57167 .99905 L .5 .5 .5 1 k
F
.57503 1.0009 m .58152 .99486 L .57992 .99144 L .271 .608 0 0 k
F
.57203 1.00393 m .57263 1.00499 L .57503 1.0009 L F
.56525 1.01298 m .57203 1.00393 L .57503 1.0009 L .5 .5 .5 1 k
F
.56525 1.01298 m .57503 1.0009 L .57167 .99905 L F
.57503 1.0009 m .58384 1.02462 L .59128 1.01575 L .271 .608 0 0 k
F
.57263 1.00499 m .58384 1.02462 L .57503 1.0009 L F
.59522 1.00944 m .5976 1.00663 L .59097 .98123 L .323 .589 0 0 k
F
.59739 1.00785 m .59985 1.00311 L .59504 1.00816 L .5 .5 .5 1 k
F
.5827 1.02875 m .59068 1.03929 L .58393 1.02505 L .366 .601 0 0 k
F
.57529 1.03642 m .58257 1.02631 L .58772 1.02035 L .5 .5 .5 1 k
F
.57227 1.04004 m .57283 1.0393 L .57529 1.03642 L F
.57283 1.0393 m .58257 1.02631 L .57529 1.03642 L F
.57103 1.03967 m .57196 1.0386 L .56609 1.02647 L .291 .619 0 0 k
F
.56485 1.04701 m .56842 1.0341 L .56278 1.02079 L F
.56534 1.02828 m .57227 1.04004 L .57529 1.03642 L .231 .621 0 0 k
F
.57227 1.04004 m .57289 1.04109 L .57529 1.03642 L F
.56547 1.04911 m .57227 1.04004 L .57529 1.03642 L .5 .5 .5 1 k
F
.59104 1.04485 m .59198 1.0431 L .59021 1.04716 L .13 .996 .996 .507 k
F
.57529 1.03642 m .59158 1.04976 L .58181 1.02879 L .231 .621 0 0 k
F
.58257 1.02631 m .58384 1.02462 L .58772 1.02035 L .5 .5 .5 1 k
F
.58384 1.02462 m .58626 1.02174 L .58772 1.02035 L F
.58537 1.02258 m .58935 1.01797 L .58772 1.02035 L F
.57529 1.03642 m .59128 1.01575 L .58167 1.02401 L F
.56572 1.02682 m .56609 1.02647 L .5631 1.02029 L .291 .619 0 0 k
F
.56534 1.02828 m .57529 1.03642 L .57173 1.00716 L .231 .621 0 0 k
F
.57529 1.03642 m .58018 1.0253 L .57173 1.00716 L F
.57529 1.03642 m .58167 1.02401 L .58018 1.0253 L .5 .5 .5 1 k
F
.57529 1.03642 m .58018 1.0253 L .5719 1.03242 L F
.59128 1.01575 m .59389 1.00937 L .58119 .98897 L .271 .608 0 0 k
F
.59128 1.01575 m .58119 .98897 L .57992 .99144 L F
.58515 .99143 m .59522 1.00944 L .59097 .98123 L .323 .589 0 0 k
F
.59318 1.0119 m .59504 1.00816 L .58145 1.0224 L .5 .5 .5 1 k
F
.59318 1.0119 m .58145 1.0224 L .58083 1.02381 L F
.58018 1.0253 m .5817 1.02183 L .57173 1.00716 L .231 .621 0 0 k
F
.59128 1.01575 m .59263 1.01243 L .5719 1.03242 L .5 .5 .5 1 k
F
.59158 1.04976 m .59612 1.03943 L .5947 1.04093 L 0 0 .996 .188 k
F
.59358 .97586 m .58144 .98848 L .58119 .98897 L .5 .5 .5 1 k
F
.59389 1.00937 m .5944 1.00812 L .5715 .97341 L .271 .608 0 0 k
F
.60621 .99645 m .60689 .99462 L .59558 .97711 L .323 .589 0 0 k
F
.60621 .99645 m .59558 .97711 L .59478 .97782 L F
.59097 .98123 m .60621 .99645 L .59478 .97782 L F
.60621 .99645 m .60689 .99462 L .58354 1.01985 L .5 .5 .5 1 k
F
.58327 1.0205 m .58354 1.01985 L .5719 1.03242 L F
.60621 .99645 m .58354 1.01985 L .58327 1.0205 L F
.57992 .99144 m .58119 .98897 L .5715 .97341 L .271 .608 0 0 k
F
.59358 .97586 m .59282 .97284 L .59213 .97349 L .323 .589 0 0 k
F
.59358 .97586 m .59409 .9748 L .58144 .98848 L .5 .5 .5 1 k
F
.58119 .98897 m .58144 .98848 L .57167 .99905 L F
.58093 .95523 m .58118 .95482 L .57144 .96522 L F
.57478 .96506 m .58123 .96059 L .57966 .95726 L .323 .589 0 0 k
F
.57791 .9558 m .59129 .97366 L .59604 .96927 L .258 .595 0 0 k
F
.57813 .98533 m .59129 .97366 L .59604 .96927 L .051 0 .996 .152 k
F
.59129 .97366 m .5922 .97285 L .59604 .96927 L F
.5922 .97285 m .60318 .96312 L .59604 .96927 L F
.60586 .96285 m .60654 .96133 L .59409 .9748 L .5 .5 .5 1 k
F
.59604 .96927 m .60781 .98978 L .61429 .98281 L .258 .595 0 0 k
F
.60536 .99243 m .60723 .99077 L .61429 .98281 L 0 0 .996 .161 k
F
.61046 .98762 m .61474 .98257 L .61225 .98604 L .5 .5 .5 1 k
F
.60671 .99259 m .61046 .98762 L .61225 .98604 L F
.60723 .99077 m .61894 .98041 L .61429 .98281 L 0 0 .996 .161 k
F
.59478 .97782 m .59558 .97711 L .59409 .9748 L .323 .589 0 0 k
F
.59478 .97782 m .59409 .9748 L .59358 .97586 L F
.60621 .99645 m .61133 .98982 L .60689 .99462 L .5 .5 .5 1 k
F
.59129 .97366 m .60734 .99508 L .59604 .96927 L .258 .595 0 0 k
F
.60734 .99508 m .60889 .99234 L .59604 .96927 L F
.6193 1.01104 m .61971 1.01053 L .59604 .96927 L F
.58044 .98049 m .5856 .97182 L .58459 .9683 L .227 .609 0 0 k
F
.57813 .98533 m .59604 .96927 L .58579 .9715 L .051 0 .996 .152 k
F
.58044 .98049 m .58579 .9715 L .58462 .97176 L F
.57813 .98533 m .58579 .9715 L .58044 .98049 L F
.57791 .9558 m .59067 .96528 L .58618 .94103 L .258 .595 0 0 k
F
.59067 .96528 m .59604 .96927 L .59367 .96247 L F
.59067 .96528 m .59367 .96247 L .58618 .94103 L F
.63083 .93807 m .63202 .93701 L .63104 .93772 L .051 0 .996 .152 k
F
.61361 .92348 m .63083 .93807 L .61717 .92081 L .344 .556 0 0 k
F
.63083 .93807 m .63104 .93772 L .63097 .93778 L .051 0 .996 .152 k
F
.63083 .93807 m .63205 .93911 L .63097 .93778 L .344 .556 0 0 k
F
.63083 .93807 m .63097 .93778 L .61717 .92081 L F
.5856 .97182 m .58643 .97043 L .58459 .9683 L .227 .609 0 0 k
F
.59604 .96927 m .60165 .96403 L .60017 .96184 L .258 .595 0 0 k
F
.59604 .96927 m .60017 .96184 L .58618 .94103 L F
.63083 .93807 m .63097 .93778 L .60156 .95934 L .051 0 .996 .152 k
F
.61113 .95582 m .61149 .95551 L .61395 .95321 L F
.60749 .9592 m .62193 .98447 L .61395 .95321 L .296 .578 0 0 k
F
.60586 .96285 m .60693 .96194 L .60654 .96133 L .391 .565 0 0 k
F
.60586 .96285 m .6111 .96846 L .60693 .96194 L F
.60504 .96147 m .62193 .98447 L .60749 .9592 L .296 .578 0 0 k
F
.61429 .98281 m .63121 .96702 L .61781 .97658 L 0 0 .996 .161 k
F
.63121 .96702 m .63241 .96591 L .63135 .96668 L F
.61395 .95321 m .63083 .93807 L .61627 .94869 L .051 0 .996 .152 k
F
.61395 .95321 m .63121 .96702 L .61752 .94986 L .296 .578 0 0 k
F
.63121 .96702 m .63135 .96668 L .61752 .94986 L F
.63121 .96702 m .63135 .96668 L .61781 .97658 L 0 0 .996 .161 k
F
.63121 .96702 m .63243 .96799 L .63135 .96668 L .296 .578 0 0 k
F
.61429 .98281 m .61781 .97658 L .61671 .97739 L 0 0 .996 .161 k
F
.61429 .98281 m .6177 .97896 L .6166 .97763 L .258 .595 0 0 k
F
.60318 .96312 m .60504 .96147 L .60915 .95752 L .051 0 .996 .152 k
F
.60204 .96461 m .60361 .962 L .58618 .94103 L .258 .595 0 0 k
F
.59948 .93145 m .58619 .94102 L .58618 .94103 L .5 .5 .5 1 k
F
.60149 .95946 m .58619 .94102 L .58618 .94103 L .258 .595 0 0 k
F
.6015 .95945 m .58619 .94102 L .60149 .95946 L F
.6015 .95945 m .60156 .95934 L .58619 .94102 L F
.63083 .93807 m .60156 .95934 L .60149 .95946 L .051 0 .996 .152 k
F
.61193 .918 m .6281 .93575 L .61709 .91407 L .276 .564 0 0 k
F
.6281 .93575 m .63044 .93367 L .61709 .91407 L F
.63054 .93359 m .632 .93277 L .63845 .92655 L 0 0 .996 .137 k
F
.632 .93277 m .64262 .9269 L .63845 .92655 L F
.62775 .90849 m .62819 .90815 L .59687 .87155 L .311 .544 0 0 k
F
.61803 .88641 m .62819 .90815 L .63808 .9005 L F
.61262 .88995 m .62819 .90815 L .61803 .88641 L F
.62775 .90849 m .63013 .90665 L .61718 .914 L .063 0 .996 .123 k
F
.61193 .918 m .61709 .91407 L .61485 .91078 L .276 .564 0 0 k
F
.61485 .91078 m .61709 .91407 L .61834 .91311 L F
.61518 .91514 m .63013 .90665 L .63808 .9005 L .063 0 .996 .123 k
F
.59082 .92236 m .59579 .92771 L .5974 .92649 L .248 .58 0 0 k
F
.59579 .92771 m .59609 .92804 L .5974 .92649 L F
.5974 .92649 m .61074 .91872 L .61518 .91514 L .063 0 .996 .123 k
F
.59089 .93066 m .59579 .92771 L .5974 .92649 L F
.59547 .9081 m .60092 .90488 L .59951 .90282 L .344 .556 0 0 k
F
.59082 .92236 m .5974 .92649 L .59732 .90629 L .248 .58 0 0 k
F
.59608 .92754 m .61074 .91872 L .5974 .92649 L .063 0 .996 .123 k
F
.59552 .89999 m .59582 .89982 L .59714 .89894 L .162 0 .996 .112 k
F
.59582 .89982 m .61163 .8906 L .59714 .89894 L F
.59714 .89894 m .61163 .8906 L .61803 .88641 L F
.59714 .89894 m .61803 .88641 L .60387 .89061 L F
.59714 .89894 m .61485 .91078 L .60498 .89372 L .276 .564 0 0 k
F
.59714 .89894 m .60498 .89372 L .60347 .89111 L F
.59714 .89894 m .61058 .91652 L .61485 .91078 L F
.59057 .89455 m .59552 .89999 L .59714 .89894 L F
.59552 .89999 m .61058 .91652 L .59714 .89894 L F
.59064 .90284 m .59552 .89999 L .59714 .89894 L .162 0 .996 .112 k
F
.5974 .92649 m .61834 .91311 L .60865 .91322 L .063 0 .996 .123 k
F
.61771 .86001 m .63772 .8746 L .62415 .8565 L .354 .52 0 0 k
F
.61803 .88641 m .63772 .8746 L .62268 .88021 L .162 0 .996 .112 k
F
.63736 .84912 m .64181 .87109 L .65239 .86037 L .406 .49 0 0 k
F
.63772 .8746 m .65248 .86574 L .63947 .87206 L .162 0 .996 .112 k
F
.63772 .8746 m .63947 .87206 L .62415 .8565 L .354 .52 0 0 k
F
.63772 .8746 m .63947 .87206 L .62268 .88021 L .162 0 .996 .112 k
F
.63772 .8746 m .64026 .87286 L .63947 .87206 L .354 .52 0 0 k
F
.61803 .88641 m .63808 .9005 L .6245 .88206 L .311 .544 0 0 k
F
.63808 .9005 m .65287 .89105 L .63984 .89758 L .063 0 .996 .123 k
F
.63808 .9005 m .64064 .8984 L .63984 .89758 L .311 .544 0 0 k
F
.63808 .9005 m .63984 .89758 L .6245 .88206 L F
.61834 .91311 m .63808 .9005 L .623 .90603 L .063 0 .996 .123 k
F
.63808 .9005 m .63984 .89758 L .623 .90603 L F
.61834 .91311 m .623 .90603 L .61989 .9029 L .276 .564 0 0 k
F
.61803 .88641 m .60554 .88854 L .60387 .89061 L .162 0 .996 .112 k
F
.61485 .91078 m .61989 .9029 L .60554 .88854 L .276 .564 0 0 k
F
.60347 .89111 m .60554 .88854 L .59707 .88005 L F
.61485 .91078 m .60554 .88854 L .60347 .89111 L F
.61803 .88641 m .62268 .88021 L .60809 .86543 L .311 .544 0 0 k
F
.61803 .88641 m .62268 .88021 L .60554 .88854 L .162 0 .996 .112 k
F
.60387 .89061 m .60554 .88854 L .59719 .89259 L F
.61834 .91311 m .623 .90603 L .60865 .91322 L .063 0 .996 .123 k
F
.61834 .91311 m .62486 .90788 L .623 .90603 L .276 .564 0 0 k
F
.60346 .92859 m .60353 .92848 L .58619 .94102 L .5 .5 .5 1 k
F
.61361 .92348 m .6012 .93021 L .59981 .93238 L F
.59575 .93866 m .60268 .93216 L .60837 .92793 L F
.60268 .93216 m .60471 .93038 L .60837 .92793 L F
.60471 .93038 m .61084 .92563 L .60837 .92793 L F
.60837 .92793 m .61124 .92525 L .61361 .92348 L F
.59575 .93866 m .61361 .92348 L .60121 .93148 L F
.59575 .93866 m .60348 .9328 L .60127 .93011 L .296 .578 0 0 k
F
.5974 .92649 m .61224 .94542 L .61866 .93982 L .248 .58 0 0 k
F
.59949 .93144 m .58619 .94102 L .59948 .93145 L .5 .5 .5 1 k
F
.59609 .92804 m .61224 .94542 L .5974 .92649 L .248 .58 0 0 k
F
.6112 .94606 m .61349 .94466 L .61583 .94172 L 0 0 .996 .137 k
F
.61834 .91311 m .63102 .93316 L .63845 .92655 L .276 .564 0 0 k
F
.6281 .93575 m .64262 .9269 L .63054 .93359 L 0 0 .996 .137 k
F
.63102 .93316 m .6324 .93534 L .63845 .92655 L .276 .564 0 0 k
F
.61349 .94466 m .6281 .93575 L .61779 .94064 L 0 0 .996 .137 k
F
.61709 .91407 m .64299 .9521 L .61834 .91311 L .276 .564 0 0 k
F
.6281 .93575 m .63054 .93359 L .61779 .94064 L 0 0 .996 .137 k
F
.61349 .94466 m .61779 .94064 L .61583 .94172 L F
.5974 .92649 m .61866 .93982 L .60877 .91755 L .248 .58 0 0 k
F
.64279 .95097 m .64299 .9521 L .64337 .95154 L .276 .564 0 0 k
F
.64279 .95097 m .64337 .95154 L .65359 .93667 L F
.63845 .92655 m .64279 .95097 L .65359 .93667 L F
.6324 .93534 m .64299 .9521 L .63845 .92655 L F
.61866 .93982 m .63845 .92655 L .62512 .93093 L 0 0 .996 .137 k
F
.61866 .93982 m .63054 .93359 L .63845 .92655 L F
.61762 .94073 m .63054 .93359 L .61866 .93982 L F
.6281 .93575 m .64299 .9521 L .63044 .93367 L .276 .564 0 0 k
F
.644 .95347 m .64402 .95345 L .64299 .9521 L .184 .614 0 0 k
F
.64346 .95402 m .64386 .95361 L .64302 .95401 L .5 .5 .5 1 k
F
.63243 .96799 m .644 .95347 L .63794 .9597 L .184 .614 0 0 k
F
.63882 .95246 m .64302 .95401 L .65368 .94213 L .042 .031 .908 .097 k
F
.63065 .96153 m .64302 .95401 L .63882 .95246 L F
.63882 .95246 m .64338 .97894 L .65399 .96197 L .248 .58 0 0 k
F
.61866 .93982 m .63137 .95994 L .63882 .95246 L F
.62845 .96287 m .63065 .96153 L .63882 .95246 L .042 .031 .908 .097 k
F
.63137 .95994 m .64338 .97894 L .63882 .95246 L .248 .58 0 0 k
F
.61395 .95321 m .61752 .94986 L .61638 .94848 L .296 .578 0 0 k
F
.61857 .94947 m .62155 .95357 L .62009 .94805 L .344 .556 0 0 k
F
.61356 .94685 m .63077 .96537 L .61866 .93982 L .248 .58 0 0 k
F
.63077 .96537 m .64338 .97894 L .63277 .96215 L F
.63077 .96537 m .63277 .96215 L .61866 .93982 L F
.61429 .98281 m .6166 .97763 L .60361 .962 L .258 .595 0 0 k
F
.61429 .98281 m .60361 .962 L .60204 .96461 L F
.60149 .95946 m .60156 .95934 L .58462 .97176 L .051 0 .996 .152 k
F
.58643 .97044 m .58643 .97044 L .58642 .97044 L F
.6001 .96197 m .58643 .97044 L .58643 .97044 L F
.6001 .96197 m .60149 .95946 L .58643 .97044 L F
.6001 .96197 m .58642 .97044 L .58626 .97072 L F
.59604 .96927 m .6001 .96197 L .58462 .97176 L F
.5921 .9938 m .59838 .98425 L .58643 .97043 L .227 .609 0 0 k
F
.59295 .99728 m .59621 .98945 L .5921 .9938 L F
.59621 .98945 m .59838 .98425 L .5921 .9938 L F
.59107 .95008 m .59767 .95391 L .59757 .93247 L .223 .594 0 0 k
F
.59767 .95391 m .60441 .94326 L .59757 .93247 L F
.61794 .96735 m .62845 .96287 L .61898 .96625 L .042 .031 .908 .097 k
F
.59605 .9553 m .59633 .95512 L .59767 .95391 L 0 0 .996 .137 k
F
.59633 .95512 m .6112 .94606 L .59767 .95391 L F
.59767 .95391 m .6112 .94606 L .61583 .94172 L F
.59767 .95391 m .61583 .94172 L .60409 .94377 L F
.60504 .96147 m .61113 .95582 L .60915 .95752 L .051 0 .996 .152 k
F
.59767 .95391 m .61898 .96625 L .60623 .94613 L .223 .594 0 0 k
F
.61866 .93982 m .62512 .93093 L .62332 .93184 L 0 0 .996 .137 k
F
.61866 .93982 m .62521 .9337 L .62332 .93184 L .248 .58 0 0 k
F
.61866 .93982 m .62332 .93184 L .60877 .91755 L F
.61866 .93982 m .62332 .93184 L .6211 .93297 L 0 0 .996 .137 k
F
.61583 .94172 m .6211 .93297 L .60609 .94061 L F
.60441 .94326 m .60609 .94061 L .59757 .93247 L .223 .594 0 0 k
F
.60409 .94377 m .60609 .94061 L .59769 .94488 L 0 0 .996 .137 k
F
.61583 .94172 m .60609 .94061 L .60409 .94377 L F
.61429 .98281 m .61894 .98041 L .63121 .96702 L 0 0 .996 .161 k
F
.63159 .99566 m .63279 .99452 L .63173 .99528 L 0 0 .996 .127 k
F
.63159 .99566 m .63181 .99537 L .63173 .99528 L .258 .595 0 0 k
F
.63159 .99566 m .63173 .99528 L .60156 .95934 L F
.60734 .99508 m .6193 1.01104 L .60889 .99234 L F
.6193 1.01104 m .62222 1.0085 L .62162 1.00814 L 0 0 .996 .127 k
F
.63159 .99566 m .62222 1.0085 L .63279 .99452 L F
.62273 1.01203 m .63417 1.00391 L .63178 1.00012 L .181 .629 0 0 k
F
.62953 1.00309 m .63135 1.0007 L .62222 1.0085 L .5 .5 .5 1 k
F
.63159 .99566 m .6223 1.01503 L .63282 .99657 L .258 .595 0 0 k
F
.61429 .98281 m .62083 1.00913 L .63159 .99566 L F
.62162 1.00814 m .6222 1.00849 L .63159 .99566 L 0 0 .996 .127 k
F
.6222 1.00849 m .62222 1.0085 L .63159 .99566 L F
.62083 1.00913 m .6223 1.01503 L .63159 .99566 L .258 .595 0 0 k
F
.60781 .98978 m .6223 1.01503 L .61429 .98281 L F
.61977 1.00701 m .62162 1.00814 L .63159 .99566 L 0 0 .996 .127 k
F
.59604 .96927 m .61429 .98281 L .60165 .96403 L .258 .595 0 0 k
F
.63159 .99566 m .6015 .95945 L .60149 .95946 L F
.63159 .99566 m .60156 .95934 L .6015 .95945 L F
.61429 .98281 m .61671 .97739 L .60185 .98826 L 0 0 .996 .161 k
F
.59295 .99728 m .59633 .99957 L .59838 .98425 L .227 .609 0 0 k
F
.59633 .99957 m .60134 .9893 L .59838 .98425 L F
.61429 .98281 m .60185 .98826 L .60039 .99126 L 0 0 .996 .161 k
F
.59633 .99957 m .61429 .98281 L .60039 .99126 L F
.59633 .99957 m .60536 .99243 L .61429 .98281 L F
.59247 1.00384 m .60536 .99243 L .59633 .99957 L F
.61429 .98281 m .63159 .99566 L .6177 .97896 L .258 .595 0 0 k
F
.63159 .99566 m .63173 .99528 L .61814 1.00506 L 0 0 .996 .127 k
F
.60897 1.02004 m .6193 1.01104 L .61977 1.00701 L F
.59739 1.00785 m .60621 .99645 L .59985 1.00311 L .5 .5 .5 1 k
F
.59633 .99957 m .60814 1.01989 L .61462 1.01194 L .227 .609 0 0 k
F
.61462 1.01194 m .60897 1.02004 L .61977 1.00701 L 0 0 .996 .127 k
F
.60568 1.02291 m .60897 1.02004 L .61462 1.01194 L F
.60814 1.01989 m .60943 1.02211 L .61462 1.01194 L .227 .609 0 0 k
F
.59157 1.00464 m .59247 1.00384 L .59633 .99957 L 0 0 .996 .161 k
F
.59739 1.00785 m .59504 1.00816 L .59318 1.0119 L .5 .5 .5 1 k
F
.59511 1.01133 m .5959 1.0104 L .5944 1.00812 L .271 .608 0 0 k
F
.59511 1.01133 m .5944 1.00812 L .59389 1.00937 L F
.62046 1.04176 m .62183 1.04515 L .62313 1.04398 L .159 .633 0 0 k
F
.62183 1.04515 m .62199 1.04555 L .62313 1.04398 L F
.61206 1.05526 m .61928 1.04744 L .62313 1.04398 L .5 .5 .5 1 k
F
.61183 1.03454 m .61822 1.0456 L .62046 1.04176 L .159 .633 0 0 k
F
.61206 1.05526 m .62313 1.04398 L .62259 1.03855 L .5 .5 .5 1 k
F
.59157 1.00464 m .61966 1.04102 L .59633 .99957 L .227 .609 0 0 k
F
.61966 1.04102 m .62267 1.04491 L .62007 1.04044 L F
.61966 1.04102 m .62007 1.04044 L .59633 .99957 L F
.63197 1.02369 m .62259 1.03855 L .63316 1.02252 L .013 .194 .719 .005 k
F
.61966 1.04102 m .62259 1.03855 L .63197 1.02369 L F
.62313 1.04398 m .63125 1.03691 L .62993 1.03367 L .159 .633 0 0 k
F
.63175 1.03091 m .63218 1.03025 L .62259 1.03855 L .5 .5 .5 1 k
F
.63197 1.02369 m .62267 1.04491 L .63319 1.02452 L .227 .609 0 0 k
F
.61462 1.01194 m .62266 1.04488 L .63197 1.02369 L F
.62266 1.04488 m .62267 1.04491 L .63197 1.02369 L F
.60943 1.02211 m .62267 1.04491 L .61462 1.01194 L F
.59555 1.04515 m .6014 1.0554 L .59793 1.04182 L .271 .608 0 0 k
F
.58998 1.052 m .59741 1.04255 L .59158 1.04976 L 0 0 .996 .188 k
F
.59741 1.04255 m .59793 1.04182 L .59158 1.04976 L F
.59158 1.04976 m .59793 1.04182 L .60656 1.02973 L F
.6099 1.0533 m .61519 1.04875 L .60633 1.03065 L .177 .641 0 0 k
F
.60656 1.02973 m .6014 1.0554 L .61183 1.03454 L .271 .608 0 0 k
F
.59741 1.04255 m .60123 1.0377 L .59793 1.04182 L 0 0 .996 .188 k
F
.59793 1.04182 m .5992 1.04024 L .60656 1.02973 L F
.5992 1.04024 m .60123 1.0377 L .60656 1.02973 L F
.59793 1.04182 m .6014 1.0554 L .60656 1.02973 L .271 .608 0 0 k
F
.59604 1.07708 m .59936 1.06975 L .59855 1.07158 L .5 .5 .5 1 k
F
.59604 1.07708 m .59855 1.07158 L .5921 1.05269 L .21 .669 0 0 k
F
.59604 1.07708 m .59855 1.07158 L .5951 1.07943 L .5 .5 .5 1 k
F
.59102 1.07801 m .5946 1.08152 L .6014 1.0554 L .153 .646 0 0 k
F
.5946 1.08152 m .60317 1.06278 L .6014 1.0554 L F
.59158 1.04976 m .6069 1.06232 L .59623 1.04318 L .231 .621 0 0 k
F
.6069 1.06232 m .60158 1.07287 L .61206 1.05526 L 0 .033 .996 .119 k
F
.6069 1.06232 m .60175 1.0901 L .61218 1.06664 L .231 .621 0 0 k
F
.5946 1.08152 m .59665 1.08353 L .60317 1.06278 L .153 .646 0 0 k
F
.59158 1.04976 m .59826 1.07628 L .6069 1.06232 L .231 .621 0 0 k
F
.59588 1.08014 m .59838 1.07694 L .6069 1.06232 L 0 .033 .996 .119 k
F
.59838 1.07694 m .60158 1.07287 L .6069 1.06232 L F
.59114 1.09165 m .59665 1.08353 L .60158 1.07287 L .5 .5 .5 1 k
F
.59665 1.08353 m .60418 1.0703 L .60158 1.07287 L F
.59826 1.07628 m .60175 1.0901 L .6069 1.06232 L .231 .621 0 0 k
F
.58793 1.05885 m .58495 1.06286 L .58432 1.06468 L .5 .5 .5 1 k
F
.58793 1.05885 m .5908 1.05321 L .58877 1.05656 L F
.59187 1.05284 m .5921 1.05269 L .59206 1.05256 L .21 .669 0 0 k
F
.58578 1.06298 m .60175 1.0901 L .59158 1.04976 L .231 .621 0 0 k
F
.58332 1.10752 m .58456 1.10221 L .57396 1.08098 L .238 .631 0 0 k
F
.5655 1.10697 m .57362 1.12669 L .57013 1.09388 L F
.56104 1.11595 m .57037 1.13124 L .56392 1.11099 L .347 .683 .009 .005 k
F
.55613 1.12142 m .56391 1.12818 L .56666 1.10426 L .2 .64 0 0 k
F
.5809 1.11156 m .58134 1.1106 L .58075 1.11204 L .5 .5 .5 1 k
F
.57013 1.09388 m .57362 1.12669 L .58332 1.10752 L .238 .631 0 0 k
F
.57464 1.12023 m .57598 1.11597 L .57422 1.11878 L .5 .5 .5 1 k
F
.57039 1.1338 m .572 1.13004 L .57902 1.11627 L F
.56446 1.14554 m .56562 1.14315 L .57039 1.1338 L F
.56562 1.14315 m .572 1.13004 L .57039 1.1338 L F
.55613 1.12142 m .56517 1.14413 L .57039 1.1338 L .2 .64 0 0 k
F
.56517 1.14413 m .56628 1.14692 L .57039 1.1338 L F
.55495 1.12344 m .55519 1.12399 L .55613 1.12142 L F
.55519 1.12399 m .56576 1.14856 L .55613 1.12142 L F
.56576 1.14856 m .56628 1.14692 L .55613 1.12142 L F
.56299 1.15508 m .56309 1.1545 L .55636 1.13405 L .269 .695 .006 .003 k
F
.56299 1.15508 m .55636 1.13405 L .55628 1.13431 L F
.56131 1.16477 m .56402 1.15826 L .56153 1.15056 L F
.56131 1.16477 m .56153 1.15056 L .55944 1.15466 L F
.56131 1.16477 m .55485 1.1299 L .55387 1.1342 L F
.56131 1.16477 m .54667 1.10461 L .54663 1.10475 L F
.55298 1.18713 m .55503 1.18162 L .55034 1.1498 L F
.55034 1.1498 m .56131 1.16477 L .55532 1.14029 L F
.55633 1.16234 m .56446 1.14554 L .57039 1.1338 L .5 .5 .5 1 k
F
.57169 1.17853 m .58496 1.15893 L .58254 1.15018 L .126 .683 0 0 k
F
.56576 1.14856 m .57391 1.16748 L .56628 1.14692 L .2 .64 0 0 k
F
.57391 1.16748 m .58106 1.15334 L .58362 1.14529 L 0 .101 .996 .117 k
F
.57391 1.16748 m .5813 1.18466 L .5742 1.16681 L .2 .64 0 0 k
F
.57391 1.16748 m .5742 1.16681 L .56628 1.14692 L F
.58362 1.14529 m .58106 1.15334 L .59147 1.12903 L 0 .101 .996 .117 k
F
.56994 1.17653 m .56309 1.1545 L .56299 1.15508 L .269 .695 .006 .003 k
F
.56131 1.16477 m .56994 1.17653 L .56402 1.15826 L F
.5647 1.18566 m .56585 1.18339 L .57064 1.17221 L 0 .101 .996 .117 k
F
.56585 1.18339 m .57391 1.16748 L .57064 1.17221 L F
.5704 1.13467 m .57097 1.13291 L .57139 1.13245 L .5 .5 .5 1 k
F
.61208 1.08712 m .60191 1.10701 L .61241 1.08668 L 0 .161 .996 .02 k
F
.56628 1.14692 m .5712 1.15927 L .57039 1.1338 L .2 .64 0 0 k
F
.5712 1.15927 m .57367 1.15491 L .57039 1.1338 L F
.57637 1.17227 m .57763 1.16757 L .57039 1.1338 L F
.54836 1.20099 m .5447 1.21945 L .54426 1.22286 L .5 .5 .5 1 k
F
.54625 1.21222 m .54705 1.20924 L .55056 1.20039 L F
.54705 1.20924 m .552 1.19077 L .55056 1.20039 L F
.54693 1.16308 m .55298 1.18713 L .55034 1.1498 L .269 .695 .006 .003 k
F
.55385 1.13429 m .55491 1.12963 L .54656 1.1529 L .5 .5 .5 1 k
F
.54836 1.20099 m .54894 1.19932 L .54868 1.19783 L .49 .759 .057 .037 k
F
.54026 1.18939 m .55056 1.20039 L .54686 1.15205 L .217 .702 .004 .002 k
F
.56607 1.19674 m .56107 1.21107 L .5707 1.18086 L .5 .5 .5 1 k
F
.56107 1.21107 m .56572 1.19639 L .5707 1.18086 L F
.55775 1.22247 m .56037 1.21306 L .56607 1.19674 L F
.56158 1.21214 m .5707 1.18086 L .5644 1.19731 L F
.55056 1.20039 m .56158 1.21214 L .55748 1.18294 L .217 .702 .004 .002 k
F
.56158 1.21214 m .5644 1.19731 L .56336 1.20003 L .5 .5 .5 1 k
F
.56158 1.21214 m .56458 1.21534 L .5625 1.20586 L .217 .702 .004 .002 k
F
.56158 1.21214 m .5625 1.20586 L .55748 1.18294 L F
.56458 1.21534 m .56627 1.20851 L .55748 1.18294 L F
.55056 1.20039 m .55535 1.23198 L .56158 1.21214 L F
.54026 1.18939 m .54625 1.21222 L .55056 1.20039 L F
.54625 1.21222 m .54716 1.21566 L .55056 1.20039 L F
.54426 1.22286 m .5447 1.21945 L .54328 1.22715 L .5 .5 .5 1 k
F
.54041 1.23403 m .54625 1.21222 L .55056 1.20039 L F
.56131 1.16477 m .55514 1.17612 L .5541 1.18161 L F
.55056 1.20039 m .552 1.19077 L .55821 1.17504 L F
.552 1.19077 m .55298 1.18713 L .55821 1.17504 L F
.55298 1.18713 m .55852 1.17226 L .55821 1.17504 L F
.55056 1.20039 m .55514 1.17612 L .54686 1.15205 L .217 .702 .004 .002 k
F
.56131 1.16477 m .54705 1.19808 L .547 1.1983 L .5 .5 .5 1 k
F
.55056 1.20039 m .56131 1.16477 L .55543 1.17854 L F
.55056 1.20039 m .55543 1.17854 L .547 1.1983 L F
.54687 1.19897 m .54705 1.19808 L .54673 1.19722 L .179 .706 .003 .002 k
F
.54687 1.19897 m .547 1.1983 L .54674 1.19892 L .5 .5 .5 1 k
F
.55056 1.20039 m .547 1.1983 L .54687 1.19897 L F
.54645 1.26305 m .54725 1.2602 L .55078 1.24918 L F
.54725 1.2602 m .55322 1.23876 L .55078 1.24918 L F
.56183 1.2575 m .57099 1.22535 L .56465 1.24102 L 0 .16 .996 .124 k
F
.56183 1.2575 m .56465 1.24102 L .56361 1.24359 L F
.55078 1.24918 m .55611 1.25319 L .55773 1.22745 L .179 .706 .003 .002 k
F
.55611 1.25319 m .56183 1.2575 L .55989 1.24326 L F
.55611 1.25319 m .55989 1.24326 L .55773 1.22745 L F
.56333 1.16717 m .57064 1.17221 L .56881 1.15704 L .17 .646 0 0 k
F
.5712 1.15927 m .57637 1.17227 L .57367 1.15491 L .2 .64 0 0 k
F
.56131 1.16477 m .56309 1.1545 L .55514 1.17612 L .5 .5 .5 1 k
F
.55633 1.16234 m .56541 1.18405 L .57064 1.17221 L .17 .646 0 0 k
F
.58276 1.14961 m .58283 1.14942 L .58106 1.15334 L .5 .5 .5 1 k
F
.58462 1.14817 m .59065 1.13983 L .58945 1.13539 L .151 .681 0 0 k
F
.57039 1.1338 m .5813 1.18466 L .59167 1.15227 L .2 .64 0 0 k
F
.58024 1.15231 m .58114 1.14867 L .57488 1.15719 L 0 .101 .996 .117 k
F
.55515 1.16469 m .5554 1.16522 L .55633 1.16234 L .17 .646 0 0 k
F
.5554 1.16522 m .56602 1.18856 L .55633 1.16234 L F
.55515 1.16469 m .55536 1.16427 L .55633 1.16234 L .5 .5 .5 1 k
F
.55536 1.16427 m .56446 1.14554 L .55633 1.16234 L F
.55305 1.16008 m .55515 1.16469 L .55633 1.16234 L .17 .646 0 0 k
F
.5531 1.16892 m .55515 1.16469 L .55633 1.16234 L .5 .5 .5 1 k
F
.55944 1.15466 m .56153 1.15056 L .55485 1.1299 L .269 .695 .006 .003 k
F
.55305 1.16008 m .55633 1.16234 L .5594 1.12776 L .17 .646 0 0 k
F
.55633 1.16234 m .57039 1.1338 L .56399 1.13886 L .5 .5 .5 1 k
F
.55633 1.16234 m .56399 1.13886 L .5625 1.14003 L F
.55633 1.16234 m .56372 1.13561 L .5594 1.12776 L .17 .646 0 0 k
F
.56391 1.12818 m .57039 1.1338 L .5721 1.11471 L .2 .64 0 0 k
F
.57039 1.1338 m .57464 1.12023 L .57338 1.12208 L .5 .5 .5 1 k
F
.57039 1.1338 m .57422 1.11878 L .5721 1.11471 L .2 .64 0 0 k
F
.57039 1.1338 m .57338 1.12208 L .55948 1.14242 L .5 .5 .5 1 k
F
.57338 1.12208 m .57422 1.11878 L .55948 1.14242 L F
.55633 1.16234 m .56694 1.14145 L .56372 1.13561 L .17 .646 0 0 k
F
.55633 1.16234 m .5625 1.14003 L .55948 1.14242 L .5 .5 .5 1 k
F
.5531 1.16892 m .55633 1.16234 L .55948 1.14242 L F
.56602 1.18856 m .5664 1.18723 L .55633 1.16234 L .17 .646 0 0 k
F
.57417 1.20647 m .57447 1.20572 L .56654 1.18674 L F
.5664 1.18723 m .56654 1.18674 L .55633 1.16234 L F
.57417 1.20647 m .56654 1.18674 L .5664 1.18723 L F
.57039 1.1338 m .58362 1.14529 L .57615 1.12249 L .2 .64 0 0 k
F
.58362 1.14529 m .58555 1.13812 L .58486 1.13919 L 0 .101 .996 .117 k
F
.58362 1.14529 m .59147 1.12903 L .58555 1.13812 L F
.58362 1.14529 m .59167 1.15227 L .58486 1.13919 L .2 .64 0 0 k
F
.58362 1.14529 m .58486 1.13919 L .57615 1.12249 L F
.58362 1.14529 m .58486 1.13919 L .57622 1.15247 L 0 .101 .996 .117 k
F
.57064 1.17221 m .57447 1.15514 L .56694 1.14145 L .17 .646 0 0 k
F
.55056 1.20039 m .55748 1.18294 L .55514 1.17612 L .217 .702 .004 .002 k
F
.55633 1.16234 m .56333 1.16717 L .56694 1.14145 L .17 .646 0 0 k
F
.55324 1.19981 m .55653 1.20146 L .5596 1.16399 L .144 .651 0 0 k
F
.57488 1.15719 m .56393 1.17135 L .56366 1.17247 L 0 .101 .996 .117 k
F
.55653 1.20146 m .56393 1.17135 L .5596 1.16399 L .144 .651 0 0 k
F
.57411 1.15994 m .57488 1.15719 L .55967 1.1779 L 0 .101 .996 .117 k
F
.56602 1.18856 m .57417 1.20647 L .5664 1.18723 L .17 .646 0 0 k
F
.57417 1.20647 m .58137 1.19305 L .58156 1.18743 L 0 .174 .996 .032 k
F
.57417 1.20647 m .58159 1.22277 L .57447 1.20572 L .17 .646 0 0 k
F
.58391 1.18137 m .58137 1.19305 L .59178 1.1649 L 0 .174 .996 .032 k
F
.58497 1.19145 m .59102 1.1809 L .5898 1.17649 L .126 .683 0 0 k
F
.58391 1.18137 m .58159 1.22277 L .59198 1.18694 L .17 .646 0 0 k
F
.57637 1.17227 m .5813 1.18466 L .57763 1.16757 L .2 .64 0 0 k
F
.57064 1.17221 m .57453 1.19018 L .5804 1.17895 L .17 .646 0 0 k
F
.55324 1.19981 m .55535 1.20412 L .55653 1.20146 L .144 .651 0 0 k
F
.55535 1.20412 m .5556 1.20463 L .55653 1.20146 L F
.55653 1.20146 m .5647 1.18566 L .57064 1.17221 L 0 .101 .996 .117 k
F
.55328 1.2082 m .55535 1.20412 L .55653 1.20146 L F
.55555 1.20373 m .5647 1.18566 L .55653 1.20146 L F
.55653 1.20146 m .57064 1.17221 L .56417 1.17556 L F
.56158 1.21214 m .56336 1.20003 L .55535 1.22091 L .5 .5 .5 1 k
F
.55653 1.20146 m .56259 1.2045 L .56335 1.18578 L .144 .651 0 0 k
F
.55653 1.20146 m .56417 1.17556 L .55967 1.1779 L 0 .101 .996 .117 k
F
.57064 1.17221 m .57312 1.16116 L .55967 1.1779 L F
.55653 1.20146 m .56335 1.18578 L .56393 1.17135 L .144 .651 0 0 k
F
.55535 1.20412 m .55555 1.20373 L .55653 1.20146 L 0 .101 .996 .117 k
F
.55328 1.2082 m .55653 1.20146 L .55967 1.1779 L F
.58156 1.18743 m .58154 1.18795 L .58391 1.18137 L 0 .174 .996 .032 k
F
.58154 1.18795 m .58137 1.19305 L .58391 1.18137 L F
.58285 1.19013 m .5829 1.18999 L .58137 1.19305 L .5 .5 .5 1 k
F
.57667 1.20004 m .58159 1.22277 L .58391 1.18137 L .17 .646 0 0 k
F
.5804 1.17895 m .57667 1.20004 L .58391 1.18137 L F
.57453 1.19018 m .57667 1.20004 L .5804 1.17895 L F
.56994 1.17653 m .57068 1.17754 L .57012 1.17584 L .269 .695 .006 .003 k
F
.56541 1.18405 m .57666 1.21097 L .57064 1.17221 L .17 .646 0 0 k
F
.57666 1.21097 m .58159 1.22277 L .57792 1.20582 L F
.57666 1.21097 m .57792 1.20582 L .57064 1.17221 L F
.56158 1.21214 m .55535 1.22091 L .5543 1.22743 L .5 .5 .5 1 k
F
.56458 1.21534 m .57097 1.22217 L .56627 1.20851 L .217 .702 .004 .002 k
F
.55078 1.24918 m .56158 1.21214 L .55565 1.2246 L .5 .5 .5 1 k
F
.55653 1.20146 m .56564 1.22193 L .57088 1.20866 L .144 .651 0 0 k
F
.56492 1.22373 m .56606 1.22161 L .57088 1.20866 L 0 .174 .996 .032 k
F
.56606 1.22161 m .57319 1.2083 L .57088 1.20866 L F
.56259 1.2045 m .57088 1.20866 L .57213 1.18525 L .144 .651 0 0 k
F
.57088 1.20866 m .58391 1.18137 L .57511 1.19227 L 0 .174 .996 .032 k
F
.57088 1.20866 m .57319 1.2083 L .58161 1.1862 L F
.57811 1.19539 m .57819 1.19552 L .58161 1.1862 L F
.57319 1.2083 m .57819 1.19552 L .57811 1.19539 L F
.57319 1.2083 m .57417 1.20647 L .57819 1.19552 L F
.57417 1.20647 m .58156 1.18743 L .58161 1.1862 L F
.58418 1.21533 m .58165 1.23067 L .59208 1.19882 L 0 .216 .996 .002 k
F
.56627 1.22649 m .57443 1.24319 L .56678 1.22451 L .144 .651 0 0 k
F
.57443 1.24319 m .57657 1.23948 L .58418 1.21533 L 0 .216 .996 .002 k
F
.57443 1.24319 m .58187 1.25842 L .57472 1.24235 L .144 .651 0 0 k
F
.57443 1.24319 m .57472 1.24235 L .56678 1.22451 L F
.57657 1.23948 m .58165 1.23067 L .58418 1.21533 L 0 .216 .996 .002 k
F
.58418 1.21533 m .58187 1.25842 L .59226 1.21939 L .144 .651 0 0 k
F
.57088 1.20866 m .57819 1.24179 L .58418 1.21533 L F
.57819 1.24179 m .58187 1.25842 L .58418 1.21533 L F
.56564 1.22193 m .58187 1.25842 L .57088 1.20866 L F
.56183 1.2575 m .56361 1.24359 L .55773 1.22745 L .179 .706 .003 .002 k
F
.54119 1.31324 m .54862 1.26248 L .54449 1.28348 L .5 .5 .5 1 k
F
.54862 1.26248 m .54893 1.25853 L .5435 1.28698 L F
.54862 1.26248 m .5435 1.28698 L .54326 1.28969 L F
.54862 1.26248 m .55013 1.26521 L .54919 1.25998 L .347 .781 .046 .031 k
F
.54737 1.26636 m .55103 1.2795 L .55078 1.24918 L .179 .706 .003 .002 k
F
.56183 1.2575 m .56361 1.24359 L .55556 1.26347 L 0 .16 .996 .124 k
F
.54041 1.23403 m .55056 1.20039 L .54674 1.19892 L .5 .5 .5 1 k
F
.54741 1.25447 m .54792 1.2529 L .54328 1.22715 L .347 .781 .046 .031 k
F
.54043 1.24139 m .55078 1.24918 L .54687 1.19897 L .179 .706 .003 .002 k
F
.54119 1.31324 m .54502 1.29508 L .5435 1.28698 L .263 .786 .038 .027 k
F
.54814 1.25765 m .5484 1.26118 L .55078 1.24918 L .179 .706 .003 .002 k
F
.54645 1.26305 m .5484 1.26118 L .54814 1.25765 L F
.54645 1.26305 m .54737 1.26636 L .5484 1.26118 L F
.54058 1.28416 m .54645 1.26305 L .55078 1.24918 L .5 .5 .5 1 k
F
.54043 1.24139 m .54645 1.26305 L .55078 1.24918 L .179 .706 .003 .002 k
F
.54058 1.28416 m .55078 1.24918 L .54705 1.24315 L .5 .5 .5 1 k
F
.54573 1.25069 m .54705 1.24315 L .54691 1.24133 L .149 .708 .002 .001 k
F
.54573 1.25069 m .54705 1.24315 L .54692 1.24294 L .5 .5 .5 1 k
F
.54058 1.28416 m .54705 1.24315 L .54573 1.25069 L F
.55078 1.24918 m .55535 1.22091 L .54705 1.19808 L .179 .706 .003 .002 k
F
.55078 1.24918 m .54705 1.19808 L .54687 1.19897 L F
.5543 1.22743 m .54722 1.24214 L .54718 1.24239 L .5 .5 .5 1 k
F
.55078 1.24918 m .55565 1.2246 L .54692 1.24294 L F
.55098 1.29556 m .55556 1.26347 L .54722 1.24214 L .149 .708 .002 .001 k
F
.54705 1.24315 m .54722 1.24214 L .54691 1.24133 L F
.55098 1.29556 m .54722 1.24214 L .54705 1.24315 L F
.5406 1.29116 m .55098 1.29556 L .54705 1.24315 L F
.5406 1.29116 m .54705 1.24315 L .54573 1.25069 L F
.5543 1.22743 m .55535 1.22091 L .54722 1.24214 L .5 .5 .5 1 k
F
.54718 1.24239 m .54722 1.24214 L .54692 1.24294 L F
.55451 1.27087 m .54739 1.28366 L .54735 1.28394 L 0 .16 .996 .124 k
F
.56183 1.2575 m .55556 1.26347 L .55451 1.27087 L F
.58319 1.21742 m .57443 1.24319 L .58418 1.21533 L 0 .216 .996 .002 k
F
.55098 1.29556 m .55337 1.28847 L .56164 1.25816 L 0 .16 .996 .124 k
F
.54743 1.30872 m .55337 1.28847 L .55098 1.29556 L F
.55337 1.28847 m .55345 1.28822 L .56164 1.25816 L F
.54589 1.29327 m .54739 1.28366 L .54708 1.28292 L .119 .709 .001 .001 k
F
.56207 1.30026 m .55918 1.31738 L .57008 1.2718 L 0 .204 .996 .047 k
F
.55098 1.29556 m .55575 1.32632 L .56207 1.30026 L .149 .708 .002 .001 k
F
.55367 1.33489 m .55918 1.31738 L .56207 1.30026 L 0 .204 .996 .047 k
F
.54887 1.32191 m .54944 1.31858 L .54918 1.31719 L .263 .786 .038 .027 k
F
.54758 1.31453 m .55562 1.34143 L .55098 1.29556 L .149 .708 .002 .001 k
F
.55562 1.34143 m .56074 1.35857 L .55686 1.33351 L F
.55562 1.34143 m .55686 1.33351 L .55098 1.29556 L F
.5406 1.29116 m .54665 1.31139 L .55098 1.29556 L F
.54665 1.31139 m .54743 1.30872 L .55098 1.29556 L 0 .16 .996 .124 k
F
.54665 1.31139 m .54758 1.31453 L .55098 1.29556 L .149 .708 .002 .001 k
F
.54073 1.33153 m .54665 1.31139 L .55098 1.29556 L 0 .16 .996 .124 k
F
.54073 1.33153 m .55098 1.29556 L .54708 1.28443 L F
.55098 1.29556 m .5558 1.2687 L .54708 1.28443 L F
.5447 1.34175 m .54513 1.33732 L .54371 1.34441 L .5 .5 .5 1 k
F
.56164 1.25816 m .56172 1.25769 L .54708 1.28443 L 0 .16 .996 .124 k
F
.54887 1.32191 m .54513 1.33732 L .5447 1.34175 L .5 .5 .5 1 k
F
.54076 1.33807 m .55117 1.33894 L .54739 1.28366 L .119 .709 .001 .001 k
F
.55117 1.33894 m .56207 1.30026 L .5547 1.31147 L 0 .204 .996 .047 k
F
.55098 1.29556 m .56164 1.25816 L .5558 1.2687 L 0 .16 .996 .124 k
F
.55098 1.29556 m .5553 1.29739 L .55544 1.27904 L .149 .708 .002 .001 k
F
.55098 1.29556 m .55544 1.27904 L .55556 1.26347 L F
.55117 1.33894 m .55576 1.30325 L .54739 1.28366 L .119 .709 .001 .001 k
F
.56207 1.30026 m .56488 1.28226 L .56384 1.28465 L 0 .204 .996 .047 k
F
.5553 1.29739 m .56207 1.30026 L .56007 1.28371 L .149 .708 .002 .001 k
F
.56207 1.30026 m .56264 1.29526 L .56007 1.28371 L F
.56207 1.30026 m .57127 1.26758 L .56488 1.28226 L 0 .204 .996 .047 k
F
.55918 1.31738 m .56044 1.31338 L .57008 1.2718 L F
.56044 1.31338 m .56627 1.28894 L .57127 1.26758 L F
.56307 1.30235 m .56093 1.31513 L .56627 1.28894 L .179 .706 .003 .002 k
F
.56392 1.30104 m .56627 1.29085 L .55556 1.26347 L .149 .708 .002 .001 k
F
.56207 1.30026 m .54755 1.32213 L .5475 1.32244 L 0 .204 .996 .047 k
F
.56207 1.30026 m .56384 1.28465 L .54755 1.32213 L F
.55117 1.33894 m .55367 1.33489 L .56207 1.30026 L F
.5476 1.35417 m .55367 1.33489 L .55117 1.33894 L F
.56207 1.30026 m .56074 1.35857 L .56939 1.30336 L .149 .708 .002 .001 k
F
.55575 1.32632 m .56074 1.35857 L .56207 1.30026 L F
.56074 1.35857 m .56117 1.36001 L .56939 1.30336 L F
.56229 1.33987 m .56068 1.35837 L .57152 1.30703 L 0 .256 .996 .001 k
F
.55117 1.33894 m .56229 1.33987 L .55821 1.30899 L .119 .709 .001 .001 k
F
.56068 1.35837 m .56653 1.33111 L .57152 1.30703 L 0 .256 .996 .001 k
F
.5414 1.37527 m .54911 1.37853 L .54358 1.34609 L .208 .785 .032 .023 k
F
.54076 1.33807 m .54682 1.35663 L .55117 1.33894 L .119 .709 .001 .001 k
F
.54088 1.37551 m .54682 1.35663 L .55117 1.33894 L 0 .204 .996 .047 k
F
.54682 1.35663 m .5476 1.35417 L .55117 1.33894 L F
.55083 1.34714 m .55098 1.34631 L .55265 1.33948 L 0 .996 .181 .515 k
F
.55117 1.33894 m .55387 1.37817 L .56229 1.33987 L .119 .709 .001 .001 k
F
.54911 1.37853 m .55058 1.36765 L .54967 1.37187 L .5 .5 .5 1 k
F
.54682 1.35663 m .55387 1.37817 L .55117 1.33894 L .119 .709 .001 .001 k
F
.54604 1.33273 m .54755 1.32213 L .54723 1.32146 L .089 .707 .001 0 k
F
.54088 1.37551 m .55117 1.33894 L .54724 1.32284 L 0 .204 .996 .047 k
F
.55117 1.33894 m .5547 1.31147 L .54724 1.32284 L F
.54911 1.37853 m .54967 1.37187 L .54941 1.37307 L .5 .5 .5 1 k
F
.54911 1.37853 m .54941 1.37307 L .5478 1.36497 L .208 .785 .032 .023 k
F
.54911 1.37853 m .5478 1.36497 L .5473 1.36709 L F
.54911 1.37853 m .54941 1.37307 L .54533 1.39204 L .5 .5 .5 1 k
F
.54911 1.37853 m .54968 1.37439 L .54941 1.37307 L .208 .785 .032 .023 k
F
.54911 1.37853 m .54533 1.39204 L .5449 1.39693 L .5 .5 .5 1 k
F
.54911 1.37853 m .55063 1.37917 L .54968 1.37439 L .208 .785 .032 .023 k
F
.5409 1.38152 m .55135 1.37876 L .54755 1.32213 L .089 .707 .001 0 k
F
.55135 1.37876 m .56229 1.33987 L .55488 1.34872 L 0 .256 .996 .001 k
F
.55117 1.33894 m .55821 1.30899 L .55576 1.30325 L .119 .709 .001 .001 k
F
.55135 1.37876 m .55594 1.33973 L .54755 1.32213 L .089 .707 .001 0 k
F
.56229 1.33987 m .56406 1.32268 L .55821 1.30899 L .119 .709 .001 .001 k
F
.56229 1.33987 m .56406 1.32268 L .54769 1.35703 L 0 .256 .996 .001 k
F
.54618 1.36854 m .54769 1.35703 L .54737 1.35645 L .057 .705 .001 0 k
F
.54765 1.35736 m .54769 1.35703 L .54738 1.35768 L 0 .256 .996 .001 k
F
.56229 1.33987 m .54769 1.35703 L .54765 1.35736 L F
.56229 1.33987 m .56098 1.3999 L .56909 1.34044 L .119 .709 .001 .001 k
F
.55387 1.37817 m .56068 1.35837 L .56229 1.33987 L 0 .256 .996 .001 k
F
.55081 1.42043 m .55163 1.41672 L .55695 1.38278 L .5 .5 .5 1 k
F
.55387 1.37817 m .56098 1.3999 L .56229 1.33987 L .119 .709 .001 .001 k
F
.55135 1.37876 m .55387 1.37817 L .56229 1.33987 L 0 .256 .996 .001 k
F
.56098 1.3999 m .5614 1.40118 L .56909 1.34044 L .119 .709 .001 .001 k
F
.56249 1.37583 m .56091 1.39968 L .57176 1.34318 L 0 .352 .749 0 k
F
.5449 1.39693 m .54533 1.39204 L .54391 1.39868 L .5 .5 .5 1 k
F
.5409 1.38152 m .54699 1.39816 L .55135 1.37876 L .089 .707 .001 0 k
F
.54101 1.41552 m .54699 1.39816 L .55135 1.37876 L 0 .256 .996 .001 k
F
.54699 1.39816 m .54775 1.39595 L .55135 1.37876 L F
.54775 1.39595 m .55387 1.37817 L .55135 1.37876 L F
.55135 1.37876 m .55615 1.40714 L .56249 1.37583 L .089 .707 .001 0 k
F
.55491 1.41326 m .5558 1.41293 L .56249 1.37583 L 0 .352 .749 0 k
F
.54699 1.39816 m .55405 1.41747 L .55135 1.37876 L .089 .707 .001 0 k
F
.55405 1.41747 m .5558 1.41293 L .55491 1.41326 L 0 .352 .749 0 k
F
.5558 1.41293 m .56091 1.39968 L .56249 1.37583 L F
.55106 1.47879 m .56011 1.47219 L .5614 1.40118 L .02 .735 .012 .005 k
F
.56011 1.47219 m .5673 1.41899 L .5614 1.40118 L F
.55405 1.41747 m .56111 1.43675 L .55615 1.40714 L .089 .707 .001 0 k
F
.56111 1.43675 m .56113 1.43661 L .55615 1.40714 L F
.56111 1.43675 m .56158 1.43567 L .56697 1.40451 L .002 .366 .259 0 k
F
.56091 1.39968 m .56676 1.36981 L .57176 1.34318 L 0 .352 .749 0 k
F
.56283 1.38988 m .5614 1.40118 L .56676 1.36981 L .119 .709 .001 .001 k
F
.56249 1.37583 m .56119 1.43699 L .56869 1.37419 L .089 .707 .001 0 k
F
.55615 1.40714 m .56119 1.43699 L .56249 1.37583 L F
.55405 1.41747 m .55615 1.40714 L .55135 1.37876 L F
.55151 1.41448 m .55491 1.41326 L .56249 1.37583 L 0 .352 .749 0 k
F
.54101 1.41552 m .55135 1.37876 L .54738 1.35768 L 0 .256 .996 .001 k
F
.55135 1.37876 m .55488 1.34872 L .54738 1.35768 L F
.54103 1.42091 m .55151 1.41448 L .54769 1.35703 L .057 .705 .001 0 k
F
.55949 1.45126 m .56584 1.42985 L .56158 1.43567 L 0 .197 .996 .105 k
F
.56584 1.42985 m .56728 1.4192 L .56158 1.43567 L F
.57332 1.4017 m .57338 1.40129 L .56158 1.43567 L F
.57712 1.38354 m .57756 1.38078 L .57733 1.38215 L .5 .5 .5 1 k
F
.57712 1.38354 m .57738 1.38252 L .57733 1.38215 L .05 .778 .023 .018 k
F
.56997 1.38264 m .57933 1.38432 L .57416 1.36489 L .072 .743 .01 .008 k
F
.56869 1.37419 m .5616 1.43809 L .57196 1.37333 L .089 .707 .001 0 k
F
.56119 1.43699 m .5616 1.43809 L .56869 1.37419 L F
.56266 1.40763 m .56111 1.43675 L .57197 1.37556 L .002 .366 .259 0 k
F
.56111 1.43675 m .56697 1.40451 L .57197 1.37556 L F
.56584 1.42985 m .57933 1.38432 L .56728 1.4192 L 0 .197 .996 .105 k
F
.56011 1.47219 m .56238 1.46422 L .56521 1.44885 L F
.55106 1.47879 m .55515 1.49573 L .56011 1.47219 L .02 .735 .012 .005 k
F
.55314 1.50402 m .55597 1.49183 L .56011 1.47219 L 0 .197 .996 .105 k
F
.55645 1.48979 m .56238 1.46422 L .56011 1.47219 L F
.56011 1.47219 m .57933 1.38432 L .56764 1.42374 L F
.56238 1.46422 m .56501 1.45289 L .56521 1.44885 L F
.55242 1.50762 m .56501 1.45289 L .55314 1.50402 L F
.55174 1.55506 m .56009 1.54588 L .56566 1.45623 L .012 .763 .045 .002 k
F
.5601 1.47422 m .56527 1.49832 L .57025 1.42584 L .042 .74 .009 .007 k
F
.56527 1.49832 m .56538 1.49882 L .56549 1.4972 L F
.56527 1.49832 m .56549 1.4972 L .57025 1.42584 L F
.57025 1.42584 m .57962 1.42329 L .57452 1.40516 L F
.57962 1.42329 m .57986 1.42322 L .57972 1.42273 L F
.56527 1.49832 m .56589 1.49596 L .57962 1.42329 L 0 .289 .996 .001 k
F
.56538 1.49882 m .5666 1.48952 L .57025 1.42584 L .042 .74 .009 .007 k
F
.57962 1.42329 m .56589 1.49596 L .5789 1.42726 L 0 .289 .996 .001 k
F
.57962 1.42329 m .5789 1.42726 L .57985 1.42221 L F
.56009 1.54588 m .568 1.49055 L .56589 1.49596 L .5 .5 .5 1 k
F
.57782 1.48317 m .57803 1.48143 L .57362 1.45532 L .023 .769 .037 .006 k
F
.57782 1.48317 m .57362 1.45532 L .57354 1.45589 L F
.57203 1.46712 m .57377 1.45736 L .57354 1.45589 L F
.56935 1.48707 m .57377 1.45736 L .57203 1.46712 L F
.56935 1.48707 m .57782 1.48317 L .57377 1.45736 L F
.56698 1.49544 m .56991 1.47901 L .56952 1.47689 L .012 .763 .045 .002 k
F
.56009 1.54588 m .56935 1.48707 L .568 1.49055 L .5 .5 .5 1 k
F
.56009 1.54588 m .56991 1.47901 L .56698 1.49544 L .012 .763 .045 .002 k
F
.56009 1.54588 m .57158 1.48797 L .56991 1.47901 L F
.56746 1.49193 m .56945 1.47742 L .56589 1.49596 L .5 .5 .5 1 k
F
.57749 1.43545 m .57775 1.43423 L .57769 1.43388 L .036 .774 .029 .011 k
F
.57749 1.43545 m .57793 1.43263 L .57775 1.4336 L .5 .5 .5 1 k
F
.57749 1.43545 m .57605 1.44568 L .57795 1.43553 L .036 .774 .029 .011 k
F
.57025 1.42584 m .56593 1.50137 L .57986 1.42322 L .042 .74 .009 .007 k
F
.56521 1.44885 m .56515 1.45016 L .57025 1.42584 L 0 .197 .996 .105 k
F
.56011 1.47219 m .57049 1.46461 L .56968 1.42616 L .02 .735 .012 .005 k
F
.57049 1.46461 m .57962 1.42329 L .57357 1.43848 L 0 .289 .996 .001 k
F
.57049 1.46461 m .57362 1.43803 L .56968 1.42616 L .02 .735 .012 .005 k
F
.57962 1.42329 m .57969 1.42263 L .57452 1.40516 L .042 .74 .009 .007 k
F
.57962 1.42329 m .57969 1.42263 L .56751 1.45354 L 0 .289 .996 .001 k
F
.56011 1.47219 m .56764 1.42374 L .55949 1.45126 L 0 .197 .996 .105 k
F
.56011 1.47219 m .56968 1.42616 L .5673 1.41899 L .02 .735 .012 .005 k
F
.56256 1.52024 m .56009 1.54588 L .56589 1.49596 L .5 .5 .5 1 k
F
.56538 1.49882 m .56593 1.50137 L .5666 1.48952 L .042 .74 .009 .007 k
F
.57049 1.46461 m .56527 1.49832 L .57962 1.42329 L 0 .289 .996 .001 k
F
.56034 1.59482 m .5594 1.59462 L .56965 1.53536 L .5 .5 .5 1 k
F
.56965 1.53536 m .57782 1.48317 L .57377 1.50167 L F
.56009 1.54588 m .56965 1.53536 L .57158 1.48797 L .012 .763 .045 .002 k
F
.56965 1.53536 m .57392 1.50049 L .57158 1.48797 L F
.57782 1.48317 m .56978 1.51965 L .56971 1.52022 L .5 .5 .5 1 k
F
.56965 1.53536 m .57124 1.52654 L .57092 1.52502 L .012 .763 .045 .002 k
F
.57124 1.52654 m .57494 1.50595 L .57092 1.52502 L F
.57782 1.48317 m .57803 1.48143 L .56978 1.51965 L .5 .5 .5 1 k
F
.57092 1.52502 m .57494 1.50595 L .57392 1.50049 L .012 .763 .045 .002 k
F
.56034 1.59482 m .56978 1.51965 L .56593 1.50137 L .003 .756 .054 0 k
F
.56357 1.5568 m .56965 1.53536 L .56613 1.53657 L .5 .5 .5 1 k
F
.55501 1.58142 m .55779 1.60392 L .56009 1.54588 L .012 .763 .045 .002 k
F
.56034 1.59482 m .55803 1.65243 L .56992 1.57818 L .003 .756 .054 0 k
F
.55463 1.62819 m .55526 1.63268 L .56034 1.59482 L F
.55214 1.6472 m .55463 1.62819 L .56034 1.59482 L .5 .5 .5 1 k
F
.55463 1.62819 m .55512 1.62441 L .56034 1.59482 L F
.55198 1.60936 m .55463 1.62819 L .56034 1.59482 L .003 .756 .054 0 k
F
.55526 1.63268 m .55803 1.65243 L .56034 1.59482 L F
.55198 1.60936 m .56034 1.59482 L .56593 1.50137 L F
.55214 1.6472 m .55565 1.6248 L .56357 1.5568 L .5 .5 .5 1 k
F
.55565 1.6248 m .56965 1.53536 L .56357 1.5568 L F
.56971 1.52022 m .56978 1.51965 L .56613 1.53657 L F
.56965 1.53536 m .57377 1.50167 L .56613 1.53657 L F
.57987 1.45778 m .56613 1.53657 L .57916 1.46211 L 0 .282 .996 .001 k
F
.57987 1.45778 m .57916 1.46211 L .58011 1.45672 L F
.57962 1.42329 m .56751 1.45354 L .56749 1.45377 L 0 .289 .996 .001 k
F
.57049 1.46461 m .57987 1.45778 L .57362 1.43803 L .02 .735 .012 .005 k
F
.57987 1.45778 m .58011 1.4576 L .57997 1.45716 L F
.57987 1.45778 m .57997 1.45701 L .57994 1.45707 L 0 .282 .996 .001 k
F
.57987 1.45778 m .57994 1.45707 L .57362 1.43803 L .02 .735 .012 .005 k
F
.57467 1.46157 m .56787 1.5253 L .57878 1.4639 L F
.56551 1.53859 m .56613 1.53657 L .57987 1.45778 L 0 .282 .996 .001 k
F
.57467 1.46157 m .57904 1.46404 L .57987 1.45778 L .02 .735 .012 .005 k
F
.57049 1.46461 m .56689 1.52832 L .57467 1.46157 L F
.56689 1.52832 m .56616 1.54129 L .57467 1.46157 L F
.56011 1.47219 m .56289 1.50392 L .57049 1.46461 L F
.56033 1.51715 m .56527 1.49832 L .57049 1.46461 L 0 .289 .996 .001 k
F
.56289 1.50392 m .56616 1.54129 L .57049 1.46461 L .02 .735 .012 .005 k
F
.55193 1.59768 m .5546 1.58073 L .56256 1.52024 L .5 .5 .5 1 k
F
.5546 1.58073 m .56009 1.54588 L .56256 1.52024 L F
.55594 1.49898 m .56616 1.54129 L .56011 1.47219 L .02 .735 .012 .005 k
F
.56031 1.51074 m .56033 1.51715 L .57049 1.46461 L 0 .289 .996 .001 k
F
.57878 1.4639 m .56616 1.54129 L .57904 1.46404 L .02 .735 .012 .005 k
F
.56787 1.5253 m .56616 1.54129 L .57878 1.4639 L F
.57071 1.49842 m .56551 1.53859 L .57987 1.45778 L 0 .282 .996 .001 k
F
.56031 1.51074 m .56309 1.54046 L .57071 1.49842 L .008 .73 .019 .001 k
F
.56052 1.55461 m .56551 1.53859 L .57071 1.49842 L 0 .282 .996 .001 k
F
.55534 1.53612 m .55594 1.53384 L .56031 1.51074 L 0 .289 .996 .001 k
F
.55594 1.53384 m .56033 1.51715 L .56031 1.51074 L F
.55534 1.53612 m .5622 1.5606 L .56031 1.51074 L .008 .73 .019 .001 k
F
.56034 1.59482 m .57187 1.52955 L .56978 1.51965 L .003 .756 .054 0 k
F
.56034 1.59482 m .56992 1.57818 L .57187 1.52955 L F
.56057 1.63757 m .57002 1.55695 L .56616 1.54129 L 0 .734 .061 0 k
F
.5644 1.58782 m .56057 1.63757 L .56634 1.57147 L .5 .5 .5 1 k
F
.55219 1.65741 m .56057 1.63757 L .56616 1.54129 L 0 .734 .061 0 k
F
.55484 1.67344 m .55824 1.69407 L .56057 1.63757 L F
.55824 1.69407 m .56145 1.67676 L .57015 1.61489 L 0 .25 .996 .053 k
F
.57015 1.61489 m .56145 1.67676 L .57839 1.56345 L F
.57839 1.56345 m .5786 1.56142 L .57441 1.57481 L F
.56057 1.63757 m .56992 1.57818 L .56796 1.57451 L .5 .5 .5 1 k
F
.56992 1.57818 m .57813 1.52604 L .57495 1.53829 L F
.56992 1.57818 m .57495 1.53829 L .57404 1.54178 L F
.56992 1.57818 m .57419 1.54051 L .57187 1.52955 L .003 .756 .054 0 k
F
.56992 1.57818 m .57404 1.54178 L .56634 1.57147 L .5 .5 .5 1 k
F
.57813 1.52604 m .57833 1.52415 L .57494 1.50595 L .012 .763 .045 .002 k
F
.57813 1.52604 m .57833 1.52415 L .56634 1.57147 L .5 .5 .5 1 k
F
.56992 1.57818 m .57521 1.54534 L .57419 1.54051 L .003 .756 .054 0 k
F
.56057 1.63757 m .57213 1.56555 L .57002 1.55695 L 0 .734 .061 0 k
F
.55824 1.69407 m .56124 1.67413 L .56057 1.63757 L F
.55233 1.68988 m .55484 1.67344 L .56057 1.63757 L .5 .5 .5 1 k
F
.55484 1.67344 m .55532 1.67025 L .56057 1.63757 L F
.56917 1.66056 m .5698 1.65655 L .57085 1.65108 L 0 .996 .996 .859 k
F
.5698 1.65655 m .57899 1.59877 L .57085 1.65108 L F
.57861 1.59485 m .56201 1.71331 L .57746 1.60349 L 0 .304 .996 .001 k
F
.57861 1.59485 m .57746 1.60349 L .57907 1.59211 L F
.56165 1.71476 m .56201 1.71331 L .57861 1.59485 L F
.56145 1.67676 m .56183 1.67941 L .56271 1.66835 L .003 .756 .054 0 k
F
.56057 1.63757 m .56203 1.71702 L .577 1.60879 L 0 .734 .061 0 k
F
.57861 1.59485 m .577 1.60879 L .57908 1.59375 L F
.56057 1.63757 m .577 1.60879 L .57861 1.59485 L F
.57427 1.57617 m .57021 1.58827 L .57014 1.58892 L 0 .25 .996 .053 k
F
.57839 1.56345 m .57441 1.57481 L .57427 1.57617 L F
.57015 1.61489 m .57861 1.59485 L .57441 1.57481 L 0 .734 .061 0 k
F
.56076 1.67349 m .55824 1.69407 L .57015 1.61489 L 0 .25 .996 .053 k
F
.56165 1.71476 m .56195 1.7127 L .56124 1.67413 L 0 .734 .061 0 k
F
.57033 1.64496 m .56165 1.71476 L .57861 1.59485 L 0 .304 .996 .001 k
F
.55824 1.69407 m .56165 1.71476 L .56124 1.67413 L 0 .734 .061 0 k
F
.56076 1.67349 m .56141 1.70724 L .57033 1.64496 L 0 .696 .066 0 k
F
.55841 1.72821 m .56165 1.71476 L .57033 1.64496 L 0 .304 .996 .001 k
F
.55501 1.71148 m .55548 1.70893 L .56076 1.67349 L 0 .25 .996 .053 k
F
.55548 1.70893 m .55824 1.69407 L .56076 1.67349 L F
.55501 1.71148 m .56181 1.74497 L .56076 1.67349 L 0 .696 .066 0 k
F
.56181 1.74497 m .56218 1.7468 L .56211 1.74281 L F
.56181 1.74497 m .56211 1.74281 L .56076 1.67349 L F
.57033 1.64496 m .57861 1.59485 L .57446 1.60432 L 0 .304 .996 .001 k
F
.55237 1.69847 m .55501 1.71148 L .56076 1.67349 L 0 .696 .066 0 k
F
.55219 1.65741 m .55484 1.67344 L .56057 1.63757 L 0 .734 .061 0 k
F
.55233 1.68988 m .55683 1.6613 L .5644 1.58782 L .5 .5 .5 1 k
F
.55683 1.6613 m .56057 1.63757 L .5644 1.58782 L F
.56057 1.63757 m .56796 1.57451 L .56634 1.57147 L F
.55237 1.69847 m .56076 1.67349 L .56636 1.57543 L 0 .696 .066 0 k
F
.56076 1.67349 m .57021 1.58827 L .56636 1.57543 L F
.5527 1.72358 m .55217 1.72546 L .55357 1.71591 L .5 .5 .5 1 k
F
.56509 1.6127 m .57015 1.61489 L .5665 1.60014 L 0 .25 .996 .053 k
F
.55638 1.69038 m .55821 1.68935 L .56509 1.6127 L F
.55821 1.68935 m .57015 1.61489 L .56509 1.6127 L F
.57014 1.58892 m .57021 1.58827 L .5665 1.60014 L F
.57071 1.49842 m .57987 1.45778 L .57482 1.46837 L 0 .282 .996 .001 k
F
.57071 1.49842 m .57482 1.46837 L .57378 1.47054 L F
.55125 1.52149 m .55534 1.53612 L .56031 1.51074 L .008 .73 .019 .001 k
F
.56031 1.51074 m .56751 1.45354 L .5616 1.43809 L F
.55597 1.49183 m .55645 1.48979 L .56011 1.47219 L 0 .197 .996 .105 k
F
.55515 1.49573 m .55594 1.49898 L .56011 1.47219 L .02 .735 .012 .005 k
F
.55324 1.50358 m .56011 1.47219 L .55949 1.45126 L 0 .197 .996 .105 k
F
.55125 1.52149 m .56031 1.51074 L .5616 1.43809 L .008 .73 .019 .001 k
F
.55422 1.45226 m .55595 1.44836 L .56266 1.40763 L .002 .366 .259 0 k
F
.55595 1.44836 m .56111 1.43675 L .56266 1.40763 L F
.56111 1.43675 m .56119 1.43699 L .56113 1.43661 L .089 .707 .001 0 k
F
.55121 1.51287 m .55324 1.50358 L .55949 1.45126 L 0 .197 .996 .105 k
F
.55422 1.45226 m .56128 1.46906 L .56266 1.40763 L .057 .705 .001 0 k
F
.56128 1.46906 m .56141 1.46832 L .56266 1.40763 L F
.56128 1.46906 m .56176 1.46816 L .56715 1.43474 L .001 .404 .15 0 k
F
.56139 1.46931 m .56177 1.47022 L .56185 1.46487 L .057 .705 .001 0 k
F
.56139 1.46931 m .56185 1.46487 L .56266 1.40763 L F
.56031 1.51074 m .56588 1.46648 L .56176 1.46816 L 0 .289 .996 .001 k
F
.56749 1.45377 m .56751 1.45354 L .56176 1.46816 L F
.57049 1.46461 m .57357 1.43848 L .56176 1.46816 L F
.56266 1.40763 m .56177 1.47022 L .57215 1.40182 L .057 .705 .001 0 k
F
.54953 1.48038 m .55102 1.46906 L .5501 1.47257 L 0 .318 .996 .001 k
F
.54953 1.48038 m .55106 1.47879 L .5501 1.4747 L .134 .778 .023 .017 k
F
.54933 1.43159 m .5499 1.42666 L .54963 1.42543 L .168 .783 .027 .02 k
F
.54933 1.43159 m .55085 1.43113 L .5499 1.42666 L F
.54787 1.4335 m .55405 1.41747 L .55151 1.41448 L 0 .352 .749 0 k
F
.55405 1.41747 m .55491 1.41326 L .55151 1.41448 L F
.55151 1.41448 m .55422 1.45226 L .56266 1.40763 L .057 .705 .001 0 k
F
.54103 1.42091 m .54714 1.43542 L .55151 1.41448 L F
.54714 1.43542 m .54787 1.4335 L .55151 1.41448 L 0 .352 .749 0 k
F
.54714 1.43542 m .55422 1.45226 L .55151 1.41448 L .057 .705 .001 0 k
F
.54113 1.45101 m .54714 1.43542 L .55151 1.41448 L 0 .352 .749 0 k
F
.55164 1.44561 m .55422 1.45226 L .56266 1.40763 L .002 .366 .259 0 k
F
.54798 1.4663 m .55422 1.45226 L .55164 1.44561 L F
.56282 1.43485 m .56128 1.46906 L .57216 1.40372 L .001 .404 .15 0 k
F
.55164 1.44561 m .55651 1.47002 L .56282 1.43485 L .026 .702 0 0 k
F
.55435 1.48205 m .55606 1.47885 L .56282 1.43485 L .001 .404 .15 0 k
F
.54726 1.46791 m .54798 1.4663 L .55164 1.44561 L .002 .366 .259 0 k
F
.55606 1.47885 m .56128 1.46906 L .56282 1.43485 L .001 .404 .15 0 k
F
.56024 1.48035 m .56031 1.51074 L .56176 1.46816 L 0 .289 .996 .001 k
F
.55137 1.55123 m .55417 1.53854 L .56024 1.48035 L F
.55417 1.53854 m .56031 1.51074 L .56024 1.48035 L F
.54726 1.46791 m .55643 1.48618 L .55164 1.44561 L .026 .702 0 0 k
F
.55643 1.48618 m .55765 1.47638 L .55164 1.44561 L F
.56031 1.51074 m .57049 1.46461 L .56588 1.46648 L 0 .289 .996 .001 k
F
.56031 1.51074 m .56993 1.45987 L .56751 1.45354 L .008 .73 .019 .001 k
F
.56031 1.51074 m .56108 1.50983 L .56114 1.50636 L F
.56108 1.50983 m .57071 1.49842 L .56114 1.50636 L F
.56114 1.50636 m .57071 1.49842 L .56993 1.45987 L F
.5622 1.5606 m .56385 1.54858 L .56031 1.51074 L F
.55137 1.55123 m .55534 1.53612 L .56031 1.51074 L 0 .289 .996 .001 k
F
.55141 1.55861 m .56048 1.54378 L .56177 1.47022 L 0 .723 .029 0 k
F
.56548 1.50174 m .57071 1.49842 L .56606 1.49685 L 0 .282 .996 .001 k
F
.56048 1.54378 m .56769 1.48313 L .56177 1.47022 L 0 .723 .029 0 k
F
.55141 1.55861 m .55551 1.57074 L .56048 1.54378 L F
.55551 1.57074 m .56052 1.55461 L .56048 1.54378 L 0 .282 .996 .001 k
F
.55551 1.57074 m .55634 1.5732 L .56048 1.54378 L 0 .723 .029 0 k
F
.56048 1.54378 m .56052 1.55461 L .57071 1.49842 L 0 .282 .996 .001 k
F
.55151 1.58358 m .55551 1.57074 L .56048 1.54378 L F
.55526 1.56695 m .56048 1.54378 L .56081 1.50471 L F
.56048 1.54378 m .57071 1.49842 L .56649 1.5011 L F
.56048 1.54378 m .56649 1.5011 L .56081 1.50471 L F
.58008 1.48731 m .56634 1.57147 L .57939 1.49194 L .001 .393 .437 0 k
F
.57071 1.49842 m .56689 1.56603 L .57894 1.49411 L .008 .73 .019 .001 k
F
.56571 1.5731 m .56634 1.57147 L .58008 1.48731 L .001 .393 .437 0 k
F
.57071 1.49842 m .57923 1.49396 L .58008 1.48731 L .008 .73 .019 .001 k
F
.5622 1.5606 m .56586 1.57366 L .56385 1.54858 L F
.56586 1.57366 m .56604 1.57197 L .56385 1.54858 L F
.56309 1.54046 m .56636 1.57543 L .57071 1.49842 L F
.57089 1.52678 m .56571 1.5731 L .58008 1.48731 L .001 .393 .437 0 k
F
.56048 1.54378 m .56316 1.57168 L .57089 1.52678 L 0 .723 .029 0 k
F
.56069 1.58605 m .56571 1.5731 L .57089 1.52678 L .001 .393 .437 0 k
F
.55634 1.5732 m .56239 1.59107 L .56048 1.54378 L 0 .723 .029 0 k
F
.57089 1.52678 m .58008 1.48731 L .57499 1.49572 L .001 .393 .437 0 k
F
.57089 1.52678 m .57499 1.49572 L .57396 1.49742 L F
.57071 1.49842 m .5738 1.47033 L .56993 1.45987 L .008 .73 .019 .001 k
F
.57071 1.49842 m .57378 1.47054 L .56191 1.49544 L 0 .282 .996 .001 k
F
.57987 1.45778 m .57994 1.45707 L .57384 1.47006 L F
.5738 1.47033 m .57384 1.47006 L .56993 1.45987 L .008 .73 .019 .001 k
F
.57378 1.47054 m .57384 1.47006 L .56191 1.49544 L 0 .282 .996 .001 k
F
.57987 1.45778 m .57384 1.47006 L .57378 1.47054 L F
.58008 1.48731 m .58018 1.48651 L .58015 1.48656 L .001 .393 .437 0 k
F
.57782 1.48317 m .57827 1.48033 L .57803 1.48143 L .5 .5 .5 1 k
F
.58008 1.48731 m .58015 1.48656 L .57384 1.47006 L .008 .73 .019 .001 k
F
.58008 1.48731 m .57384 1.47006 L .5738 1.47033 L F
.56048 1.54378 m .57089 1.52678 L .56769 1.48313 L 0 .723 .029 0 k
F
.57782 1.48317 m .57808 1.48175 L .57803 1.48143 L .023 .769 .037 .006 k
F
.57782 1.48317 m .57829 1.48296 L .57808 1.48175 L F
.57071 1.49842 m .58008 1.48731 L .5738 1.47033 L .008 .73 .019 .001 k
F
.58008 1.48731 m .58015 1.48656 L .57401 1.49692 L .001 .393 .437 0 k
F
.57089 1.52678 m .57397 1.4973 L .56769 1.48313 L 0 .723 .029 0 k
F
.58008 1.48731 m .57401 1.49692 L .57396 1.49742 L .001 .393 .437 0 k
F
.57894 1.49411 m .56636 1.57543 L .57923 1.49396 L .008 .73 .019 .001 k
F
.56689 1.56603 m .56636 1.57543 L .57894 1.49411 L F
.58026 1.51146 m .5805 1.51048 L .58033 1.51068 L .001 .429 .197 0 k
F
.58026 1.51146 m .58036 1.51075 L .58033 1.51068 L 0 .723 .029 0 k
F
.58026 1.51146 m .58033 1.51068 L .56769 1.48313 L F
.57089 1.52678 m .57396 1.49742 L .56781 1.50758 L .001 .393 .437 0 k
F
.56239 1.59107 m .56391 1.57953 L .56048 1.54378 L 0 .723 .029 0 k
F
.56081 1.50471 m .56548 1.50174 L .56191 1.49544 L 0 .282 .996 .001 k
F
.56063 1.57082 m .56784 1.50733 L .56192 1.49713 L 0 .689 .032 0 k
F
.56621 1.52169 m .56781 1.50758 L .56203 1.51713 L .001 .393 .437 0 k
F
.57089 1.52678 m .56781 1.50758 L .56621 1.52169 L F
.55151 1.58358 m .55526 1.56695 L .56081 1.50471 L 0 .282 .996 .001 k
F
.55154 1.58963 m .56063 1.57082 L .56192 1.49713 L 0 .689 .032 0 k
F
.57396 1.49742 m .57401 1.49692 L .56203 1.51713 L .001 .393 .437 0 k
F
.56128 1.52379 m .57089 1.52678 L .56203 1.51713 L F
.58026 1.51146 m .5665 1.60014 L .57959 1.51628 L .001 .429 .197 0 k
F
.56587 1.60135 m .56596 1.60081 L .56391 1.57953 L 0 .723 .029 0 k
F
.56587 1.60135 m .5665 1.60014 L .58026 1.51146 L .001 .429 .197 0 k
F
.57089 1.52678 m .56606 1.60192 L .57314 1.5231 L 0 .723 .029 0 k
F
.56586 1.57366 m .56636 1.57543 L .56604 1.57197 L .008 .73 .019 .001 k
F
.56316 1.57168 m .56606 1.60192 L .57089 1.52678 L 0 .723 .029 0 k
F
.58026 1.51146 m .57959 1.51628 L .5805 1.51048 L .001 .429 .197 0 k
F
.57015 1.61489 m .57427 1.57617 L .5665 1.60014 L 0 .25 .996 .053 k
F
.57813 1.52604 m .57857 1.5232 L .57833 1.52415 L .5 .5 .5 1 k
F
.57813 1.52604 m .57839 1.52443 L .57833 1.52415 L .012 .763 .045 .002 k
F
.58026 1.51146 m .56652 1.60328 L .5805 1.51106 L 0 .723 .029 0 k
F
.57314 1.5231 m .56755 1.59088 L .58026 1.51146 L F
.56755 1.59088 m .56652 1.60328 L .58026 1.51146 L F
.56606 1.60192 m .56652 1.60328 L .57314 1.5231 L F
.57103 1.54928 m .56587 1.60135 L .58026 1.51146 L .001 .429 .197 0 k
F
.56239 1.59107 m .56587 1.60135 L .56391 1.57953 L 0 .723 .029 0 k
F
.56063 1.57082 m .56069 1.58605 L .57089 1.52678 L .001 .393 .437 0 k
F
.55154 1.58963 m .55564 1.59908 L .56063 1.57082 L 0 .689 .032 0 k
F
.55163 1.60945 m .55564 1.59908 L .56063 1.57082 L .001 .393 .437 0 k
F
.55564 1.59908 m .56069 1.58605 L .56063 1.57082 L F
.55564 1.59908 m .55652 1.6011 L .56063 1.57082 L 0 .689 .032 0 k
F
.56063 1.57082 m .56339 1.59546 L .57103 1.54928 L F
.56082 1.61101 m .56587 1.60135 L .57103 1.54928 L .001 .429 .197 0 k
F
.55249 1.72509 m .55585 1.7041 L .55638 1.69038 L 0 .25 .996 .053 k
F
.55585 1.7041 m .55821 1.68935 L .55638 1.69038 L F
.56991 1.61196 m .57026 1.61287 L .57026 1.60961 L 0 .696 .066 0 k
F
.56076 1.67349 m .57026 1.61287 L .56991 1.61196 L F
.56076 1.67349 m .57033 1.64496 L .57026 1.61287 L F
.57033 1.64496 m .5746 1.6029 L .57021 1.58827 L F
.57861 1.59485 m .57888 1.59256 L .57882 1.59271 L 0 .304 .996 .001 k
F
.57861 1.59485 m .57887 1.59291 L .57882 1.59271 L 0 .734 .061 0 k
F
.57861 1.59485 m .57882 1.59271 L .57441 1.57481 L F
.57861 1.59485 m .57882 1.59271 L .57037 1.61313 L 0 .304 .996 .001 k
F
.56076 1.67349 m .57026 1.60961 L .57021 1.58827 L 0 .696 .066 0 k
F
.5609 1.70202 m .57037 1.61313 L .56652 1.60328 L 0 .656 .074 0 k
F
.57029 1.61381 m .57037 1.61313 L .56663 1.62215 L 0 .304 .996 .001 k
F
.57861 1.59485 m .57037 1.61313 L .57029 1.61381 L F
.55249 1.72509 m .55501 1.71148 L .56076 1.67349 L 0 .25 .996 .053 k
F
.55252 1.73191 m .5609 1.70202 L .56652 1.60328 L 0 .656 .074 0 k
F
.57033 1.64496 m .57879 1.61977 L .5746 1.6029 L 0 .696 .066 0 k
F
.57879 1.61977 m .56217 1.74396 L .57771 1.62856 L 0 .434 .669 0 k
F
.57879 1.61977 m .57771 1.62856 L .57924 1.61715 L F
.56181 1.74497 m .56217 1.74396 L .57879 1.61977 L F
.57033 1.64496 m .56218 1.7468 L .57705 1.63497 L 0 .696 .066 0 k
F
.57879 1.61977 m .57705 1.63497 L .57925 1.6184 L F
.57033 1.64496 m .57705 1.63497 L .57879 1.61977 L F
.5609 1.70202 m .55841 1.72821 L .57033 1.64496 L 0 .304 .996 .001 k
F
.56165 1.71476 m .56203 1.71702 L .56195 1.7127 L 0 .734 .061 0 k
F
.56141 1.70724 m .56218 1.7468 L .57033 1.64496 L 0 .696 .066 0 k
F
.56568 1.63101 m .57033 1.64496 L .56663 1.62215 L 0 .304 .996 .001 k
F
.55252 1.73191 m .55515 1.74171 L .5609 1.70202 L 0 .656 .074 0 k
F
.55515 1.74171 m .5556 1.73985 L .5609 1.70202 L 0 .304 .996 .001 k
F
.5556 1.73985 m .55841 1.72821 L .5609 1.70202 L F
.55515 1.74171 m .55585 1.74429 L .5609 1.70202 L 0 .656 .074 0 k
F
.5526 1.75226 m .55515 1.74171 L .5609 1.70202 L 0 .304 .996 .001 k
F
.55992 1.70796 m .5609 1.70202 L .56568 1.63101 L F
.5609 1.70202 m .57033 1.64496 L .56842 1.63923 L F
.5609 1.70202 m .56842 1.63923 L .56568 1.63101 L F
.5609 1.70202 m .56155 1.73253 L .57048 1.66793 L 0 .656 .074 0 k
F
.55854 1.7543 m .55981 1.75069 L .57048 1.66793 L 0 .434 .669 0 k
F
.55981 1.75069 m .56181 1.74497 L .57048 1.66793 L F
.56155 1.73253 m .56176 1.74287 L .57048 1.66793 L 0 .656 .074 0 k
F
.55585 1.74429 m .56193 1.7669 L .5609 1.70202 L F
.56193 1.7669 m .5623 1.76827 L .56222 1.76468 L F
.56193 1.7669 m .56222 1.76468 L .5609 1.70202 L F
.57048 1.66793 m .57879 1.61977 L .57553 1.62448 L 0 .434 .669 0 k
F
.57048 1.66793 m .56181 1.74497 L .57879 1.61977 L F
.57048 1.66793 m .57892 1.63786 L .57576 1.62694 L 0 .656 .074 0 k
F
.57892 1.63786 m .57795 1.64628 L .57937 1.63537 L .001 .467 .239 0 k
F
.57892 1.63786 m .57938 1.63621 L .57917 1.63567 L 0 .656 .074 0 k
F
.56101 1.72274 m .55854 1.7543 L .57048 1.66793 L 0 .434 .669 0 k
F
.56953 1.70152 m .57929 1.64073 L .5698 1.69989 L .5 .5 .5 1 k
F
.57892 1.63786 m .56229 1.76636 L .57795 1.64628 L .001 .467 .239 0 k
F
.56193 1.7669 m .56229 1.76636 L .57892 1.63786 L F
.56942 1.70219 m .56953 1.70152 L .5698 1.69989 L .5 .5 .5 1 k
F
.57048 1.66793 m .5623 1.76827 L .57938 1.63621 L 0 .656 .074 0 k
F
.56176 1.74287 m .5623 1.76827 L .57048 1.66793 L F
.56101 1.72274 m .56164 1.74963 L .57057 1.68344 L 0 .614 .088 0 k
F
.55863 1.77193 m .56193 1.7669 L .57057 1.68344 L .001 .467 .239 0 k
F
.56164 1.74963 m .56185 1.75877 L .57057 1.68344 L 0 .614 .088 0 k
F
.57057 1.68344 m .56193 1.7669 L .57892 1.63786 L .001 .467 .239 0 k
F
.55525 1.76365 m .55565 1.76252 L .56101 1.72274 L 0 .434 .669 0 k
F
.55565 1.76252 m .55854 1.7543 L .56101 1.72274 L F
.55525 1.76365 m .562 1.78021 L .56101 1.72274 L 0 .614 .088 0 k
F
.562 1.78021 m .56236 1.78014 L .579 1.64882 L .001 .519 .152 0 k
F
.562 1.78021 m .56237 1.78111 L .56229 1.77794 L 0 .614 .088 0 k
F
.562 1.78021 m .56229 1.77794 L .56101 1.72274 L F
.57057 1.68344 m .57892 1.63786 L .57563 1.63978 L .001 .467 .239 0 k
F
.57057 1.68344 m .57563 1.63978 L .5747 1.64033 L F
.55263 1.75721 m .55525 1.76365 L .56101 1.72274 L 0 .614 .088 0 k
F
.56024 1.68147 m .55992 1.70796 L .56568 1.63101 L 0 .304 .996 .001 k
F
.5526 1.75226 m .55937 1.71134 L .56024 1.68147 L F
.55937 1.71134 m .55992 1.70796 L .56024 1.68147 L F
.57033 1.64496 m .57446 1.60432 L .56663 1.62215 L F
.5609 1.70202 m .57048 1.66793 L .57041 1.63427 L 0 .656 .074 0 k
F
.5609 1.70202 m .57041 1.63427 L .57037 1.61313 L F
.55263 1.75721 m .56101 1.72274 L .56232 1.70001 L 0 .614 .088 0 k
F
.56089 1.6789 m .56232 1.70001 L .56665 1.62443 L F
.55263 1.75721 m .56232 1.70001 L .56089 1.6789 L F
.56812 1.65397 m .57048 1.66793 L .56842 1.65109 L 0 .434 .669 0 k
F
.57048 1.66793 m .57553 1.62448 L .5746 1.62581 L F
.57048 1.66793 m .57474 1.62434 L .57037 1.61313 L 0 .656 .074 0 k
F
.56101 1.72274 m .57048 1.63116 L .56665 1.62443 L 0 .614 .088 0 k
F
.57879 1.61977 m .57906 1.61745 L .579 1.61754 L 0 .434 .669 0 k
F
.57879 1.61977 m .57904 1.6177 L .579 1.61754 L 0 .696 .066 0 k
F
.57879 1.61977 m .579 1.61754 L .5746 1.6029 L F
.57879 1.61977 m .579 1.61754 L .57048 1.63116 L 0 .434 .669 0 k
F
.57041 1.63186 m .57048 1.63116 L .56672 1.63717 L F
.57879 1.61977 m .57048 1.63116 L .57041 1.63186 L F
.57048 1.66793 m .57576 1.62694 L .57474 1.62434 L 0 .656 .074 0 k
F
.57048 1.66793 m .5746 1.62581 L .56672 1.63717 L 0 .434 .669 0 k
F
.55269 1.77096 m .5622 1.71583 L .56275 1.70576 L F
.56359 1.66697 m .56275 1.70576 L .56617 1.64241 L F
.55269 1.77096 m .56275 1.70576 L .56359 1.66697 L F
.56617 1.64241 m .56812 1.65397 L .56672 1.63717 L F
.56812 1.65397 m .56842 1.65109 L .56672 1.63717 L F
.58048 1.54234 m .56672 1.63717 L .57993 1.5469 L 0 .525 .087 0 k
F
.58048 1.54234 m .57993 1.5469 L .58073 1.54147 L F
.55652 1.6011 m .56599 1.62293 L .56063 1.57082 L 0 .689 .032 0 k
F
.56599 1.62293 m .56627 1.62112 L .56063 1.57082 L F
.57427 1.57617 m .57441 1.57481 L .57021 1.58827 L 0 .25 .996 .053 k
F
.58039 1.5299 m .56663 1.62215 L .57977 1.53475 L .001 .477 .128 0 k
F
.58039 1.5299 m .57977 1.53475 L .58064 1.52896 L F
.57089 1.52678 m .58026 1.51146 L .57397 1.4973 L 0 .723 .029 0 k
F
.57103 1.54928 m .58026 1.51146 L .5741 1.51874 L .001 .429 .197 0 k
F
.56063 1.57082 m .57089 1.52678 L .56678 1.5255 L .001 .393 .437 0 k
F
.56063 1.57082 m .56678 1.5255 L .56128 1.52379 L F
.56063 1.57082 m .57103 1.54928 L .56784 1.50733 L 0 .689 .032 0 k
F
.58026 1.51146 m .58033 1.51068 L .57416 1.51822 L .001 .429 .197 0 k
F
.57103 1.54928 m .57416 1.51822 L .56784 1.50733 L 0 .689 .032 0 k
F
.57412 1.51862 m .57416 1.51822 L .56795 1.5258 L .001 .429 .197 0 k
F
.58026 1.51146 m .57416 1.51822 L .57412 1.51862 L F
.56074 1.59146 m .56792 1.52606 L .56203 1.51842 L 0 .651 .037 0 k
F
.58026 1.51146 m .56795 1.5258 L .56792 1.52606 L .001 .429 .197 0 k
F
.57103 1.54928 m .58039 1.5299 L .57416 1.51822 L 0 .689 .032 0 k
F
.56622 1.62148 m .56663 1.62215 L .58039 1.5299 L .001 .477 .128 0 k
F
.57103 1.54928 m .56665 1.62443 L .57944 1.53751 L 0 .689 .032 0 k
F
.58039 1.5299 m .57944 1.53751 L .58064 1.52939 L F
.57103 1.54928 m .57944 1.53751 L .58039 1.5299 L F
.57113 1.5656 m .58039 1.5299 L .57421 1.5342 L .001 .477 .128 0 k
F
.57103 1.54928 m .5741 1.51874 L .56792 1.52606 L .001 .429 .197 0 k
F
.57421 1.5342 m .57426 1.53367 L .56795 1.5258 L 0 .651 .037 0 k
F
.56792 1.52606 m .56795 1.5258 L .56203 1.51842 L F
.57421 1.5342 m .56795 1.5258 L .56792 1.52606 L F
.56632 1.54064 m .56792 1.52606 L .56211 1.53293 L .001 .429 .197 0 k
F
.57103 1.54928 m .56792 1.52606 L .56632 1.54064 L F
.58039 1.5299 m .5805 1.52907 L .58046 1.52909 L .001 .477 .128 0 k
F
.58039 1.5299 m .58049 1.52914 L .58046 1.52909 L 0 .689 .032 0 k
F
.58039 1.5299 m .58046 1.52909 L .57416 1.51822 L F
.58039 1.5299 m .58046 1.52909 L .57426 1.53367 L .001 .477 .128 0 k
F
.56074 1.59146 m .56082 1.61101 L .57103 1.54928 L .001 .429 .197 0 k
F
.56587 1.60135 m .56606 1.60192 L .56596 1.60081 L 0 .723 .029 0 k
F
.56339 1.59546 m .56627 1.62112 L .57103 1.54928 L 0 .689 .032 0 k
F
.56627 1.62112 m .56665 1.62443 L .56718 1.61526 L F
.56627 1.62112 m .56718 1.61526 L .57103 1.54928 L F
.55623 1.61979 m .56082 1.61101 L .56074 1.59146 L .001 .429 .197 0 k
F
.55583 1.60366 m .55766 1.60951 L .56074 1.59146 L 0 .651 .037 0 k
F
.55575 1.62072 m .55623 1.61979 L .56074 1.59146 L .001 .429 .197 0 k
F
.55165 1.61407 m .55669 1.62226 L .55583 1.60366 L 0 .651 .037 0 k
F
.55669 1.62226 m .55713 1.62298 L .55695 1.62029 L F
.55669 1.62226 m .55695 1.62029 L .55583 1.60366 L F
.5566 1.5881 m .56063 1.57082 L .56128 1.52379 L .001 .393 .437 0 k
F
.55363 1.59581 m .5566 1.5881 L .56092 1.52864 L F
.55363 1.59581 m .56092 1.52864 L .56128 1.52379 L F
.55297 1.59752 m .55363 1.59581 L .56128 1.52379 L F
.55163 1.60945 m .55296 1.60372 L .55297 1.59752 L F
.55296 1.60372 m .5566 1.5881 L .55297 1.59752 L F
.55394 1.59292 m .56074 1.59146 L .56203 1.51842 L 0 .651 .037 0 k
F
.56165 1.53719 m .56074 1.59146 L .56211 1.53293 L .001 .429 .197 0 k
F
.55165 1.61407 m .55526 1.60507 L .55394 1.59292 L 0 .651 .037 0 k
F
.55526 1.60507 m .56074 1.59146 L .55394 1.59292 L F
.56092 1.62912 m .56599 1.62293 L .56287 1.617 L .001 .477 .128 0 k
F
.55713 1.62298 m .56608 1.6375 L .55583 1.60366 L 0 .651 .037 0 k
F
.56608 1.6375 m .56673 1.63855 L .56618 1.63681 L F
.56608 1.6375 m .56618 1.63681 L .55583 1.60366 L F
.56074 1.59146 m .56189 1.62306 L .57019 1.56794 L F
.56608 1.6375 m .56672 1.63717 L .56643 1.63515 L 0 .525 .087 0 k
F
.56599 1.62293 m .56663 1.62215 L .56622 1.62148 L .001 .477 .128 0 k
F
.55766 1.60951 m .56189 1.62306 L .56074 1.59146 L 0 .651 .037 0 k
F
.56189 1.62306 m .56991 1.57321 L .57019 1.56794 L F
.56599 1.62293 m .56622 1.62148 L .55985 1.61118 L .001 .477 .128 0 k
F
.55171 1.62845 m .55575 1.62072 L .56074 1.59146 L .001 .429 .197 0 k
F
.55172 1.63157 m .55582 1.63534 L .56081 1.6054 L 0 .611 .046 0 k
F
.55983 1.61126 m .55985 1.61118 L .55947 1.61057 L .001 .477 .128 0 k
F
.56599 1.62293 m .55985 1.61118 L .55983 1.61126 L F
.56902 1.58956 m .56622 1.62148 L .56788 1.61073 L F
.56902 1.58956 m .56788 1.61073 L .58039 1.5299 L F
.57113 1.5656 m .56902 1.58956 L .58039 1.5299 L F
.56374 1.61748 m .56622 1.62148 L .57113 1.5656 L F
.56643 1.63515 m .56672 1.63717 L .58048 1.54234 L 0 .525 .087 0 k
F
.56599 1.62293 m .56624 1.62349 L .56627 1.62112 L 0 .689 .032 0 k
F
.56624 1.62349 m .56665 1.62443 L .56636 1.62188 L F
.56624 1.62349 m .56636 1.62188 L .56627 1.62112 L F
.56485 1.63253 m .56643 1.6376 L .56953 1.5803 L 0 .651 .037 0 k
F
.57019 1.56794 m .56995 1.57298 L .57113 1.5656 L F
.56299 1.61625 m .56374 1.61748 L .57113 1.5656 L .001 .477 .128 0 k
F
.56643 1.6376 m .56673 1.63855 L .57019 1.56794 L 0 .651 .037 0 k
F
.557 1.57988 m .55837 1.60114 L .56165 1.53719 L .001 .429 .197 0 k
F
.55652 1.58424 m .55705 1.58903 L .557 1.57988 L F
.55705 1.58903 m .55837 1.60114 L .557 1.57988 L F
.55171 1.62845 m .55525 1.61395 L .55652 1.58424 L F
.55525 1.61395 m .55837 1.60114 L .55652 1.58424 L F
.55837 1.60114 m .56074 1.59146 L .56165 1.53719 L F
.56074 1.59146 m .57103 1.54928 L .56719 1.54225 L F
.56074 1.59146 m .56719 1.54225 L .56211 1.53293 L F
.56074 1.59146 m .57113 1.5656 L .56901 1.53942 L 0 .651 .037 0 k
F
.56074 1.59146 m .56901 1.53942 L .56792 1.52606 L F
.55172 1.63157 m .56081 1.6054 L .56212 1.5338 L 0 .611 .046 0 k
F
.57113 1.5656 m .57421 1.5342 L .56792 1.52606 L 0 .651 .037 0 k
F
.56081 1.6054 m .56802 1.53826 L .56212 1.5338 L 0 .611 .046 0 k
F
.56195 1.54464 m .57113 1.5656 L .56216 1.54259 L .001 .477 .128 0 k
F
.56097 1.60478 m .57113 1.5656 L .56195 1.54464 L F
.56792 1.52606 m .56795 1.5258 L .56211 1.53293 L .001 .429 .197 0 k
F
.56192 1.54105 m .56216 1.54259 L .56757 1.50359 L 0 .574 .02 0 k
F
.56548 1.50174 m .56606 1.49685 L .56191 1.49544 L 0 .282 .996 .001 k
F
.565 1.47423 m .56488 1.47594 L .5673 1.46009 L 0 .449 .095 0 k
F
.56143 1.49615 m .56488 1.47594 L .565 1.47423 L F
.56143 1.49615 m .56191 1.49544 L .56488 1.47594 L F
.56146 1.49593 m .56156 1.49533 L .55164 1.44561 L .026 .702 0 0 k
F
.55643 1.48618 m .56156 1.49641 L .55765 1.47638 L F
.56128 1.46906 m .56715 1.43474 L .57216 1.40372 L .001 .404 .15 0 k
F
.56282 1.43485 m .56192 1.49713 L .5723 1.42573 L .026 .702 0 0 k
F
.56128 1.46906 m .56139 1.46931 L .56141 1.46832 L .057 .705 .001 0 k
F
.55651 1.47002 m .56192 1.49713 L .56282 1.43485 L .026 .702 0 0 k
F
.56294 1.45711 m .56143 1.49615 L .57231 1.42728 L 0 .449 .095 0 k
F
.56143 1.49615 m .5673 1.46009 L .57231 1.42728 L F
.56294 1.45711 m .56173 1.51642 L .56646 1.45252 L .005 .697 .001 0 k
F
.56173 1.51642 m .56188 1.5155 L .56646 1.45252 L F
.55176 1.4717 m .55435 1.48205 L .56282 1.43485 L .001 .404 .15 0 k
F
.54125 1.48543 m .54737 1.49515 L .55176 1.4717 L .005 .697 .001 0 k
F
.54132 1.50651 m .54737 1.49515 L .55176 1.4717 L .001 .404 .15 0 k
F
.54737 1.49515 m .55435 1.48205 L .55176 1.4717 L F
.54737 1.49515 m .54847 1.49689 L .55176 1.4717 L .005 .697 .001 0 k
F
.55176 1.4717 m .55447 1.50642 L .56294 1.45711 L F
.55121 1.51287 m .55242 1.50762 L .55314 1.50402 L 0 .197 .996 .105 k
F
.54847 1.49689 m .55447 1.50642 L .55176 1.4717 L .005 .697 .001 0 k
F
.54385 1.45312 m .54409 1.44907 L .53849 1.47295 L 0 .251 .996 .071 k
F
.54115 1.45571 m .54726 1.46791 L .55164 1.44561 L .026 .702 0 0 k
F
.54123 1.48148 m .54726 1.46791 L .55164 1.44561 L .002 .366 .259 0 k
F
.54113 1.45101 m .55151 1.41448 L .54763 1.38936 L 0 .352 .749 0 k
F
.54115 1.45571 m .55164 1.44561 L .54763 1.38936 L .026 .702 0 0 k
F
.54631 1.40021 m .54763 1.38936 L .5475 1.3874 L F
.54113 1.45101 m .54763 1.38936 L .54631 1.40021 L 0 .352 .749 0 k
F
.54115 1.45571 m .54763 1.38936 L .54631 1.40021 L .026 .702 0 0 k
F
.54631 1.40021 m .54763 1.38936 L .5475 1.38848 L 0 .352 .749 0 k
F
.54123 1.48148 m .55164 1.44561 L .54774 1.41585 L .002 .366 .259 0 k
F
.55135 1.37876 m .56249 1.37583 L .55843 1.34496 L .089 .707 .001 0 k
F
.55151 1.41448 m .56249 1.37583 L .5561 1.37243 L 0 .352 .749 0 k
F
.56249 1.37583 m .57176 1.34318 L .56426 1.35719 L F
.56249 1.37583 m .56426 1.35719 L .55843 1.34496 L .089 .707 .001 0 k
F
.56249 1.37583 m .56426 1.35719 L .5561 1.37243 L 0 .352 .749 0 k
F
.56249 1.37583 m .56541 1.3596 L .56426 1.35719 L .089 .707 .001 0 k
F
.55151 1.41448 m .56266 1.40763 L .55865 1.37709 L .057 .705 .001 0 k
F
.55164 1.44561 m .56266 1.40763 L .55624 1.40091 L .002 .366 .259 0 k
F
.56266 1.40763 m .57197 1.37556 L .56444 1.3877 L F
.56266 1.40763 m .56444 1.3877 L .55865 1.37709 L .057 .705 .001 0 k
F
.56266 1.40763 m .56444 1.3877 L .55624 1.40091 L .002 .366 .259 0 k
F
.56266 1.40763 m .5656 1.38983 L .56444 1.3877 L .057 .705 .001 0 k
F
.54641 1.42732 m .54792 1.41431 L .5476 1.41391 L .005 .697 .001 0 k
F
.55135 1.37876 m .55843 1.34496 L .55594 1.33973 L .089 .707 .001 0 k
F
.55151 1.41448 m .5561 1.37243 L .54769 1.35703 L .057 .705 .001 0 k
F
.55151 1.41448 m .5561 1.37243 L .54781 1.3879 L 0 .352 .749 0 k
F
.55151 1.41448 m .54781 1.3879 L .54763 1.38936 L F
.55151 1.41448 m .55865 1.37709 L .5561 1.37243 L .057 .705 .001 0 k
F
.55164 1.44561 m .55518 1.4112 L .54777 1.38825 L .026 .702 0 0 k
F
.54763 1.38936 m .54777 1.38825 L .5475 1.3874 L F
.55164 1.44561 m .54777 1.38825 L .54763 1.38936 L F
.54763 1.38936 m .54781 1.3879 L .5475 1.38848 L 0 .352 .749 0 k
F
.56282 1.43485 m .57216 1.40372 L .5656 1.41245 L .001 .404 .15 0 k
F
.56282 1.43485 m .5656 1.41245 L .56459 1.41381 L F
.56282 1.43485 m .56577 1.41563 L .56459 1.41381 L .026 .702 0 0 k
F
.56282 1.43485 m .56459 1.41381 L .5475 1.3874 L F
.55164 1.44561 m .55265 1.43584 L .55039 1.43606 L .002 .366 .259 0 k
F
.55265 1.43584 m .55624 1.40091 L .55039 1.43606 L F
.55039 1.43606 m .55624 1.40091 L .54761 1.41482 L F
.54125 1.48543 m .55176 1.4717 L .54792 1.41431 L .005 .697 .001 0 k
F
.55164 1.44561 m .56282 1.43485 L .55683 1.41633 L .026 .702 0 0 k
F
.56282 1.43485 m .56459 1.41381 L .55635 1.42478 L .001 .404 .15 0 k
F
.56282 1.43485 m .55635 1.42478 L .5553 1.43559 L F
.55176 1.4717 m .56282 1.43485 L .5565 1.43547 L F
.55164 1.44561 m .55683 1.41633 L .55518 1.4112 L .026 .702 0 0 k
F
.55176 1.4717 m .55635 1.42478 L .54792 1.41431 L .005 .697 .001 0 k
F
.55176 1.4717 m .5565 1.43547 L .54796 1.4363 L .001 .404 .15 0 k
F
.5465 1.44948 m .54801 1.4359 L .54769 1.43561 L 0 .684 .006 0 k
F
.54783 1.43751 m .54796 1.4363 L .54769 1.43632 L .001 .404 .15 0 k
F
.55176 1.4717 m .54796 1.4363 L .54783 1.43751 L F
.57025 1.42584 m .57452 1.40516 L .57338 1.40129 L .042 .74 .009 .007 k
F
.56282 1.43485 m .5723 1.42573 L .56577 1.41563 L .026 .702 0 0 k
F
.55176 1.4717 m .56294 1.45711 L .55635 1.42478 L .005 .697 .001 0 k
F
.56294 1.45711 m .57231 1.42728 L .56471 1.43515 L 0 .449 .095 0 k
F
.56294 1.45711 m .57243 1.44473 L .56471 1.43515 L .005 .697 .001 0 k
F
.56294 1.45711 m .56471 1.43515 L .55635 1.42478 L F
.5553 1.43559 m .55635 1.42478 L .54769 1.43632 L .001 .404 .15 0 k
F
.54132 1.50651 m .55176 1.4717 L .54769 1.43632 L F
.54971 1.52422 m .55002 1.51682 L .54583 1.5009 L .1 .773 .02 .016 k
F
.54133 1.50964 m .55185 1.4924 L .54801 1.4359 L 0 .684 .006 0 k
F
.55185 1.4924 m .56294 1.45711 L .55539 1.45492 L 0 .449 .095 0 k
F
.55185 1.4924 m .55645 1.44371 L .54801 1.4359 L 0 .684 .006 0 k
F
.56294 1.45711 m .56471 1.43515 L .54807 1.45237 L 0 .449 .095 0 k
F
.54656 1.46639 m .54807 1.45237 L .54775 1.45218 L 0 .648 .008 0 k
F
.54803 1.45278 m .54807 1.45237 L .54776 1.4527 L 0 .449 .095 0 k
F
.56294 1.45711 m .54807 1.45237 L .54803 1.45278 L F
.56154 1.51764 m .56203 1.51713 L .56742 1.48019 L 0 .493 .057 0 k
F
.55656 1.49425 m .56143 1.49615 L .56294 1.45711 L 0 .449 .095 0 k
F
.54746 1.51676 m .56143 1.49615 L .55185 1.4924 L F
.56156 1.49641 m .56162 1.49565 L .56156 1.49533 L .026 .702 0 0 k
F
.56156 1.49641 m .56156 1.49533 L .56146 1.49593 L F
.56156 1.49641 m .56192 1.49713 L .56162 1.49565 L F
.55447 1.50642 m .5617 1.5179 L .56294 1.45711 L .005 .697 .001 0 k
F
.55185 1.4924 m .55656 1.49425 L .56294 1.45711 L 0 .449 .095 0 k
F
.55185 1.4924 m .56303 1.47409 L .55645 1.44371 L 0 .684 .006 0 k
F
.56646 1.45252 m .56203 1.51842 L .57243 1.44473 L .005 .697 .001 0 k
F
.5617 1.5179 m .56203 1.51842 L .56646 1.45252 L F
.56303 1.47409 m .56154 1.51764 L .57243 1.44592 L 0 .493 .057 0 k
F
.56154 1.51764 m .56742 1.48019 L .57243 1.44592 L F
.54435 1.50469 m .54843 1.51138 L .55185 1.4924 L 0 .684 .006 0 k
F
.54133 1.50964 m .5454 1.51437 L .54435 1.50469 L F
.54971 1.52422 m .55121 1.51287 L .55002 1.51682 L 0 .316 .996 .001 k
F
.53322 1.60451 m .54195 1.5381 L .53755 1.53383 L 0 .318 .996 .001 k
F
.53322 1.60451 m .54167 1.52649 L .53862 1.51643 L .062 .767 .018 .015 k
F
.53322 1.60451 m .5421 1.58211 L .54167 1.52649 L F
.54971 1.52422 m .55002 1.51682 L .5444 1.53551 L 0 .316 .996 .001 k
F
.5421 1.58211 m .54428 1.53796 L .54167 1.52649 L .062 .767 .018 .015 k
F
.54971 1.52422 m .5444 1.53551 L .54417 1.5403 L 0 .316 .996 .001 k
F
.54987 1.56248 m .55137 1.55123 L .55018 1.55456 L .001 .444 .601 0 k
F
.54987 1.56248 m .55044 1.55543 L .55018 1.55456 L .062 .767 .018 .015 k
F
.54987 1.56248 m .55018 1.55456 L .54167 1.52649 L F
.5421 1.58211 m .54417 1.5403 L .53862 1.55637 L 0 .316 .996 .001 k
F
.53333 1.64872 m .53874 1.55437 L .53481 1.54355 L .032 .761 .022 .01 k
F
.53767 1.573 m .53862 1.55637 L .53487 1.56724 L 0 .316 .996 .001 k
F
.5421 1.58211 m .53862 1.55637 L .53767 1.573 L F
.53104 1.59581 m .53322 1.60451 L .53477 1.53113 L 0 .318 .996 .001 k
F
.52971 1.63128 m .53322 1.60451 L .53104 1.59581 L F
.52842 1.64109 m .53056 1.62787 L .53322 1.60451 L F
.52846 1.66452 m .53333 1.64872 L .53481 1.54355 L .032 .761 .022 .01 k
F
.54417 1.5403 m .5444 1.53551 L .53487 1.56724 L 0 .316 .996 .001 k
F
.53333 1.64872 m .53501 1.65038 L .5421 1.58211 L F
.53219 1.61704 m .5421 1.58211 L .53487 1.56724 L F
.53105 1.67171 m .53501 1.65038 L .53333 1.64872 L F
.54987 1.56248 m .54098 1.6659 L .54607 1.60982 L .001 .444 .601 0 k
F
.54987 1.56248 m .54607 1.60982 L .55137 1.55123 L F
.5421 1.58211 m .54103 1.6809 L .55141 1.55861 L .062 .767 .018 .015 k
F
.53746 1.64595 m .54103 1.6809 L .5421 1.58211 L F
.54222 1.61986 m .53945 1.67288 L .54987 1.56248 L .001 .444 .601 0 k
F
.53333 1.64872 m .53659 1.67752 L .54222 1.61986 L .032 .761 .022 .01 k
F
.53512 1.69254 m .53945 1.67288 L .54222 1.61986 L .001 .444 .601 0 k
F
.53124 1.6762 m .53957 1.71127 L .53333 1.64872 L .032 .761 .022 .01 k
F
.53957 1.71127 m .54111 1.70566 L .55001 1.5946 L .001 .471 .249 0 k
F
.53957 1.71127 m .54115 1.71795 L .53994 1.70717 L .032 .761 .022 .01 k
F
.53957 1.71127 m .53994 1.70717 L .53333 1.64872 L F
.5421 1.58211 m .54987 1.56248 L .54428 1.53796 L .062 .767 .018 .015 k
F
.54222 1.61986 m .54987 1.56248 L .54429 1.57541 L .001 .444 .601 0 k
F
.53333 1.64872 m .5421 1.58211 L .53705 1.59989 L 0 .316 .996 .001 k
F
.53333 1.64872 m .54222 1.61986 L .54012 1.58041 L .032 .761 .022 .01 k
F
.53333 1.64872 m .53705 1.59989 L .53219 1.61704 L 0 .316 .996 .001 k
F
.53333 1.64872 m .54012 1.58041 L .53874 1.55437 L .032 .761 .022 .01 k
F
.54222 1.61986 m .54453 1.57032 L .53874 1.55437 L F
.54987 1.56248 m .55018 1.55456 L .53883 1.58622 L .001 .444 .601 0 k
F
.53342 1.68587 m .53883 1.58622 L .5349 1.57767 L .014 .753 .033 .003 k
F
.53872 1.58833 m .53883 1.58622 L .53495 1.59706 L .001 .444 .601 0 k
F
.54987 1.56248 m .53883 1.58622 L .53872 1.58833 L F
.52846 1.66452 m .53066 1.67378 L .53333 1.64872 L .032 .761 .022 .01 k
F
.53066 1.67378 m .53105 1.67171 L .53333 1.64872 L 0 .316 .996 .001 k
F
.53066 1.67378 m .53124 1.6762 L .53333 1.64872 L .032 .761 .022 .01 k
F
.52851 1.68541 m .53066 1.67378 L .53333 1.64872 L 0 .316 .996 .001 k
F
.53082 1.66781 m .53333 1.64872 L .53219 1.61704 L F
.52851 1.68541 m .53082 1.66781 L .53219 1.61704 L F
.52854 1.7051 m .53342 1.68587 L .5349 1.57767 L .014 .753 .033 .003 k
F
.54222 1.61986 m .55001 1.5946 L .54453 1.57032 L .032 .761 .022 .01 k
F
.55001 1.5946 m .54111 1.70566 L .54626 1.64524 L .001 .471 .249 0 k
F
.55001 1.5946 m .54626 1.64524 L .55151 1.58358 L F
.54222 1.61986 m .54115 1.71795 L .54572 1.6615 L .032 .761 .022 .01 k
F
.55001 1.5946 m .54572 1.6615 L .55154 1.58963 L F
.54222 1.61986 m .54572 1.6615 L .55001 1.5946 L F
.53342 1.68587 m .53512 1.69254 L .54222 1.61986 L .001 .444 .601 0 k
F
.53659 1.67752 m .54115 1.71795 L .54222 1.61986 L .032 .761 .022 .01 k
F
.53307 1.63392 m .54222 1.61986 L .53495 1.59706 L .001 .444 .601 0 k
F
.53111 1.71073 m .53512 1.69254 L .53342 1.68587 L F
.53342 1.68587 m .53668 1.71133 L .54233 1.65079 L .014 .753 .033 .003 k
F
.53521 1.7271 m .53647 1.72251 L .54233 1.65079 L .001 .471 .249 0 k
F
.53647 1.72251 m .53957 1.71127 L .54233 1.65079 L F
.53668 1.71133 m .53772 1.71946 L .54233 1.65079 L .014 .753 .033 .003 k
F
.53135 1.71438 m .53966 1.74179 L .53342 1.68587 L F
.53966 1.74179 m .54122 1.73763 L .55011 1.62011 L .001 .515 .157 0 k
F
.53966 1.74179 m .54125 1.74703 L .54003 1.73751 L .014 .753 .033 .003 k
F
.53966 1.74179 m .54003 1.73751 L .53342 1.68587 L F
.54233 1.65079 m .55001 1.5946 L .54559 1.60212 L .001 .471 .249 0 k
F
.54233 1.65079 m .53957 1.71127 L .55001 1.5946 L F
.54233 1.65079 m .55011 1.62011 L .54628 1.6024 L .014 .753 .033 .003 k
F
.55011 1.62011 m .54646 1.67303 L .55163 1.60945 L .001 .515 .157 0 k
F
.5335 1.7154 m .53521 1.7271 L .54233 1.65079 L .001 .471 .249 0 k
F
.55011 1.62011 m .54122 1.73763 L .54646 1.67303 L .001 .515 .157 0 k
F
.54233 1.65079 m .54125 1.74703 L .55165 1.61407 L .014 .753 .033 .003 k
F
.53772 1.71946 m .54125 1.74703 L .54233 1.65079 L F
.5335 1.7154 m .53675 1.73717 L .54241 1.67441 L .002 .744 .046 0 k
F
.53528 1.75352 m .53966 1.74179 L .54241 1.67441 L .001 .515 .157 0 k
F
.53675 1.73717 m .53785 1.74447 L .54241 1.67441 L .002 .744 .046 0 k
F
.54241 1.67441 m .53966 1.74179 L .55011 1.62011 L .001 .515 .157 0 k
F
.53082 1.74306 m .53114 1.74188 L .5335 1.7154 L .001 .471 .249 0 k
F
.53114 1.74188 m .53521 1.7271 L .5335 1.7154 L F
.53082 1.74306 m .53973 1.76395 L .5335 1.7154 L .002 .744 .046 0 k
F
.53973 1.76395 m .54129 1.76132 L .55019 1.63861 L .001 .563 .112 0 k
F
.53973 1.76395 m .54131 1.76767 L .5401 1.75954 L .002 .744 .046 0 k
F
.53973 1.76395 m .5401 1.75954 L .5335 1.7154 L F
.54241 1.67441 m .55011 1.62011 L .54563 1.62488 L .001 .515 .157 0 k
F
.54241 1.67441 m .54563 1.62488 L .54448 1.62612 L F
.52861 1.73788 m .53082 1.74306 L .5335 1.7154 L .002 .744 .046 0 k
F
.52854 1.7051 m .53075 1.71238 L .53342 1.68587 L .014 .753 .033 .003 k
F
.53075 1.71238 m .53111 1.71073 L .53342 1.68587 L .001 .444 .601 0 k
F
.53075 1.71238 m .53135 1.71438 L .53342 1.68587 L .014 .753 .033 .003 k
F
.52858 1.72223 m .53075 1.71238 L .53342 1.68587 L .001 .444 .601 0 k
F
.53216 1.69537 m .53342 1.68587 L .53307 1.63392 L F
.53342 1.68587 m .54222 1.61986 L .53772 1.62679 L F
.53342 1.68587 m .53772 1.62679 L .53307 1.63392 L F
.52858 1.72223 m .53216 1.69537 L .53307 1.63392 L F
.54222 1.61986 m .54429 1.57541 L .53495 1.59706 L F
.53342 1.68587 m .54233 1.65079 L .54026 1.6125 L .014 .753 .033 .003 k
F
.53342 1.68587 m .54026 1.6125 L .53883 1.58622 L F
.52861 1.73788 m .5335 1.7154 L .53361 1.70717 L .002 .744 .046 0 k
F
.53096 1.68888 m .53361 1.70717 L .53497 1.60534 L F
.52861 1.73788 m .53361 1.70717 L .53096 1.68888 L F
.53704 1.64743 m .54233 1.65079 L .53784 1.63201 L .001 .471 .249 0 k
F
.5335 1.7154 m .53891 1.61151 L .53497 1.60534 L .002 .744 .046 0 k
F
.52943 1.73466 m .53385 1.71285 L .53378 1.64536 L .001 .471 .249 0 k
F
.52864 1.75097 m .52959 1.74396 L .52943 1.73466 L F
.52959 1.74396 m .53385 1.71285 L .52943 1.73466 L F
.53378 1.64536 m .53704 1.64743 L .53501 1.62015 L F
.53704 1.64743 m .53784 1.63201 L .53501 1.62015 L F
.54233 1.65079 m .54559 1.60212 L .5444 1.60416 L F
.54233 1.65079 m .54463 1.59883 L .53883 1.58622 L .014 .753 .033 .003 k
F
.54233 1.65079 m .5444 1.60416 L .53501 1.62015 L .001 .471 .249 0 k
F
.55001 1.5946 m .55058 1.58565 L .55031 1.58624 L F
.55001 1.5946 m .55031 1.58624 L .54453 1.57032 L .032 .761 .022 .01 k
F
.55001 1.5946 m .55031 1.58624 L .53501 1.62015 L .001 .471 .249 0 k
F
.55001 1.5946 m .55057 1.58696 L .55031 1.58624 L .032 .761 .022 .01 k
F
.54233 1.65079 m .54628 1.6024 L .54463 1.59883 L .014 .753 .033 .003 k
F
.52637 1.37211 m .53233 1.34441 L .52731 1.36527 L 0 .294 .996 .001 k
F
.53233 1.34441 m .53426 1.33544 L .53257 1.3426 L F
.52005 1.16352 m .52062 1.1665 L .52205 1.15634 L .752 .708 .053 .033 k
F
.52085 1.16066 m .52058 1.16072 L .52122 1.15881 L .5 .5 .5 1 k
F
.52005 1.16352 m .52058 1.16072 L .52085 1.16066 L F
.52058 1.16072 m .52593 1.13216 L .52122 1.15881 L F
.52205 1.15634 m .52798 1.12513 L .53092 1.11509 L F
.51691 1.18027 m .52122 1.15881 L .52205 1.15634 L F
.52122 1.15881 m .52798 1.12513 L .52205 1.15634 L F
.53092 1.11509 m .53307 1.15903 L .53899 1.13333 L .825 .732 .03 .082 k
F
.53105 1.17268 m .53899 1.13333 L .53305 1.15457 L .5 .5 .5 1 k
F
.53105 1.17268 m .53305 1.15457 L .53176 1.15918 L F
.53174 1.15957 m .53182 1.15807 L .52722 1.14103 L .752 .708 .053 .033 k
F
.53169 1.16046 m .52722 1.14103 L .52695 1.14183 L F
.53899 1.13333 m .53383 1.17461 L .54008 1.13581 L .825 .732 .03 .082 k
F
.53801 1.18531 m .53174 1.15957 L .53169 1.16046 L .752 .708 .053 .033 k
F
.53174 1.15957 m .52722 1.14103 L .53169 1.16046 L F
.53899 1.13333 m .53903 1.13178 L .53857 1.13004 L .825 .732 .03 .082 k
F
.53899 1.13333 m .53903 1.13178 L .53182 1.15807 L .5 .5 .5 1 k
F
.51762 1.17764 m .51817 1.17828 L .52191 1.16811 L F
.52062 1.1665 m .52793 1.2047 L .52205 1.15634 L .752 .708 .053 .033 k
F
.52793 1.2047 m .53204 1.22617 L .52854 1.20168 L F
.52793 1.2047 m .52854 1.20168 L .52205 1.15634 L F
.52054 1.10315 m .52593 1.13216 L .52197 1.09485 L .825 .732 .03 .082 k
F
.52593 1.13216 m .52747 1.12397 L .52798 1.12513 L .5 .5 .5 1 k
F
.52593 1.13216 m .52698 1.12857 L .52197 1.09485 L .825 .732 .03 .082 k
F
.52798 1.12513 m .52747 1.12397 L .52902 1.11997 L .5 .5 .5 1 k
F
.52681 1.1274 m .52698 1.12857 L .53092 1.11509 L .825 .732 .03 .082 k
F
.52796 1.11786 m .52535 1.10442 L .526 1.10733 L 0 .467 .996 .13 k
F
.52197 1.09485 m .52681 1.1274 L .53092 1.11509 L .825 .732 .03 .082 k
F
.52205 1.15634 m .53092 1.11509 L .52565 1.13087 L .5 .5 .5 1 k
F
.52205 1.15634 m .52565 1.13087 L .52393 1.13602 L F
.53092 1.11509 m .52442 1.13065 L .52393 1.13602 L F
.52695 1.14183 m .52722 1.14103 L .52442 1.13065 L .752 .708 .053 .033 k
F
.51806 1.12497 m .51812 1.1251 L .52184 1.11508 L 0 .183 .996 .094 k
F
.52434 1.13156 m .52442 1.13065 L .51891 1.11022 L .752 .708 .053 .033 k
F
.52695 1.14183 m .52442 1.13065 L .52434 1.13156 L F
.51975 1.15349 m .51463 1.1722 L .51418 1.17365 L .5 .5 .5 1 k
F
.51979 1.1912 m .51463 1.1722 L .51418 1.17365 L F
.51463 1.1722 m .51389 1.17491 L .51418 1.17365 L F
.51463 1.1722 m .51387 1.16943 L .51418 1.17365 L F
.51689 1.14696 m .52005 1.16352 L .52205 1.15634 L .752 .708 .053 .033 k
F
.52205 1.15634 m .519 1.15079 L .51896 1.1509 L .5 .5 .5 1 k
F
.5192 1.12958 m .51829 1.13455 L .52203 1.13665 L 0 .294 .996 .001 k
F
.51829 1.13455 m .51963 1.13763 L .52203 1.13665 L F
.52203 1.13665 m .51963 1.13763 L .52136 1.14158 L F
.519 1.15079 m .52183 1.15594 L .52182 1.12165 L .752 .708 .053 .033 k
F
.51689 1.14696 m .519 1.15079 L .52182 1.12165 L F
.52183 1.15594 m .52205 1.15634 L .52204 1.15469 L F
.52183 1.15594 m .52204 1.15469 L .52182 1.12165 L F
.52205 1.15634 m .52434 1.13156 L .52182 1.12165 L F
.52205 1.15634 m .52393 1.13602 L .519 1.15079 L .5 .5 .5 1 k
F
.53204 1.22617 m .53227 1.22487 L .52205 1.15634 L .752 .708 .053 .033 k
F
.54445 1.10826 m .55081 1.09052 L .54489 1.10245 L 0 .136 .996 .121 k
F
.54445 1.10826 m .54499 1.10118 L .54382 1.09859 L .554 .598 .002 .001 k
F
.54258 1.102 m .54382 1.09859 L .53714 1.08382 L F
.54445 1.10826 m .54382 1.09859 L .54258 1.102 L F
.563 1.06032 m .56328 1.05958 L .55899 1.05098 L .238 .631 0 0 k
F
.55246 1.03232 m .5557 1.03617 L .55877 1.01135 L .291 .619 0 0 k
F
.53001 1.00644 m .5361 .98857 L .53784 .98802 L .5 .5 .5 1 k
F
.53267 1.00017 m .53653 .98843 L .53574 .99 L F
.53267 1.00017 m .54394 .97366 L .53653 .98843 L F
.53524 .98884 m .53161 1.00176 L .53124 1.00231 L F
.52825 1.00787 m .53017 1.00265 L .53001 1.00644 L F
.53017 1.00265 m .53154 1.00129 L .53001 1.00644 L F
.52574 .97195 m .52415 .96561 L .52572 .97204 L .996 .898 0 .206 k
F
.53524 .98884 m .54578 .96014 L .5361 .98857 L .5 .5 .5 1 k
F
.53846 .96827 m .53283 .9888 L .53264 .98964 L F
.53846 .96827 m .53605 .97976 L .53954 .97192 L .996 .996 0 .333 k
F
.53899 .97008 m .53911 .97027 L .53868 .96857 L F
.53899 .97008 m .53868 .96857 L .53857 .96843 L F
.5408 .96916 m .54591 .95952 L .5446 .9609 L .681 .617 .018 .011 k
F
.53899 .97008 m .53954 .97192 L .53911 .97027 L .996 .996 0 .333 k
F
.53255 .95327 m .53768 .9822 L .54394 .97366 L .996 .578 0 .064 k
F
.52905 .95668 m .53007 .95396 L .53255 .95327 L .5 .5 .5 1 k
F
.53007 .95396 m .53452 .94208 L .53255 .95327 L F
.53051 .94148 m .52669 .95635 L .52539 .96049 L F
.52076 .93214 m .53255 .95327 L .52448 .9236 L .996 .578 0 .064 k
F
.53951 .96414 m .54578 .95965 L .5446 .9609 L 0 .996 .996 .733 k
F
.53255 .95327 m .54394 .97366 L .53568 .9524 L .996 .578 0 .064 k
F
.53255 .95327 m .53452 .94208 L .53997 .93723 L .5 .5 .5 1 k
F
.52905 .95668 m .53006 .95967 L .53255 .95327 L .996 .578 0 .064 k
F
.53006 .95967 m .53768 .9822 L .53255 .95327 L F
.53997 .93723 m .53975 .93224 L .54377 .929 L .5 .5 .5 1 k
F
.53997 .93723 m .54267 .93035 L .53668 .94266 L F
.53051 .94148 m .53125 .93985 L .52663 .92179 L .996 .996 0 .333 k
F
.53255 .95327 m .53411 .94839 L .53242 .94403 L .996 .578 0 .064 k
F
.5304 .94535 m .53242 .94403 L .52448 .9236 L F
.53255 .95327 m .53242 .94403 L .5304 .94535 L F
.54576 .94992 m .54942 .94157 L .55063 .94694 L 0 .996 .996 .733 k
F
.54377 .929 m .54578 .95834 L .55205 .945 L .996 .623 0 .1 k
F
.54044 .93783 m .54578 .95834 L .54377 .929 L F
.54377 .929 m .55205 .945 L .54526 .92917 L F
.55467 .91454 m .55822 .90827 L .55913 .91168 L .5 .5 .5 1 k
F
.54204 .93463 m .55162 .91901 L .54405 .93305 L F
.55162 .91901 m .55415 .92383 L .55913 .91168 L .996 .475 0 .001 k
F
.55415 .92383 m .55835 .93183 L .55913 .91168 L F
.5541 .95031 m .55432 .94986 L .55526 .94963 L .5 .5 .5 1 k
F
.55205 .945 m .5541 .95031 L .55526 .94963 L .475 .575 0 0 k
F
.55209 .95447 m .5541 .95031 L .55526 .94963 L .5 .5 .5 1 k
F
.55209 .95447 m .55526 .94963 L .55843 .94759 L F
.55526 .94963 m .56904 .92864 L .56137 .94233 L F
.55526 .94963 m .56137 .94233 L .55843 .94759 L F
.5632 .93152 m .56389 .93117 L .55526 .94963 L F
.55526 .94963 m .56137 .94233 L .55835 .93183 L .475 .575 0 0 k
F
.56231 .94121 m .56259 .94088 L .55843 .94759 L .5 .5 .5 1 k
F
.55205 .945 m .55526 .94963 L .55835 .93183 L .475 .575 0 0 k
F
.55933 .94851 m .55843 .94759 L .56481 .9398 L .5 .5 .5 1 k
F
.55354 .95626 m .55515 .96113 L .55933 .94851 L .882 .478 0 0 k
F
.55515 .96113 m .55856 .97148 L .55933 .94851 L F
.55181 .95858 m .55843 .94759 L .55933 .94851 L .5 .5 .5 1 k
F
.54054 .93706 m .54202 .93988 L .54552 .9319 L .882 .478 0 0 k
F
.5476 .96505 m .55209 .95447 L .54852 .96194 L .5 .5 .5 1 k
F
.54202 .93988 m .55856 .97148 L .54552 .9319 L .882 .478 0 0 k
F
.54359 .9339 m .54387 .93361 L .54124 .93825 L .5 .5 .5 1 k
F
.53885 .93982 m .54204 .93463 L .54124 .93825 L F
.54204 .93463 m .54405 .93305 L .54124 .93825 L F
.54124 .93825 m .55467 .91454 L .55913 .91168 L F
.52076 .93214 m .52905 .95668 L .53255 .95327 L .996 .578 0 .064 k
F
.52082 .97867 m .52905 .95668 L .53255 .95327 L .5 .5 .5 1 k
F
.5213 .97689 m .52401 .96913 L .52286 .96364 L .894 .584 .006 .015 k
F
.53489 .94726 m .53452 .94709 L .53376 .94948 L .5 .5 .5 1 k
F
.53489 .94726 m .52456 .96758 L .52441 .96799 L F
.53255 .95327 m .53997 .93723 L .53375 .94952 L F
.54394 .97366 m .5476 .96505 L .5447 .97097 L F
.54394 .97366 m .5447 .97097 L .54422 .97195 L F
.53768 .95485 m .53831 .95446 L .53688 .94607 L .787 .854 .049 .121 k
F
.54394 .97366 m .54449 .97039 L .53452 .94709 L .996 .578 0 .064 k
F
.54394 .97366 m .53452 .94709 L .53411 .94839 L F
.53136 .99437 m .52583 1.01465 L .5258 1.0148 L .5 .5 .5 1 k
F
.53136 .99437 m .53142 .994 L .52424 1.02048 L F
.53064 .99885 m .53136 .99437 L .5258 1.0148 L F
.52188 1.03315 m .52424 1.02048 L .51879 .99933 L .924 .767 .001 .143 k
F
.52525 1.01782 m .5258 1.0148 L .51884 1.0404 L .5 .5 .5 1 k
F
.53064 .99885 m .5258 1.0148 L .52525 1.01782 L F
.54394 .97366 m .54422 .97195 L .53443 .99199 L F
.53267 1.00017 m .53465 .991 L .53296 .98708 L .894 .584 .006 .015 k
F
.53267 1.00017 m .53296 .98708 L .53181 .98848 L F
.53036 .99039 m .52574 .97195 L .52572 .97204 L .996 .898 0 .206 k
F
.53038 .99038 m .52574 .97195 L .53036 .99039 L F
.53267 1.00017 m .53145 .98359 L .53015 .99078 L .894 .584 .006 .015 k
F
.52941 .99487 m .53267 1.00017 L .53015 .99078 L F
.53411 .94839 m .53452 .94709 L .52448 .9236 L .996 .578 0 .064 k
F
.53376 .94948 m .53452 .94709 L .52456 .96758 L .5 .5 .5 1 k
F
.53489 .94726 m .53668 .94266 L .53452 .94709 L F
.53997 .93723 m .53668 .94266 L .53489 .94726 L F
.53255 .95327 m .53568 .9524 L .53411 .94839 L .996 .578 0 .064 k
F
.53082 .95374 m .53885 .93982 L .54124 .93825 L .5 .5 .5 1 k
F
.5476 .96505 m .54852 .96194 L .53715 .98576 L F
.5476 .96505 m .53715 .98576 L .53707 .98615 L F
.5476 .96505 m .53465 .991 L .53443 .99199 L F
.54394 .97366 m .54543 .97261 L .54449 .97039 L .996 .578 0 .064 k
F
.54567 .97023 m .55181 .95858 L .55933 .94851 L .5 .5 .5 1 k
F
.54394 .97366 m .53443 .99199 L .5342 .99306 L F
.54394 .97366 m .55225 .98855 L .54543 .97261 L .996 .578 0 .064 k
F
.54156 .97586 m .54276 .97833 L .54567 .97023 L .74 .48 0 0 k
F
.55229 .9981 m .55431 .99383 L .55548 .99282 L .5 .5 .5 1 k
F
.55954 .98563 m .55864 .98738 L .56503 .9764 L 0 0 .996 .189 k
F
.54276 .97833 m .55229 .99799 L .54567 .97023 L .74 .48 0 0 k
F
.55229 .99799 m .55373 .99553 L .54567 .97023 L F
.55199 .9985 m .55864 .98738 L .55954 .98563 L 0 0 .996 .189 k
F
.55548 .99282 m .56511 1.00553 L .5632 .9883 L .366 .601 0 0 k
F
.56511 1.00553 m .5674 1.00351 L .5632 .9883 L F
.55954 .98563 m .55877 1.01135 L .56512 .99184 L .74 .48 0 0 k
F
.54567 .97023 m .55536 1.00063 L .55954 .98563 L F
.55536 1.00063 m .55877 1.01135 L .55954 .98563 L F
.52927 .95543 m .52968 .95475 L .53082 .95374 L .5 .5 .5 1 k
F
.52968 .95475 m .53885 .93982 L .53082 .95374 L F
.52491 .94716 m .52927 .95543 L .53082 .95374 L .74 .48 0 0 k
F
.52494 .96248 m .52927 .95543 L .53082 .95374 L .5 .5 .5 1 k
F
.52494 .96248 m .53082 .95374 L .52701 .95324 L F
.53082 .95374 m .54552 .9319 L .53567 .94325 L F
.52491 .94716 m .53082 .95374 L .52697 .93125 L .74 .48 0 0 k
F
.53082 .95374 m .53567 .94325 L .53377 .94544 L .5 .5 .5 1 k
F
.53255 .95327 m .53375 .94952 L .53086 .95523 L F
.53082 .95374 m .5349 .9501 L .53339 .94651 L .74 .48 0 0 k
F
.55162 .91901 m .55277 .91789 L .54387 .93361 L .5 .5 .5 1 k
F
.55162 .91901 m .54387 .93361 L .54359 .9339 L F
.53753 .93403 m .53912 .93275 L .53243 .90709 L .996 .623 0 .1 k
F
.53959 .92853 m .54559 .91251 L .54377 .929 L .5 .5 .5 1 k
F
.53243 .90709 m .53912 .93275 L .54377 .929 L .996 .623 0 .1 k
F
.53997 .93723 m .54377 .929 L .54267 .93035 L .5 .5 .5 1 k
F
.53837 .91857 m .54377 .929 L .5395 .91574 L .996 .623 0 .1 k
F
.54377 .929 m .54526 .92505 L .54432 .92698 L .5 .5 .5 1 k
F
.54377 .929 m .54432 .92698 L .5395 .91574 L .996 .623 0 .1 k
F
.54377 .929 m .54432 .92698 L .54267 .93035 L .5 .5 .5 1 k
F
.54377 .929 m .55189 .91142 L .54526 .92505 L F
.54377 .929 m .54526 .92917 L .54432 .92698 L .996 .623 0 .1 k
F
.53073 .91413 m .54054 .93706 L .54552 .9319 L .882 .478 0 0 k
F
.52918 .91534 m .5296 .91468 L .53073 .91413 L .5 .5 .5 1 k
F
.55162 .91901 m .55822 .90827 L .55277 .91789 L F
.54537 .8941 m .55162 .91901 L .55913 .91168 L .996 .475 0 .001 k
F
.54041 .89762 m .54191 .89524 L .54112 .89712 L .5 .5 .5 1 k
F
.54191 .89524 m .55144 .8802 L .54235 .8951 L F
.54191 .89524 m .54235 .8951 L .54112 .89712 L F
.54041 .89762 m .54186 .90039 L .54537 .8941 L .996 .475 0 .001 k
F
.54186 .90039 m .55162 .91901 L .54537 .8941 L F
.55913 .91168 m .55822 .90827 L .56459 .90357 L .5 .5 .5 1 k
F
.55913 .91168 m .56459 .90357 L .55993 .90973 L F
.55913 .91168 m .55993 .90973 L .55944 .91038 L F
.55913 .91168 m .55944 .91038 L .54859 .89304 L .996 .475 0 .001 k
F
.55913 .91168 m .54859 .89304 L .54798 .89324 L F
.54537 .8941 m .55913 .91168 L .54798 .89324 L F
.53828 .91433 m .53849 .91496 L .53832 .91431 L .5 .5 .5 1 k
F
.53837 .91857 m .5395 .91574 L .5344 .90385 L .996 .623 0 .1 k
F
.53073 .91413 m .54552 .9319 L .53554 .91178 L .882 .478 0 0 k
F
.52918 .91534 m .52958 .91611 L .53073 .91413 L F
.52958 .91611 m .54054 .93706 L .53073 .91413 L F
.5296 .91468 m .54041 .89762 L .53073 .91413 L .5 .5 .5 1 k
F
.52076 .92993 m .53243 .90709 L .52412 .92423 L F
.53243 .90709 m .53551 .90147 L .5228 .92694 L F
.52866 .91447 m .53074 .90788 L .53243 .90709 L F
.53396 .90458 m .5344 .90385 L .5228 .92694 L F
.52484 .90705 m .52918 .91534 L .53073 .91413 L .882 .478 0 0 k
F
.52486 .92215 m .52918 .91534 L .53073 .91413 L .5 .5 .5 1 k
F
.52076 .92993 m .52741 .9127 L .52866 .91447 L F
.52486 .92215 m .53073 .91413 L .52694 .91602 L F
.53073 .91413 m .54235 .8951 L .54537 .8941 L F
.54041 .89762 m .54112 .89712 L .53073 .91413 L F
.53073 .91413 m .54537 .8941 L .53559 .90572 L F
.52484 .90705 m .52573 .90812 L .52689 .89433 L .882 .478 0 0 k
F
.52573 .90812 m .53073 .91413 L .52908 .90562 L F
.52573 .90812 m .52908 .90562 L .52689 .89433 L F
.54773 .88728 m .5492 .89095 L .5523 .88968 L .91 .638 .003 .065 k
F
.54235 .8951 m .55144 .8802 L .54537 .8941 L .5 .5 .5 1 k
F
.55144 .8802 m .55814 .89281 L .55174 .88002 L .996 .486 0 .015 k
F
.55893 .87554 m .55814 .89281 L .56446 .88293 L F
.55144 .8802 m .554 .87617 L .55893 .87554 L .5 .5 .5 1 k
F
.554 .87617 m .55801 .86983 L .55893 .87554 L F
.54522 .85722 m .55874 .84048 L .54788 .85373 L F
.54522 .85722 m .54788 .85373 L .54652 .85539 L F
.54028 .85915 m .5418 .85686 L .54522 .85722 L F
.5418 .85686 m .55127 .84256 L .54522 .85722 L F
.55893 .87554 m .55801 .86983 L .56437 .8681 L F
.55893 .87554 m .56437 .8681 L .55973 .87404 L F
.55893 .87554 m .55973 .87404 L .55924 .87467 L F
.55169 .86943 m .55368 .86566 L .55484 .86562 L 0 .996 .996 .578 k
F
.55169 .86943 m .55484 .86562 L .55801 .86983 L F
.55893 .87554 m .55924 .87467 L .54842 .85756 L .996 .486 0 .015 k
F
.55893 .87554 m .54842 .85756 L .54791 .85751 L F
.55874 .84048 m .55905 .84002 L .55478 .83342 L .996 .505 0 .053 k
F
.55874 .84048 m .55905 .84002 L .5468 .855 L .5 .5 .5 1 k
F
.54344 .84286 m .53647 .85754 L .5354 .85872 L F
.54657 .85532 m .5468 .855 L .53424 .83515 L .996 .486 0 .015 k
F
.54513 .8571 m .54522 .85722 L .54515 .85707 L F
.54513 .8571 m .54515 .85707 L .53424 .83515 L F
.53055 .83761 m .54513 .8571 L .53424 .83515 L F
.54522 .85722 m .54657 .85532 L .53424 .83515 L F
.54423 .86472 m .5457 .86538 L .54541 .86612 L 0 .996 .996 .46 k
F
.54566 .86536 m .5457 .86538 L .5454 .86441 L .91 .638 .003 .065 k
F
.54318 .85449 m .55407 .88467 L .55893 .87554 L .996 .486 0 .015 k
F
.53055 .83761 m .53992 .85637 L .54318 .85449 L F
.53992 .85637 m .55407 .88467 L .54318 .85449 L F
.57602 .83105 m .57055 .83278 L .57697 .83018 L .5 .5 .5 1 k
F
.55856 .80684 m .54652 .78826 L .54624 .78817 L .996 .539 0 .12 k
F
.54624 .78817 m .54652 .78826 L .53415 .80148 L .996 .996 0 .507 k
F
.54624 .78817 m .53415 .80148 L .53401 .80148 L F
.54494 .78774 m .54624 .78817 L .53683 .79841 L F
.54494 .78774 m .53683 .79841 L .53537 .79912 L F
.55856 .80684 m .55936 .8062 L .55886 .80677 L .5 .5 .5 1 k
F
.55856 .80684 m .56404 .81454 L .55934 .80749 L .996 .539 0 .12 k
F
.55856 .80684 m .55886 .80677 L .54838 .81886 L .5 .5 .5 1 k
F
.55856 .80684 m .55934 .80749 L .55886 .80677 L .996 .539 0 .12 k
F
.55856 .80684 m .56396 .8009 L .55936 .8062 L .5 .5 .5 1 k
F
.55856 .80684 m .55762 .7972 L .56396 .8009 L F
.55856 .80684 m .55886 .80677 L .54652 .78826 L .996 .539 0 .12 k
F
.55856 .80684 m .54838 .81886 L .54775 .81938 L .5 .5 .5 1 k
F
.5706 .79432 m .57121 .79371 L .57356 .79463 L 0 .996 .996 .533 k
F
.56385 .78268 m .5706 .79432 L .57356 .79463 L .981 .424 0 0 k
F
.5706 .79432 m .57112 .79522 L .57356 .79463 L F
.56396 .8009 m .5706 .79432 L .57356 .79463 L 0 .996 .996 .533 k
F
.56385 .78268 m .57356 .79463 L .57019 .77997 L .981 .424 0 0 k
F
.55445 .7876 m .56196 .79508 L .55755 .78359 L .996 .522 0 .032 k
F
.55445 .7876 m .56172 .79205 L .55762 .7972 L 0 .996 .996 .387 k
F
.56051 .79131 m .56145 .79188 L .55755 .78359 L .996 .522 0 .032 k
F
.57561 .77492 m .57014 .77314 L .57655 .77423 L .5 .5 .5 1 k
F
.55589 .71058 m .56983 .72696 L .55945 .71089 L .996 .091 0 .383 k
F
.54605 .72872 m .54627 .72914 L .53397 .73975 L 0 .996 .996 .536 k
F
.546 .72864 m .54627 .72914 L .5339 .71229 L .5 .5 .5 1 k
F
.55314 .70868 m .5553 .70738 L .55945 .71089 L 0 .996 .996 .693 k
F
.56335 .70014 m .57002 .71015 L .57297 .71176 L .996 .394 0 .062 k
F
.5553 .70738 m .56645 .70061 L .55945 .71089 L 0 .996 .996 .693 k
F
.54271 .6951 m .55945 .71089 L .5458 .69757 L .996 .091 0 .383 k
F
.5778 .71535 m .57931 .71647 L .56979 .72116 L 0 .996 .996 .287 k
F
.56343 .71433 m .57297 .71176 L .56979 .72116 L F
.57297 .71176 m .5778 .71535 L .56979 .72116 L F
.57925 .74019 m .5795 .74032 L .56983 .72696 L .996 .41 0 .006 k
F
.55945 .71089 m .56983 .72696 L .57619 .72668 L .996 .091 0 .383 k
F
.55822 .74517 m .54777 .73117 L .54719 .73024 L .5 .5 .5 1 k
F
.55822 .74517 m .55727 .73257 L .5636 .74089 L 0 .996 .996 .7 k
F
.55414 .73843 m .55727 .73257 L .55822 .74517 L F
.56015 .72693 m .56108 .72821 L .55721 .72087 L .996 .636 0 .145 k
F
.57925 .74019 m .5795 .74032 L .56996 .74606 L 0 .996 .996 .365 k
F
.55822 .74517 m .5636 .74089 L .55903 .74533 L 0 .996 .996 .7 k
F
.57542 .74936 m .56996 .74606 L .57636 .74876 L .5 .5 .5 1 k
F
.57542 .74936 m .57 .75241 L .57637 .75027 L .996 .287 0 .124 k
F
.56791 .74871 m .57 .75241 L .57542 .74936 L F
.56676 .74861 m .56996 .74606 L .57542 .74936 L .5 .5 .5 1 k
F
.55326 .73283 m .55496 .73482 L .55958 .734 L .996 .287 0 .124 k
F
.55496 .73482 m .57 .75241 L .55958 .734 L F
.57525 .72579 m .57529 .72582 L .56207 .73356 L .158 .996 .996 .507 k
F
.55958 .734 m .56791 .74871 L .57542 .74936 L .996 .287 0 .124 k
F
.55547 .75761 m .56676 .74861 L .55972 .7593 L .5 .5 .5 1 k
F
.54289 .74274 m .55972 .7593 L .548 .74516 L .996 .346 0 .033 k
F
.55972 .7593 m .57561 .77492 L .56192 .76017 L F
.55972 .7593 m .56676 .74861 L .57542 .74936 L .5 .5 .5 1 k
F
.55132 .79027 m .5533 .78706 L .55445 .7876 L 0 .996 .996 .387 k
F
.55558 .78593 m .56693 .77596 L .55645 .78606 L .5 .5 .5 1 k
F
.56693 .77596 m .56976 .77945 L .57561 .77492 L .996 .346 0 .033 k
F
.56976 .77945 m .57019 .77997 L .57561 .77492 L F
.57967 .79454 m .57992 .79453 L .57034 .80214 L 0 .996 .996 .533 k
F
.56396 .8009 m .57356 .79463 L .57034 .80214 L F
.57581 .80225 m .57034 .80214 L .57675 .80146 L .5 .5 .5 1 k
F
.56828 .80481 m .57009 .80876 L .57581 .80225 L .996 .372 0 0 k
F
.57009 .80876 m .57039 .8094 L .57581 .80225 L F
.56712 .8052 m .57034 .80214 L .57581 .80225 L .5 .5 .5 1 k
F
.55353 .78773 m .55532 .79003 L .55987 .78653 L .996 .372 0 0 k
F
.55532 .79003 m .57039 .8094 L .55987 .78653 L F
.555 .78746 m .55515 .78743 L .5431 .79891 L .5 .5 .5 1 k
F
.54085 .79888 m .55558 .78593 L .5431 .79891 L F
.55558 .78593 m .55645 .78606 L .5431 .79891 L F
.52875 .7849 m .5431 .79891 L .53093 .77888 L .996 .386 0 0 k
F
.5431 .79891 m .57002 .77326 L .57561 .77492 L .5 .5 .5 1 k
F
.54614 .82111 m .54666 .82084 L .53415 .80148 L .996 .505 0 .053 k
F
.53991 .7997 m .5407 .80074 L .5431 .79891 L .996 .386 0 0 k
F
.56004 .81544 m .56712 .8052 L .57581 .80225 L .5 .5 .5 1 k
F
.55146 .8203 m .55464 .82566 L .55773 .81832 L .987 .509 0 .009 k
F
.55368 .81796 m .55551 .82038 L .5553 .81732 L .996 .386 0 0 k
F
.56732 .83604 m .5706 .84038 L .56761 .83587 L F
.56881 .83518 m .57042 .83295 L .57602 .83105 L .5 .5 .5 1 k
F
.55368 .81796 m .5557 .81604 L .56004 .81544 L F
.5557 .81604 m .56712 .8052 L .56004 .81544 L F
.5431 .79891 m .56004 .81544 L .54834 .79899 L .996 .386 0 0 k
F
.56004 .81544 m .57602 .83105 L .56228 .81514 L F
.56004 .81544 m .57581 .80225 L .56238 .81289 L .5 .5 .5 1 k
F
.56004 .81544 m .56238 .81289 L .56117 .81385 L F
.56004 .81544 m .56117 .81385 L .54834 .79899 L .996 .386 0 0 k
F
.57042 .83295 m .57055 .83278 L .57602 .83105 L .5 .5 .5 1 k
F
.55679 .84666 m .56732 .83604 L .56316 .843 L F
.56732 .83604 m .57055 .83278 L .56881 .83518 L F
.56848 .83537 m .57032 .83973 L .57602 .83105 L .996 .386 0 0 k
F
.57032 .83973 m .5706 .84038 L .57602 .83105 L F
.56072 .82682 m .56165 .82699 L .55773 .81832 L .987 .509 0 .009 k
F
.55464 .82566 m .56072 .82682 L .55773 .81832 L F
.56165 .82699 m .56192 .82705 L .55781 .83269 L 0 .996 .996 .466 k
F
.55657 .81922 m .5706 .84038 L .56004 .81544 L .996 .386 0 0 k
F
.56732 .83604 m .56881 .83518 L .56316 .843 L .5 .5 .5 1 k
F
.56316 .843 m .56881 .83518 L .57602 .83105 L F
.5417 .86184 m .54228 .86108 L .54114 .85882 L .996 .486 0 .015 k
F
.5436 .88525 m .54415 .88443 L .53429 .8617 L .996 .73 0 .15 k
F
.53811 .8619 m .53918 .86607 L .53834 .86289 L .5 .5 .5 1 k
F
.53064 .87528 m .54028 .85915 L .54522 .85722 L F
.53243 .90709 m .5436 .88525 L .53551 .90147 L F
.53243 .90709 m .53738 .88689 L .5436 .88525 L F
.5436 .88525 m .5344 .90385 L .53396 .90458 L F
.53064 .87528 m .54041 .89762 L .54537 .8941 L .996 .475 0 .001 k
F
.52909 .87603 m .52952 .87539 L .53064 .87528 L .5 .5 .5 1 k
F
.52952 .87539 m .54028 .85915 L .53064 .87528 L F
.52915 .87106 m .52928 .87123 L .52441 .88052 L F
.52915 .87106 m .52441 .88052 L .52432 .88058 L F
.52069 .88225 m .52699 .86665 L .52801 .86957 L F
.5207 .8844 m .52441 .88052 L .52117 .88258 L .996 .623 0 .1 k
F
.52069 .88225 m .53232 .86212 L .52274 .8837 L .5 .5 .5 1 k
F
.53232 .86212 m .53384 .8618 L .52274 .8837 L F
.52477 .86779 m .52909 .87603 L .53064 .87528 L .996 .475 0 .001 k
F
.54522 .85722 m .54652 .85539 L .53695 .86708 L .5 .5 .5 1 k
F
.52909 .87603 m .52948 .87678 L .53064 .87528 L .996 .475 0 .001 k
F
.53243 .90709 m .5344 .90385 L .52441 .88052 L .996 .623 0 .1 k
F
.5248 .88252 m .52909 .87603 L .53064 .87528 L .5 .5 .5 1 k
F
.52801 .86957 m .53045 .86208 L .53232 .86212 L F
.52477 .86779 m .53064 .87528 L .52682 .85823 L .996 .475 0 .001 k
F
.53064 .87528 m .53357 .87129 L .52682 .85823 L F
.5248 .88252 m .53064 .87528 L .52686 .87939 L .5 .5 .5 1 k
F
.53064 .87528 m .54522 .85722 L .53357 .87129 L F
.53064 .87528 m .53357 .87129 L .52686 .87939 L F
.54537 .8941 m .55144 .8802 L .55893 .87554 L F
.54537 .8941 m .55893 .87554 L .54864 .88824 L F
.54537 .8941 m .54864 .88824 L .54695 .89041 L F
.54537 .8941 m .54667 .89106 L .5342 .87043 L .996 .475 0 .001 k
F
.54537 .8941 m .5342 .87043 L .53357 .87129 L F
.53064 .87528 m .54537 .8941 L .5354 .87483 L F
.54652 .85539 m .53434 .87025 L .53434 .87026 L .5 .5 .5 1 k
F
.53434 .87026 m .53434 .87025 L .5342 .87043 L F
.54798 .89324 m .54859 .89304 L .53434 .87025 L .996 .475 0 .001 k
F
.54798 .89324 m .53434 .87025 L .5342 .87043 L F
.53073 .91413 m .53367 .90801 L .52689 .89433 L .882 .478 0 0 k
F
.53073 .91413 m .53559 .90572 L .53367 .90801 L .5 .5 .5 1 k
F
.53073 .91413 m .53367 .90801 L .52694 .91602 L F
.54537 .8941 m .53444 .90642 L .53367 .90801 L F
.55913 .91168 m .55944 .91038 L .5471 .92669 L F
.54552 .9319 m .5471 .92669 L .53444 .90642 L .882 .478 0 0 k
F
.54552 .9319 m .53444 .90642 L .53367 .90801 L F
.53082 .95374 m .53339 .94651 L .53108 .94102 L .74 .48 0 0 k
F
.53082 .95374 m .53108 .94102 L .52902 .9432 L F
.54682 .92761 m .53454 .94328 L .5344 .94367 L .5 .5 .5 1 k
F
.53339 .94651 m .53454 .94328 L .52697 .93125 L .74 .48 0 0 k
F
.54552 .9319 m .54816 .92587 L .53575 .94193 L .5 .5 .5 1 k
F
.535 .94402 m .53575 .94193 L .52701 .95324 L F
.54552 .9319 m .53575 .94193 L .535 .94402 L F
.53367 .90801 m .53444 .90642 L .52689 .89433 L .882 .478 0 0 k
F
.53073 .91413 m .53554 .91178 L .53367 .90801 L F
.53367 .90801 m .53444 .90642 L .52694 .91602 L .5 .5 .5 1 k
F
.53238 .88215 m .53256 .88185 L .53115 .88679 L F
.52948 .87678 m .54041 .89762 L .53064 .87528 L .996 .475 0 .001 k
F
.55913 .91168 m .5471 .92669 L .54682 .92761 L .5 .5 .5 1 k
F
.54537 .8941 m .54695 .89041 L .53444 .90642 L F
.55913 .91168 m .55993 .91117 L .55944 .91038 L .996 .475 0 .001 k
F
.57647 .89193 m .57099 .8977 L .57742 .8909 L .5 .5 .5 1 k
F
.55893 .87554 m .56446 .88293 L .55972 .87544 L .996 .486 0 .015 k
F
.57625 .86105 m .57076 .86474 L .57719 .86009 L .5 .5 .5 1 k
F
.56021 .84574 m .55679 .84666 L .56316 .843 L F
.55874 .84048 m .5468 .855 L .54652 .85539 L F
.54791 .85751 m .54842 .85756 L .5468 .855 L .996 .486 0 .015 k
F
.54791 .85751 m .5468 .855 L .54657 .85532 L F
.54522 .85722 m .55893 .87554 L .54657 .85532 L F
.5417 .86184 m .55144 .8802 L .54228 .86108 L F
.55144 .8802 m .55174 .88002 L .54228 .86108 L F
.54103 .86257 m .55127 .85224 L .54334 .8614 L .5 .5 .5 1 k
F
.56868 .86722 m .57056 .87196 L .57625 .86105 L .985 .398 0 0 k
F
.57056 .87196 m .57082 .87262 L .57625 .86105 L F
.55384 .84964 m .5557 .85216 L .56021 .84574 L F
.55127 .85224 m .55178 .85209 L .54334 .8614 L .5 .5 .5 1 k
F
.54522 .85722 m .53695 .86708 L .53552 .86894 L F
.54652 .85539 m .5468 .855 L .53434 .87025 L F
.54002 .83093 m .54094 .83006 L .54322 .82952 L F
.5515 .82891 m .55464 .82566 L .55781 .83269 L 0 .996 .996 .466 k
F
.55386 .83375 m .55478 .83342 L .54666 .82084 L .996 .505 0 .053 k
F
.55146 .8203 m .55349 .8254 L .55464 .82566 L .987 .509 0 .009 k
F
.54094 .83006 m .55368 .81796 L .54322 .82952 L .5 .5 .5 1 k
F
.5288 .80946 m .53991 .7997 L .5431 .79891 L F
.5288 .80946 m .5431 .79891 L .531 .80761 L F
.5308 .80777 m .531 .80761 L .53089 .80741 L .985 .398 0 0 k
F
.5308 .80777 m .531 .80761 L .53089 .80769 L .5 .5 .5 1 k
F
.5288 .80946 m .531 .80761 L .5308 .80777 L F
.52901 .83792 m .54015 .82206 L .53055 .83761 L F
.54638 .82098 m .54666 .82084 L .53424 .83515 L F
.54638 .82098 m .53424 .83515 L .5341 .83524 L F
.52939 .83864 m .54028 .85915 L .53055 .83761 L .996 .486 0 .015 k
F
.52473 .84401 m .53055 .83761 L .52679 .84373 L .5 .5 .5 1 k
F
.53055 .83761 m .54508 .82165 L .53544 .83328 L F
.54028 .85915 m .54114 .85882 L .53055 .83761 L .996 .486 0 .015 k
F
.53055 .83761 m .53544 .83328 L .52679 .84373 L .5 .5 .5 1 k
F
.52901 .83792 m .52939 .83864 L .53055 .83761 L .996 .486 0 .015 k
F
.54508 .82165 m .54638 .82098 L .52679 .84373 L .5 .5 .5 1 k
F
.53221 .81881 m .53244 .81909 L .52402 .83864 L .112 .996 .996 .507 k
F
.53221 .81881 m .52402 .83864 L .52398 .83863 L F
.52881 .81577 m .54322 .82952 L .531 .80761 L .985 .398 0 0 k
F
.52881 .81577 m .531 .80761 L .5308 .80777 L F
.54322 .82952 m .56021 .84574 L .54709 .82859 L F
.5431 .79891 m .55657 .81922 L .56004 .81544 L .996 .386 0 0 k
F
.55551 .82038 m .55657 .81922 L .5553 .81732 L F
.54322 .82952 m .55368 .81796 L .56004 .81544 L .5 .5 .5 1 k
F
.54322 .82952 m .56004 .81544 L .54726 .82527 L F
.54322 .82952 m .54726 .82527 L .54555 .82658 L F
.54322 .82952 m .54555 .82658 L .53102 .80759 L .985 .398 0 0 k
F
.531 .80761 m .53102 .80759 L .53089 .80741 L F
.54322 .82952 m .53102 .80759 L .531 .80761 L F
.53991 .7997 m .54085 .79888 L .5431 .79891 L .5 .5 .5 1 k
F
.52875 .7849 m .53991 .7997 L .5431 .79891 L .996 .386 0 0 k
F
.5431 .79891 m .54717 .79581 L .54543 .79708 L .5 .5 .5 1 k
F
.5431 .79891 m .55987 .78653 L .54717 .79581 L F
.55838 .77497 m .54826 .78641 L .54763 .78666 L .996 .996 0 .507 k
F
.54057 .77107 m .55353 .78773 L .54299 .76989 L .996 .372 0 0 k
F
.54763 .78666 m .54652 .78826 L .54624 .78817 L .996 .996 0 .507 k
F
.54624 .78817 m .54652 .78826 L .53406 .76958 L .996 .539 0 .12 k
F
.54482 .75582 m .55838 .77497 L .54611 .75728 L .996 .589 0 .254 k
F
.54482 .75582 m .55265 .77292 L .55838 .77497 L F
.54611 .75728 m .53406 .76958 L .53392 .76949 L 0 .996 .996 .7 k
F
.54752 .75588 m .54612 .7573 L .54611 .75728 L F
.54612 .7573 m .53406 .76958 L .54611 .75728 L F
.54734 .75905 m .54792 .7598 L .54639 .7576 L .996 .589 0 .254 k
F
.54734 .75905 m .54639 .7576 L .54612 .75729 L F
.54752 .75588 m .54815 .75589 L .54639 .7576 L 0 .996 .996 .7 k
F
.54612 .7573 m .54639 .7576 L .53406 .76958 L F
.54752 .75588 m .54639 .7576 L .54612 .7573 L F
.54611 .75728 m .53397 .73975 L .53384 .73959 L .996 .589 0 .254 k
F
.54734 .75905 m .54612 .75729 L .54611 .75728 L F
.54612 .75729 m .53397 .73975 L .54611 .75728 L F
.54612 .75729 m .54639 .7576 L .53397 .73975 L F
.53038 .7673 m .53969 .78613 L .54364 .78591 L .996 .539 0 .12 k
F
.53038 .7673 m .53991 .75347 L .54482 .75582 L 0 .996 .996 .7 k
F
.52885 .76678 m .52921 .76742 L .53038 .7673 L .996 .539 0 .12 k
F
.52921 .76742 m .53969 .78613 L .53038 .7673 L F
.5321 .7776 m .53406 .78243 L .5242 .76096 L .5 .5 .5 1 k
F
.5246 .77189 m .52885 .76678 L .53038 .7673 L 0 .996 .996 .7 k
F
.5293 .76624 m .53991 .75347 L .53038 .7673 L F
.52458 .75916 m .53038 .7673 L .52662 .75843 L .996 .539 0 .12 k
F
.53038 .7673 m .54494 .78774 L .535 .77183 L F
.53531 .76678 m .53678 .76663 L .53392 .76949 L 0 .996 .996 .7 k
F
.53038 .7673 m .535 .77183 L .5333 .7691 L .996 .539 0 .12 k
F
.54494 .78774 m .53392 .76949 L .5333 .7691 L F
.5333 .7691 m .53392 .76949 L .52666 .77676 L 0 .996 .996 .7 k
F
.53531 .76678 m .53392 .76949 L .5333 .7691 L F
.53038 .7673 m .54482 .75582 L .5333 .7691 L F
.53038 .7673 m .5333 .7691 L .52662 .75843 L .996 .539 0 .12 k
F
.52885 .76678 m .5293 .76624 L .53038 .7673 L 0 .996 .996 .7 k
F
.52458 .75916 m .52885 .76678 L .53038 .7673 L .996 .539 0 .12 k
F
.54482 .75582 m .54611 .75728 L .53678 .76663 L 0 .996 .996 .7 k
F
.54482 .75582 m .53678 .76663 L .53531 .76678 L F
.5246 .77189 m .53038 .7673 L .52666 .77676 L F
.53038 .7673 m .5333 .7691 L .52666 .77676 L F
.54494 .78774 m .54624 .78817 L .53392 .76949 L .996 .539 0 .12 k
F
.5333 .7691 m .53392 .76949 L .52662 .75843 L F
.53392 .76949 m .53406 .76958 L .52662 .75843 L F
.54624 .78817 m .53406 .76958 L .53392 .76949 L F
.53392 .76949 m .53406 .76958 L .52666 .77676 L 0 .996 .996 .7 k
F
.52873 .77892 m .54299 .76989 L .53095 .77887 L .5 .5 .5 1 k
F
.56693 .77596 m .57014 .77314 L .56722 .77593 L F
.57002 .77326 m .57014 .77314 L .57561 .77492 L F
.55972 .7593 m .56693 .77596 L .57561 .77492 L .996 .346 0 .033 k
F
.55339 .75926 m .55547 .75761 L .55972 .7593 L .5 .5 .5 1 k
F
.55958 .734 m .57542 .74936 L .56076 .73433 L .996 .287 0 .124 k
F
.57542 .74936 m .57637 .75027 L .57547 .74935 L F
.57542 .74936 m .57547 .74935 L .56076 .73433 L F
.55972 .7593 m .57542 .74936 L .5609 .75901 L .5 .5 .5 1 k
F
.57542 .74936 m .57636 .74876 L .57547 .74935 L F
.57542 .74936 m .57547 .74935 L .5609 .75901 L F
.56197 .73358 m .56207 .73356 L .54862 .74143 L .158 .996 .996 .507 k
F
.54289 .74274 m .55339 .75926 L .55972 .7593 L .996 .346 0 .033 k
F
.54045 .7433 m .55339 .75926 L .54289 .74274 L F
.55838 .77497 m .56377 .76984 L .55869 .77527 L .996 .996 0 .507 k
F
.55339 .75926 m .56693 .77596 L .55972 .7593 L .996 .346 0 .033 k
F
.55838 .77497 m .55869 .77527 L .54792 .7598 L .996 .589 0 .254 k
F
.55838 .77497 m .54792 .7598 L .54734 .75905 L F
.54299 .76989 m .55339 .75926 L .55972 .7593 L .5 .5 .5 1 k
F
.53981 .77009 m .54076 .76933 L .54299 .76989 L F
.54076 .76933 m .55339 .75926 L .54299 .76989 L F
.52868 .75579 m .53981 .77009 L .54299 .76989 L .996 .372 0 0 k
F
.53981 .77009 m .54057 .77107 L .54299 .76989 L F
.52873 .77892 m .53981 .77009 L .54299 .76989 L .5 .5 .5 1 k
F
.52868 .75579 m .54299 .76989 L .53089 .7518 L .996 .372 0 0 k
F
.56693 .77596 m .56722 .77593 L .55515 .78743 L .5 .5 .5 1 k
F
.56693 .77596 m .55515 .78743 L .555 .78746 L F
.54299 .76989 m .55987 .78653 L .54678 .77085 L .996 .372 0 0 k
F
.54299 .76989 m .55972 .7593 L .54708 .7679 L .5 .5 .5 1 k
F
.54299 .76989 m .54708 .7679 L .54532 .76909 L F
.54299 .76989 m .54678 .77085 L .54532 .76909 L .996 .372 0 0 k
F
.54299 .76989 m .55353 .78773 L .55987 .78653 L F
.54299 .76989 m .54532 .76909 L .53095 .77887 L .5 .5 .5 1 k
F
.54299 .76989 m .54532 .76909 L .53089 .7518 L .996 .372 0 0 k
F
.54289 .74274 m .548 .74516 L .54596 .74297 L .996 .346 0 .033 k
F
.54289 .74274 m .55958 .734 L .54521 .74291 L .158 .996 .996 .507 k
F
.54289 .74274 m .55472 .7331 L .55958 .734 L F
.54069 .7417 m .5666 .72342 L .54289 .74274 L F
.54532 .76909 m .5309 .7518 L .53089 .7518 L .996 .372 0 0 k
F
.55987 .78653 m .54532 .76909 L .54532 .76909 L F
.54532 .76909 m .5309 .7518 L .54532 .76909 L F
.55972 .7593 m .56192 .76017 L .56086 .75902 L .996 .346 0 .033 k
F
.55958 .734 m .56071 .73431 L .54596 .74297 L .158 .996 .996 .507 k
F
.54521 .74291 m .54596 .74297 L .53075 .75188 L F
.55958 .734 m .54596 .74297 L .54521 .74291 L F
.57561 .77492 m .57573 .77483 L .57566 .77489 L .5 .5 .5 1 k
F
.57561 .77492 m .57566 .77489 L .54599 .74297 L .996 .346 0 .033 k
F
.57561 .77492 m .54599 .74297 L .54596 .74297 L F
.55987 .78653 m .57561 .77492 L .56223 .78473 L .5 .5 .5 1 k
F
.55987 .78653 m .56219 .78686 L .56105 .78559 L .996 .372 0 0 k
F
.55972 .7593 m .5461 .76883 L .54532 .76909 L .5 .5 .5 1 k
F
.54314 .76386 m .54464 .76475 L .5437 .76634 L 0 .996 .996 .637 k
F
.57227 .75569 m .58279 .74949 L .57661 .75505 L .5 .5 .5 1 k
F
.55436 .76534 m .5689 .75723 L .55638 .76495 L F
.5689 .75723 m .57104 .75927 L .57661 .75505 L .996 .285 0 0 k
F
.57104 .75927 m .58297 .77062 L .57661 .75505 L F
.57561 .77492 m .57566 .77489 L .56105 .78559 L .5 .5 .5 1 k
F
.57561 .77492 m .56105 .78559 L .56101 .78562 L F
.57561 .77492 m .57019 .77997 L .57656 .77586 L .996 .346 0 .033 k
F
.57808 .79456 m .57992 .79453 L .57019 .77997 L .981 .424 0 0 k
F
.57356 .79463 m .57808 .79456 L .57019 .77997 L F
.57679 .77884 m .58299 .77355 L .58947 .77142 L .5 .5 .5 1 k
F
.57113 .78127 m .57256 .78303 L .57679 .77884 L .996 .311 0 0 k
F
.57256 .78303 m .58318 .79612 L .57679 .77884 L F
.56907 .78216 m .57159 .7806 L .57679 .77884 L .5 .5 .5 1 k
F
.57159 .7806 m .58299 .77355 L .57679 .77884 L F
.55768 .76469 m .57679 .77884 L .56193 .76385 L .996 .311 0 0 k
F
.57679 .77884 m .58962 .78835 L .5783 .77833 L F
.57679 .77884 m .58947 .77142 L .5784 .77725 L .5 .5 .5 1 k
F
.57679 .77884 m .5784 .77725 L .57757 .77768 L F
.57679 .77884 m .57757 .77768 L .56193 .76385 L .996 .311 0 0 k
F
.5529 .76616 m .55406 .7673 L .55768 .76469 L F
.55592 .76523 m .55624 .76513 L .55258 .76728 L .5 .5 .5 1 k
F
.55065 .76741 m .55436 .76534 L .55258 .76728 L F
.55436 .76534 m .55638 .76495 L .55258 .76728 L F
.55258 .76728 m .57227 .75569 L .57661 .75505 L F
.55987 .78653 m .56105 .78559 L .54515 .76777 L .996 .372 0 0 k
F
.55987 .78653 m .54515 .76777 L .54426 .76782 L F
.5431 .79891 m .54618 .79649 L .53096 .77886 L .996 .386 0 0 k
F
.53093 .77888 m .53096 .77886 L .53082 .77869 L F
.5431 .79891 m .53096 .77886 L .53093 .77888 L F
.54532 .76909 m .5461 .76883 L .53096 .77886 L .5 .5 .5 1 k
F
.52875 .7849 m .53093 .77888 L .53073 .77896 L .996 .386 0 0 k
F
.53095 .77887 m .53096 .77886 L .53082 .77896 L .5 .5 .5 1 k
F
.54532 .76909 m .53096 .77886 L .53095 .77887 L F
.53751 .77496 m .55065 .76741 L .55258 .76728 L F
.55406 .7673 m .57126 .78432 L .55768 .76469 L .996 .311 0 0 k
F
.57126 .78432 m .57256 .78303 L .55768 .76469 L F
.5667 .78362 m .56907 .78216 L .57679 .77884 L .5 .5 .5 1 k
F
.55303 .79207 m .55446 .79119 L .55781 .78994 L F
.55987 .78653 m .56828 .80481 L .57581 .80225 L .996 .372 0 0 k
F
.57581 .80225 m .57675 .80146 L .57593 .80211 L .5 .5 .5 1 k
F
.55987 .78653 m .57581 .80225 L .56219 .78686 L .996 .372 0 0 k
F
.57581 .80225 m .57676 .80319 L .57586 .80217 L F
.57581 .80225 m .57586 .80217 L .56219 .78686 L F
.57581 .80225 m .57593 .80211 L .57586 .80217 L .5 .5 .5 1 k
F
.55781 .78994 m .57285 .80103 L .56212 .78833 L .86 .339 0 0 k
F
.57581 .80225 m .57586 .80217 L .56513 .81068 L .5 .5 .5 1 k
F
.57581 .80225 m .56513 .81068 L .56506 .81077 L F
.57581 .80225 m .57039 .8094 L .57676 .80319 L .996 .372 0 0 k
F
.57676 .80319 m .58435 .79856 L .57905 .80067 L .599 .441 0 0 k
F
.58481 .79837 m .58499 .7983 L .5832 .79923 L .204 .996 .996 .507 k
F
.57698 .80407 m .5832 .79923 L .58969 .79574 L .5 .5 .5 1 k
F
.52881 .81577 m .54002 .83093 L .54322 .82952 L .985 .398 0 0 k
F
.54555 .82658 m .5463 .82564 L .53103 .80759 L F
.53102 .80759 m .53103 .80759 L .53089 .80741 L F
.54555 .82658 m .53103 .80759 L .53102 .80759 L F
.56101 .78562 m .53103 .80758 L .53103 .80759 L .5 .5 .5 1 k
F
.56506 .81077 m .56513 .81068 L .56122 .81379 L F
.55987 .78653 m .56223 .78473 L .54618 .79649 L F
.56004 .81544 m .56117 .81385 L .5463 .82564 L F
.5341 .83524 m .53424 .83515 L .52679 .84373 L F
.54555 .82658 m .5463 .82564 L .53111 .83768 L F
.56004 .81544 m .5463 .82564 L .54555 .82658 L F
.56117 .81385 m .54633 .8256 L .5463 .82564 L F
.56506 .81077 m .56118 .81384 L .56117 .81385 L F
.56118 .81384 m .54633 .8256 L .56117 .81385 L F
.55987 .78653 m .54618 .79649 L .54543 .79708 L F
.56117 .81385 m .54621 .79646 L .54618 .79649 L .996 .386 0 0 k
F
.5463 .82564 m .53111 .83768 L .53111 .83768 L .5 .5 .5 1 k
F
.56506 .81077 m .5463 .82564 L .5463 .82564 L F
.5463 .82564 m .53111 .83768 L .5463 .82564 L F
.5463 .82564 m .53103 .80758 L .53103 .80759 L .985 .398 0 0 k
F
.54722 .8253 m .53111 .83768 L .5311 .83769 L .5 .5 .5 1 k
F
.56004 .81544 m .54723 .82529 L .54722 .8253 L F
.54723 .82529 m .53111 .83768 L .54722 .8253 L F
.54543 .79708 m .54618 .79649 L .53103 .80759 L F
.54543 .79708 m .53103 .80759 L .53102 .80759 L F
.54618 .79649 m .54621 .79646 L .53103 .80758 L F
.56118 .81383 m .54621 .79646 L .56117 .81385 L .996 .386 0 0 k
F
.56118 .81383 m .56122 .81379 L .54621 .79646 L F
.54618 .79649 m .54621 .79646 L .53082 .77869 L F
.56101 .78562 m .56105 .78559 L .54621 .79646 L .5 .5 .5 1 k
F
.56101 .78562 m .54621 .79646 L .54618 .79649 L F
.5536 .79181 m .55464 .79289 L .55781 .78994 L .86 .339 0 0 k
F
.53655 .77527 m .53676 .77548 L .53751 .77496 L F
.53292 .7773 m .53655 .77527 L .53751 .77496 L .5 .5 .5 1 k
F
.53655 .77527 m .53682 .77512 L .53751 .77496 L F
.53682 .77512 m .55065 .76741 L .53751 .77496 L F
.53292 .7773 m .53751 .77496 L .53502 .77425 L F
.53751 .77496 m .55768 .76469 L .54401 .77046 L F
.5329 .77155 m .53655 .77527 L .53751 .77496 L .86 .339 0 0 k
F
.5329 .77155 m .53751 .77496 L .53499 .76365 L F
.53751 .77496 m .54401 .77046 L .54174 .77142 L .5 .5 .5 1 k
F
.53751 .77496 m .54267 .77063 L .54106 .76917 L .86 .339 0 0 k
F
.53671 .77136 m .54106 .76917 L .53499 .76365 L F
.53751 .77496 m .54106 .76917 L .53671 .77136 L F
.5689 .75723 m .57033 .75683 L .55624 .76513 L .5 .5 .5 1 k
F
.5689 .75723 m .55624 .76513 L .55592 .76523 L F
.55972 .7593 m .5609 .75901 L .5461 .76883 L F
.52867 .75019 m .54289 .74274 L .53089 .7518 L .158 .996 .996 .507 k
F
.54289 .74274 m .54521 .74291 L .53089 .7518 L F
.54855 .74145 m .54862 .74143 L .5309 .7518 L F
.54855 .74145 m .5309 .7518 L .5309 .7518 L F
.53971 .74239 m .54045 .7433 L .54289 .74274 L .996 .346 0 .033 k
F
.52867 .75019 m .53971 .74239 L .54289 .74274 L .158 .996 .996 .507 k
F
.53971 .74239 m .54069 .7417 L .54289 .74274 L F
.52862 .72871 m .53971 .74239 L .54289 .74274 L .996 .346 0 .033 k
F
.54433 .75513 m .5446 .75572 L .54482 .75582 L .996 .589 0 .254 k
F
.53743 .7497 m .5529 .76616 L .55768 .76469 L .996 .311 0 0 k
F
.53647 .74989 m .53675 .74976 L .53743 .7497 L .5 .5 .5 1 k
F
.5689 .75723 m .58279 .74949 L .57033 .75683 L F
.55755 .74106 m .5689 .75723 L .57661 .75505 L .996 .285 0 0 k
F
.55278 .7419 m .55428 .74117 L .55336 .7418 L .5 .5 .5 1 k
F
.57136 .7328 m .58261 .72729 L .57149 .7328 L F
.55822 .74517 m .55903 .74533 L .55853 .74581 L 0 .996 .996 .7 k
F
.55278 .7419 m .5539 .74296 L .55755 .74106 L .996 .285 0 0 k
F
.5539 .74296 m .5689 .75723 L .55755 .74106 L F
.57644 .73294 m .58277 .74676 L .58921 .74212 L .996 .251 0 0 k
F
.56899 .73404 m .58261 .72729 L .5708 .73377 L .5 .5 .5 1 k
F
.56875 .73408 m .57083 .73596 L .57644 .73294 L .996 .251 0 0 k
F
.57083 .73596 m .58277 .74676 L .57644 .73294 L F
.55755 .74106 m .58261 .72729 L .58908 .72751 L .5 .5 .5 1 k
F
.55755 .74106 m .57644 .73294 L .56223 .73861 L F
.57644 .73294 m .58908 .72751 L .57808 .73206 L F
.57136 .7328 m .57149 .7328 L .55465 .74116 L F
.57525 .72579 m .56207 .73356 L .56197 .73358 L .158 .996 .996 .507 k
F
.55958 .734 m .5666 .72342 L .57525 .72579 L F
.55472 .7331 m .5666 .72342 L .55958 .734 L F
.55958 .734 m .57525 .72579 L .56071 .73431 L F
.54279 .71773 m .55326 .73283 L .55958 .734 L .996 .287 0 .124 k
F
.5403 .71706 m .55314 .70868 L .54279 .71773 L 0 .996 .996 .693 k
F
.53963 .71688 m .54033 .71771 L .54279 .71773 L .996 .287 0 .124 k
F
.54033 .71771 m .55326 .73283 L .54279 .71773 L F
.55945 .71089 m .57525 .72579 L .56169 .71278 L .996 .091 0 .383 k
F
.55945 .71089 m .56169 .71278 L .56063 .71177 L F
.55945 .71089 m .56186 .7111 L .56058 .71174 L 0 .996 .996 .693 k
F
.57862 .71571 m .57885 .71587 L .56967 .70387 L .996 .394 0 .062 k
F
.5778 .71535 m .57906 .71629 L .56967 .70387 L F
.55945 .71089 m .57509 .70446 L .56186 .7111 L 0 .996 .996 .693 k
F
.54279 .71773 m .55958 .734 L .54589 .71914 L .996 .287 0 .124 k
F
.57509 .70446 m .5752 .70457 L .57514 .70452 L .5 .5 .5 1 k
F
.57509 .70446 m .57514 .70452 L .56409 .71004 L 0 .996 .996 .693 k
F
.56399 .71003 m .56409 .71004 L .53084 .72667 L F
.57509 .70446 m .56409 .71004 L .56399 .71003 L F
.55831 .71288 m .53084 .72667 L .53084 .72667 L F
.57509 .70446 m .55831 .71288 L .55831 .71288 L F
.55831 .71288 m .53084 .72667 L .55831 .71288 L F
.58653 .72134 m .5901 .71997 L .5883 .7226 L 0 .996 .996 .497 k
F
.57618 .7253 m .58653 .72134 L .5883 .7226 L F
.57629 .71272 m .58245 .70715 L .58891 .70835 L .5 .5 .5 1 k
F
.57564 .71274 m .57574 .71291 L .57629 .71272 L .996 .194 0 .044 k
F
.57574 .71291 m .58259 .72479 L .57629 .71272 L F
.56343 .71433 m .57002 .71015 L .57297 .71176 L 0 .996 .996 .287 k
F
.56861 .71291 m .57127 .7118 L .57629 .71272 L .5 .5 .5 1 k
F
.57127 .7118 m .58245 .70715 L .57629 .71272 L F
.57519 .71196 m .57629 .71272 L .57674 .71222 L .996 .194 0 .044 k
F
.57629 .71272 m .58903 .72158 L .57775 .71299 L F
.57629 .71272 m .57794 .71217 L .57707 .71247 L .5 .5 .5 1 k
F
.56795 .71235 m .57062 .71462 L .57519 .71196 L .996 .194 0 .044 k
F
.57062 .71462 m .58259 .72479 L .57574 .71291 L F
.57062 .71462 m .57574 .71291 L .57519 .71196 L F
.57629 .71272 m .58259 .72479 L .58903 .72158 L F
.55807 .71773 m .5635 .72521 L .55884 .71927 L .5 .5 .5 1 k
F
.55743 .71927 m .55803 .72438 L .56573 .72524 L .996 .251 0 0 k
F
.57525 .72579 m .57529 .72582 L .56169 .71278 L .996 .091 0 .383 k
F
.55743 .71927 m .56861 .71291 L .57629 .71272 L .5 .5 .5 1 k
F
.55268 .71954 m .55375 .72051 L .55743 .71927 L .996 .251 0 0 k
F
.55375 .72051 m .55803 .72438 L .55743 .71927 L F
.56197 .73358 m .54862 .74143 L .54855 .74145 L .158 .996 .996 .507 k
F
.55958 .734 m .56076 .73433 L .54589 .71914 L .996 .287 0 .124 k
F
.53669 .72619 m .55268 .71954 L .53736 .72623 L .5 .5 .5 1 k
F
.54695 .71778 m .54851 .71779 L .53069 .72674 L 0 .996 .996 .693 k
F
.53531 .7195 m .55314 .70868 L .53552 .72018 L F
.53531 .7195 m .53552 .72018 L .53327 .72165 L F
.532 .7215 m .53531 .7195 L .53327 .72165 L F
.53327 .72165 m .5403 .71706 L .54279 .71773 L F
.52861 .72356 m .54279 .71773 L .53083 .72666 L F
.54279 .71773 m .54512 .71879 L .53083 .72666 L F
.53277 .72286 m .53736 .72623 L .53486 .71803 L .996 .285 0 0 k
F
.53743 .7497 m .56899 .73404 L .55755 .74106 L .5 .5 .5 1 k
F
.55428 .74117 m .57136 .7328 L .55465 .74116 L F
.53736 .72623 m .55755 .74106 L .54325 .72655 L .996 .285 0 0 k
F
.53736 .72623 m .55268 .71954 L .55743 .71927 L .5 .5 .5 1 k
F
.55807 .71773 m .55889 .71825 L .55838 .71869 L 0 .996 .996 .536 k
F
.55268 .71954 m .56861 .71291 L .55743 .71927 L .5 .5 .5 1 k
F
.55945 .71089 m .56058 .71174 L .54851 .71779 L 0 .996 .996 .693 k
F
.55945 .71089 m .54851 .71779 L .54695 .71778 L F
.54271 .6951 m .55475 .70925 L .55945 .71089 L .996 .091 0 .383 k
F
.55475 .70925 m .55589 .71058 L .55945 .71089 L F
.54279 .71773 m .55314 .70868 L .55945 .71089 L 0 .996 .996 .693 k
F
.54279 .71773 m .55945 .71089 L .54512 .71879 L F
.54459 .69918 m .54797 .7018 L .54617 .70315 L 0 .996 .996 .432 k
F
.54022 .69453 m .55314 .70868 L .54271 .6951 L .996 .091 0 .383 k
F
.55314 .70868 m .55475 .70925 L .54271 .6951 L F
.54691 .69606 m .54856 .69644 L .53078 .7037 L 0 .996 .996 .543 k
F
.53023 .70593 m .53523 .70882 L .53314 .71097 L 0 .996 .996 .432 k
F
.52857 .70395 m .54279 .71773 L .53074 .70368 L .996 .287 0 .124 k
F
.53077 .7037 m .53078 .7037 L .53064 .70376 L 0 .996 .996 .543 k
F
.54691 .69606 m .53078 .7037 L .53077 .7037 L F
.52856 .69928 m .54271 .6951 L .53074 .70368 L F
.52857 .70395 m .53074 .70368 L .53055 .70357 L .996 .287 0 .124 k
F
.53055 .70357 m .53074 .70368 L .53064 .70376 L 0 .996 .996 .543 k
F
.52856 .69928 m .53074 .70368 L .53055 .70357 L F
.54279 .71773 m .54589 .71914 L .53078 .7037 L .996 .287 0 .124 k
F
.53074 .70368 m .53078 .7037 L .53063 .70355 L F
.54279 .71773 m .53078 .7037 L .53074 .70368 L F
.53055 .70357 m .53074 .70368 L .53063 .70355 L F
.54271 .6951 m .54503 .69695 L .53064 .70376 L 0 .996 .996 .543 k
F
.55933 .69018 m .56928 .70335 L .57509 .70446 L .5 .5 .5 1 k
F
.56928 .70335 m .56967 .70387 L .57509 .70446 L F
.55945 .71089 m .56645 .70061 L .57509 .70446 L 0 .996 .996 .693 k
F
.55733 .69953 m .56795 .71235 L .57519 .71196 L .996 .194 0 .044 k
F
.55315 .69932 m .55452 .69885 L .55733 .69953 L .5 .5 .5 1 k
F
.57509 .70446 m .57514 .70452 L .56153 .69246 L F
.55933 .69018 m .57509 .70446 L .56153 .69246 L F
.56645 .70061 m .5676 .70113 L .55933 .69018 L F
.56329 .6904 m .57281 .68909 L .56964 .69868 L 0 .996 .996 .209 k
F
.57281 .68909 m .57763 .69368 L .56964 .69868 L F
.57135 .69306 m .5823 .68929 L .57234 .69337 L .5 .5 .5 1 k
F
.57763 .69368 m .57914 .69511 L .56964 .69868 L 0 .996 .996 .209 k
F
.57615 .6946 m .5823 .68929 L .58876 .6913 L .5 .5 .5 1 k
F
.57602 .70407 m .58598 .70126 L .5875 .70263 L 0 .996 .996 .427 k
F
.56848 .69394 m .57042 .69546 L .57615 .6946 L .996 .079 0 .16 k
F
.57042 .69546 m .58243 .70492 L .57615 .6946 L F
.55733 .69953 m .57519 .71196 L .56027 .70025 L .996 .194 0 .044 k
F
.55733 .69953 m .56027 .70025 L .55919 .6994 L F
.55733 .69953 m .57615 .6946 L .55926 .6994 L .5 .5 .5 1 k
F
.55733 .69953 m .57053 .69411 L .57615 .6946 L F
.55452 .69885 m .57135 .69306 L .55733 .69953 L F
.57135 .69306 m .57234 .69337 L .55733 .69953 L F
.55258 .69929 m .56795 .71235 L .55733 .69953 L .996 .194 0 .044 k
F
.55945 .71089 m .56063 .71177 L .5458 .69757 L .996 .091 0 .383 k
F
.53663 .70466 m .5823 .68929 L .53729 .70478 L .5 .5 .5 1 k
F
.55933 .69018 m .56153 .69246 L .56051 .69156 L F
.55933 .69018 m .56187 .691 L .56051 .69156 L 0 .996 .996 .543 k
F
.55933 .69018 m .56051 .69156 L .54856 .69644 L F
.55933 .69018 m .54856 .69644 L .54691 .69606 L F
.54271 .6951 m .55933 .69018 L .54503 .69695 L F
.5539 .68748 m .55574 .68646 L .5542 .68763 L F
.57495 .68556 m .56953 .68337 L .57589 .68636 L .5 .5 .5 1 k
F
.53728 .6967 m .56988 .67921 L .57495 .68556 L 0 .996 .996 .543 k
F
.5367 .69521 m .5695 .67883 L .53728 .6967 L F
.54263 .67505 m .55304 .68705 L .55933 .69018 L .5 .5 .5 1 k
F
.53948 .67334 m .54056 .67293 L .54263 .67505 L 0 .996 .996 .446 k
F
.56647 .68051 m .5695 .67883 L .56695 .68079 L 0 .996 .996 .543 k
F
.55923 .67207 m .56632 .68042 L .57495 .68556 L .5 .5 .5 1 k
F
.55469 .6667 m .55693 .66905 L .55781 .67094 L 0 .996 .996 .193 k
F
.55042 .66089 m .55686 .65589 L .55781 .67094 L 0 .996 .996 .356 k
F
.55294 .66814 m .55523 .66725 L .55439 .66904 L 0 .996 .996 .446 k
F
.55523 .66725 m .56621 .66301 L .55603 .66821 L F
.55355 .6655 m .55469 .6667 L .55781 .67094 L 0 .996 .996 .193 k
F
.55523 .66725 m .55603 .66821 L .55439 .66904 L 0 .996 .996 .446 k
F
.55294 .66814 m .55444 .66952 L .55923 .67207 L .5 .5 .5 1 k
F
.55444 .66952 m .56632 .68042 L .55923 .67207 L F
.54263 .67505 m .55933 .69018 L .54619 .67868 L F
.54263 .67505 m .54619 .67868 L .54495 .6776 L F
.53948 .67334 m .55304 .68705 L .54263 .67505 L F
.53307 .68577 m .53369 .68715 L .52647 .67808 L F
.52851 .67758 m .54263 .67505 L .53069 .68309 L 0 .996 .996 .446 k
F
.54125 .6945 m .5539 .68748 L .54133 .69453 L 0 .996 .996 .543 k
F
.53352 .68693 m .53361 .68718 L .52647 .67808 L .5 .5 .5 1 k
F
.52852 .68171 m .54271 .6951 L .53069 .68309 L .996 .091 0 .383 k
F
.5305 .68293 m .53069 .68309 L .53058 .68317 L 0 .996 .996 .446 k
F
.52851 .67758 m .53069 .68309 L .5305 .68293 L F
.5305 .68293 m .53069 .68309 L .53058 .68298 L .996 .091 0 .383 k
F
.52852 .68171 m .53069 .68309 L .5305 .68293 L F
.54263 .67505 m .54495 .6776 L .53072 .68312 L 0 .996 .996 .446 k
F
.53069 .68309 m .53072 .68312 L .53058 .68317 L F
.54263 .67505 m .53072 .68312 L .53069 .68309 L F
.54271 .6951 m .5458 .69757 L .53073 .68312 L .996 .091 0 .383 k
F
.53069 .68309 m .53073 .68312 L .53058 .68298 L F
.54271 .6951 m .53073 .68312 L .53069 .68309 L F
.52848 .66222 m .53948 .67334 L .54263 .67505 L .5 .5 .5 1 k
F
.52851 .67758 m .53948 .67334 L .54263 .67505 L 0 .996 .996 .446 k
F
.54263 .67505 m .53068 .66512 L .53065 .66509 L .5 .5 .5 1 k
F
.55923 .67207 m .56621 .66301 L .57483 .66926 L 0 .996 .996 .446 k
F
.54263 .67505 m .55439 .66904 L .55923 .67207 L F
.55933 .69018 m .57495 .68556 L .56187 .691 L 0 .996 .996 .543 k
F
.57495 .68556 m .57506 .68569 L .575 .68564 L .5 .5 .5 1 k
F
.57495 .68556 m .57588 .68528 L .575 .68564 L 0 .996 .996 .543 k
F
.57495 .68556 m .575 .68564 L .56187 .691 L F
.57495 .68556 m .575 .68564 L .56138 .67466 L .5 .5 .5 1 k
F
.55439 .66904 m .55603 .66821 L .55923 .67207 L 0 .996 .996 .446 k
F
.54441 .65383 m .54733 .66097 L .54598 .65954 L 0 .996 .996 .193 k
F
.54441 .65383 m .54788 .65862 L .54598 .65954 L 0 .996 .996 .237 k
F
.54441 .65383 m .54598 .65954 L .53715 .66382 L F
.54441 .65383 m .53371 .64651 L .53296 .64424 L 0 .996 .996 .193 k
F
.53006 .63552 m .53371 .64651 L .52641 .64902 L 0 .996 .996 .178 k
F
.53006 .63552 m .5343 .64536 L .52639 .63873 L 0 .996 .996 .193 k
F
.53006 .63552 m .53724 .64529 L .53371 .64651 L 0 .996 .996 .178 k
F
.53011 .65579 m .54441 .65383 L .53715 .66382 L 0 .996 .996 .237 k
F
.54441 .65383 m .54598 .65954 L .53371 .64651 L 0 .996 .996 .193 k
F
.53296 .64424 m .53371 .64651 L .52639 .63873 L F
.54257 .65777 m .55294 .66814 L .55923 .67207 L .5 .5 .5 1 k
F
.53999 .65624 m .55294 .66814 L .54257 .65777 L F
.52848 .66222 m .53632 .66932 L .53054 .665 L F
.53632 .66932 m .54263 .67505 L .53054 .665 L F
.52847 .65866 m .54257 .65777 L .53071 .66511 L 0 .996 .996 .374 k
F
.53067 .66509 m .53071 .66511 L .53068 .66512 L F
.52847 .65866 m .53071 .66511 L .53067 .66509 L F
.54257 .65777 m .54566 .66198 L .53068 .66512 L F
.53942 .65572 m .54056 .65542 L .54257 .65777 L F
.52844 .64564 m .53942 .65572 L .54257 .65777 L .5 .5 .5 1 k
F
.52844 .64564 m .54257 .65777 L .53061 .64983 L F
.53942 .65572 m .53999 .65624 L .54257 .65777 L F
.52847 .65866 m .53942 .65572 L .54257 .65777 L 0 .996 .996 .374 k
F
.54257 .65777 m .54602 .66181 L .5305 .64976 L .5 .5 .5 1 k
F
.54263 .67505 m .55923 .67207 L .54495 .6776 L 0 .996 .996 .446 k
F
.55923 .67207 m .5613 .67456 L .56036 .67381 L .5 .5 .5 1 k
F
.55933 .69018 m .54572 .67845 L .54495 .6776 L F
.55923 .67207 m .56041 .67388 L .54572 .67845 L 0 .996 .996 .446 k
F
.54495 .6776 m .54572 .67845 L .53058 .68317 L F
.55923 .67207 m .54572 .67845 L .54495 .6776 L F
.55933 .69018 m .56051 .69156 L .54572 .67845 L .5 .5 .5 1 k
F
.54495 .6776 m .54572 .67845 L .53054 .665 L F
.55923 .67207 m .56036 .67381 L .5305 .64976 L F
.55923 .67207 m .57495 .68556 L .5613 .67456 L F
.55923 .67207 m .56181 .67344 L .56041 .67388 L 0 .996 .996 .446 k
F
.54056 .65542 m .55286 .65211 L .54257 .65777 L 0 .996 .996 .374 k
F
.57473 .65573 m .56931 .65082 L .57567 .65641 L 0 .996 .996 .288 k
F
.55286 .65211 m .55526 .65147 L .55446 .65329 L 0 .996 .996 .374 k
F
.55526 .65147 m .56611 .64855 L .55611 .65262 L F
.55526 .65147 m .55611 .65262 L .55446 .65329 L F
.56611 .64855 m .5664 .64879 L .55446 .65329 L F
.53985 .64148 m .55286 .65211 L .54251 .64341 L .5 .5 .5 1 k
F
.55286 .65211 m .56941 .66563 L .55446 .65329 L F
.55286 .65211 m .55446 .65329 L .54251 .64341 L F
.56611 .64855 m .56931 .65082 L .57473 .65573 L 0 .996 .996 .288 k
F
.55914 .65671 m .56929 .6477 L .5708 .64958 L 0 .996 .996 .374 k
F
.55914 .65671 m .5708 .64958 L .57473 .65573 L F
.55446 .65329 m .56929 .6477 L .55914 .65671 L F
.54251 .64341 m .55907 .64427 L .54876 .64795 L 0 .996 .996 .32 k
F
.55907 .64427 m .57473 .65573 L .56021 .64664 L 0 .996 .996 .288 k
F
.55907 .64427 m .56025 .64674 L .54876 .64795 L 0 .996 .996 .32 k
F
.57473 .65573 m .57483 .65589 L .57478 .65585 L 0 .996 .996 .288 k
F
.56621 .66301 m .56939 .66178 L .57483 .66926 L 0 .996 .996 .446 k
F
.55914 .65671 m .56941 .66563 L .56722 .66318 L .5 .5 .5 1 k
F
.55542 .65408 m .56941 .66563 L .55914 .65671 L F
.54257 .65777 m .55914 .65671 L .54864 .66135 L 0 .996 .996 .374 k
F
.55914 .65671 m .57473 .65573 L .5617 .65853 L F
.55603 .66821 m .56621 .66301 L .55923 .67207 L 0 .996 .996 .446 k
F
.55923 .67207 m .57483 .66926 L .56181 .67344 L F
.57483 .66926 m .57576 .6691 L .57488 .66937 L F
.57483 .66926 m .57488 .66937 L .56181 .67344 L F
.56722 .66318 m .56867 .66479 L .57483 .66926 L .5 .5 .5 1 k
F
.55914 .65671 m .57483 .66926 L .56124 .65955 L F
.57483 .66926 m .57577 .67001 L .57488 .66937 L F
.57483 .66926 m .57488 .66937 L .56124 .65955 L F
.55914 .65671 m .5617 .65853 L .56029 .65884 L 0 .996 .996 .374 k
F
.55914 .65671 m .56029 .65884 L .54864 .66135 L F
.55446 .65329 m .55542 .65408 L .55914 .65671 L .5 .5 .5 1 k
F
.55914 .65671 m .56124 .65955 L .56032 .65889 L F
.57473 .65573 m .57478 .65585 L .56032 .65889 L 0 .996 .996 .374 k
F
.56029 .65884 m .56032 .65889 L .54864 .66135 L F
.57473 .65573 m .56032 .65889 L .56029 .65884 L F
.54257 .65777 m .55446 .65329 L .55914 .65671 L F
.55175 .65272 m .5532 .65376 L .54257 .65777 L F
.55286 .65211 m .5532 .65376 L .55175 .65272 L F
.55286 .65211 m .55446 .65329 L .5532 .65376 L F
.52843 .64269 m .54251 .64341 L .53065 .64987 L 0 .996 .996 .32 k
F
.55914 .65671 m .5456 .64829 L .54483 .64707 L .5 .5 .5 1 k
F
.54251 .64341 m .5456 .64829 L .53065 .64987 L 0 .996 .996 .32 k
F
.54251 .64341 m .55446 .65329 L .55914 .65671 L .5 .5 .5 1 k
F
.53937 .64109 m .54059 .64091 L .54251 .64341 L 0 .996 .996 .32 k
F
.52841 .63213 m .53937 .64109 L .54251 .64341 L .5 .5 .5 1 k
F
.53937 .64109 m .53985 .64148 L .54251 .64341 L F
.52843 .64269 m .53937 .64109 L .54251 .64341 L 0 .996 .996 .32 k
F
.52855 .63349 m .52882 .63383 L .53006 .63552 L 0 .996 .996 .193 k
F
.52855 .63349 m .52909 .63325 L .53006 .63552 L 0 .996 .996 .178 k
F
.52841 .63213 m .54251 .64341 L .53058 .63745 L .5 .5 .5 1 k
F
.54251 .64341 m .54582 .64774 L .53047 .6374 L F
.54434 .63592 m .54788 .64163 L .54591 .64231 L 0 .996 .996 .178 k
F
.54059 .64091 m .5528 .63912 L .54251 .64341 L 0 .996 .996 .32 k
F
.5528 .63912 m .55403 .63999 L .55907 .64427 L 0 .996 .996 .288 k
F
.55403 .63999 m .56611 .64855 L .55907 .64427 L F
.55907 .64427 m .56611 .64855 L .57473 .65573 L F
.5528 .63912 m .56604 .63717 L .5544 .64043 L 0 .996 .996 .32 k
F
.56604 .63717 m .56922 .63671 L .56632 .63744 L F
.56604 .63717 m .56632 .63744 L .5544 .64043 L F
.57465 .64507 m .56923 .63907 L .57559 .64568 L 0 .996 .996 .24 k
F
.5528 .63912 m .5544 .64043 L .54251 .64341 L 0 .996 .996 .32 k
F
.56604 .63717 m .56923 .63907 L .57465 .64507 L 0 .996 .996 .24 k
F
.55907 .64427 m .56922 .63671 L .57558 .64512 L 0 .996 .996 .32 k
F
.54251 .64341 m .5562 .63998 L .55907 .64427 L F
.5562 .63998 m .56922 .63671 L .55907 .64427 L F
.57473 .65573 m .57478 .65585 L .56107 .64725 L 0 .996 .996 .288 k
F
.5284 .62981 m .54247 .63212 L .53062 .6375 L 0 .996 .996 .279 k
F
.54247 .63212 m .54479 .63617 L .53062 .6375 L F
.53969 .62982 m .5528 .63912 L .54247 .63212 L 0 .996 .996 .288 k
F
.54247 .63212 m .55426 .63061 L .55902 .63483 L 0 .996 .996 .279 k
F
.55275 .62927 m .55371 .62984 L .55902 .63483 L 0 .996 .996 .24 k
F
.55371 .62984 m .56604 .63717 L .55902 .63483 L F
.5407 .62954 m .55563 .6292 L .54247 .63212 L 0 .996 .996 .279 k
F
.55755 .62392 m .56292 .62937 L .55787 .62594 L 0 .996 .996 .051 k
F
.55563 .6292 m .56734 .62894 L .55632 .63035 L 0 .996 .996 .279 k
F
.55563 .6292 m .55632 .63035 L .54247 .63212 L F
.54244 .62397 m .55275 .62927 L .55902 .63483 L 0 .996 .996 .24 k
F
.52838 .62013 m .5393 .62126 L .54244 .62397 L 0 .996 .996 .25 k
F
.52837 .61476 m .5393 .62126 L .54244 .62397 L 0 .996 .996 .24 k
F
.5284 .62981 m .53933 .62957 L .54247 .63212 L 0 .996 .996 .279 k
F
.53933 .62957 m .53969 .62982 L .54247 .63212 L 0 .996 .996 .288 k
F
.53933 .62957 m .5407 .62954 L .54247 .63212 L 0 .996 .996 .279 k
F
.52839 .62181 m .53933 .62957 L .54247 .63212 L 0 .996 .996 .288 k
F
.52839 .62181 m .54247 .63212 L .53056 .62807 L F
.53036 .62777 m .53056 .62807 L .53045 .62811 L 0 .996 .996 .25 k
F
.53036 .62777 m .53056 .62807 L .53045 .62804 L 0 .996 .996 .288 k
F
.52839 .62181 m .53056 .62807 L .53036 .62777 L F
.52838 .62013 m .54244 .62397 L .53056 .62807 L 0 .996 .996 .25 k
F
.52838 .62013 m .53056 .62807 L .53036 .62777 L F
.53942 .62134 m .55275 .62927 L .54244 .62397 L 0 .996 .996 .24 k
F
.54244 .62397 m .55902 .63483 L .54501 .62842 L F
.55902 .63483 m .56734 .62894 L .57089 .63678 L 0 .996 .996 .279 k
F
.55426 .63061 m .56734 .62894 L .55902 .63483 L F
.56734 .62894 m .56916 .6289 L .57089 .63678 L F
.55898 .6285 m .56599 .62897 L .57459 .63739 L 0 .996 .996 .222 k
F
.55755 .62392 m .56289 .62493 L .55787 .62594 L 0 .996 .996 .14 k
F
.55307 .62282 m .56599 .62897 L .55898 .6285 L 0 .996 .996 .222 k
F
.56348 .62041 m .57237 .62857 L .5644 .62244 L 0 .996 .996 .228 k
F
.56284 .61686 m .57233 .62165 L .56916 .6289 L 0 .996 .996 .102 k
F
.57237 .62857 m .58789 .63453 L .5824 .63855 L 0 .996 .996 .106 k
F
.57233 .62165 m .58789 .63453 L .57714 .62915 L 0 .996 .996 .179 k
F
.57233 .62165 m .57864 .6315 L .56916 .6289 L 0 .996 .996 .102 k
F
.58789 .63453 m .591 .63975 L .5824 .63855 L 0 .996 .996 .106 k
F
.58789 .63453 m .59049 .63889 L .56914 .62515 L 0 .996 .996 .179 k
F
.58797 .64289 m .60253 .64665 L .59288 .64785 L 0 .996 .996 .12 k
F
.60253 .64665 m .60322 .64791 L .59288 .64785 L F
.60253 .64665 m .60322 .64791 L .56914 .62515 L 0 .996 .996 .179 k
F
.57233 .62165 m .58315 .63273 L .57864 .6315 L 0 .996 .996 .102 k
F
.56734 .62191 m .57233 .62165 L .56914 .62515 L 0 .996 .996 .179 k
F
.57233 .62165 m .57714 .62915 L .56914 .62515 L F
.57456 .63275 m .56914 .62515 L .57549 .6332 L 0 .996 .996 .22 k
F
.57253 .63069 m .56913 .62435 L .57361 .63045 L 0 .996 .996 .25 k
F
.56954 .63138 m .56931 .62743 L .57253 .63069 L F
.56596 .62403 m .56914 .62515 L .57456 .63275 L 0 .996 .996 .22 k
F
.56931 .62743 m .56913 .62435 L .57253 .63069 L 0 .996 .996 .25 k
F
.56954 .63138 m .57361 .63045 L .57456 .63275 L F
.55898 .6285 m .56801 .62481 L .56954 .63138 L F
.56801 .62481 m .56913 .62435 L .56954 .63138 L F
.55272 .62265 m .55307 .62282 L .55898 .6285 L 0 .996 .996 .222 k
F
.55432 .62414 m .56913 .62435 L .55898 .6285 L 0 .996 .996 .25 k
F
.54097 .62144 m .55633 .62303 L .54244 .62397 L F
.55633 .62303 m .56913 .62435 L .55689 .62418 L F
.55633 .62303 m .55689 .62418 L .54244 .62397 L F
.54244 .62397 m .55432 .62414 L .55898 .6285 L F
.5393 .62126 m .53942 .62134 L .54244 .62397 L 0 .996 .996 .24 k
F
.5393 .62126 m .54097 .62144 L .54244 .62397 L 0 .996 .996 .25 k
F
.52837 .61476 m .54244 .62397 L .53054 .62177 L 0 .996 .996 .24 k
F
.53035 .62146 m .53058 .62183 L .53044 .6218 L 0 .996 .996 .23 k
F
.53035 .62146 m .53054 .62177 L .53044 .62175 L 0 .996 .996 .24 k
F
.52837 .61476 m .53054 .62177 L .53035 .62146 L F
.54244 .62397 m .54501 .62842 L .54475 .6283 L F
.54247 .63212 m .53058 .62811 L .53056 .62807 L 0 .996 .996 .288 k
F
.54479 .63617 m .54555 .63751 L .53062 .6375 L 0 .996 .996 .279 k
F
.55907 .64427 m .56021 .64664 L .53045 .62804 L 0 .996 .996 .288 k
F
.54244 .62397 m .54552 .62975 L .53059 .62813 L 0 .996 .996 .25 k
F
.53056 .62807 m .53059 .62813 L .53045 .62811 L F
.54244 .62397 m .53059 .62813 L .53056 .62807 L F
.54247 .63212 m .54478 .63616 L .53058 .62811 L 0 .996 .996 .288 k
F
.53056 .62807 m .53058 .62811 L .53045 .62804 L F
.54244 .62397 m .54475 .6283 L .53044 .62175 L 0 .996 .996 .24 k
F
.55902 .63483 m .56078 .63775 L .56016 .63742 L F
.54247 .63212 m .55907 .64427 L .54478 .63616 L 0 .996 .996 .288 k
F
.56099 .64713 m .54555 .63751 L .54552 .63746 L F
.54247 .63212 m .5528 .63912 L .55907 .64427 L F
.55902 .63483 m .5602 .63753 L .54555 .63751 L 0 .996 .996 .279 k
F
.55902 .63483 m .54555 .63751 L .54479 .63617 L F
.54247 .63212 m .55902 .63483 L .54712 .63595 L F
.55902 .63483 m .56016 .63742 L .53044 .62175 L 0 .996 .996 .24 k
F
.55902 .63483 m .57465 .64507 L .56078 .63775 L F
.55907 .64427 m .57465 .64507 L .56179 .64658 L 0 .996 .996 .32 k
F
.57465 .64507 m .5747 .64521 L .56179 .64658 L F
.57465 .64507 m .5747 .64521 L .53044 .62175 L 0 .996 .996 .24 k
F
.55902 .63483 m .56189 .63753 L .5602 .63753 L 0 .996 .996 .279 k
F
.54244 .62397 m .54955 .63019 L .54552 .62975 L 0 .996 .996 .25 k
F
.52837 .61377 m .54242 .61906 L .53058 .62183 L 0 .996 .996 .23 k
F
.52837 .61375 m .52841 .61376 L .52837 .61377 L F
.52841 .61376 m .54242 .61906 L .52837 .61377 L F
.54244 .62397 m .55898 .6285 L .54955 .63019 L 0 .996 .996 .25 k
F
.54242 .61906 m .5455 .62506 L .53058 .62183 L 0 .996 .996 .23 k
F
.52837 .61375 m .53058 .62183 L .53035 .62146 L F
.52132 .62057 m .52635 .61878 L .52696 .62204 L 0 .996 .996 .394 k
F
.52575 .62996 m .52636 .62389 L .52841 .63213 L 0 .996 .996 .148 k
F
.48377 .63104 m .48437 .63107 L .48395 .63393 L 0 .996 .996 .017 k
F
.48437 .63107 m .49133 .6315 L .48395 .63393 L F
.45597 .64202 m .46405 .6536 L .45556 .64285 L 0 .848 .996 0 k
F
.46405 .6536 m .46401 .65373 L .4543 .64125 L F
.44503 .65923 m .46381 .68429 L .45869 .69296 L 0 .813 .996 0 k
F
.45542 .67187 m .46386 .68418 L .45517 .67223 L F
.45214 .67678 m .45978 .66217 L .45883 .6682 L .5 .5 .5 1 k
F
.45978 .66217 m .46371 .65466 L .45986 .66533 L F
.45978 .66217 m .45986 .66533 L .45883 .6682 L F
.4602 .69527 m .4718 .68236 L .47248 .68559 L F
.47175 .68212 m .47276 .68345 L .47248 .68559 L 0 .986 .996 .114 k
F
.47157 .67463 m .47564 .68403 L .47544 .68561 L 0 .691 .996 0 k
F
.48383 .67664 m .49123 .6792 L .48895 .68411 L 0 .993 .996 .067 k
F
.46007 .69494 m .47322 .68051 L .4602 .69527 L .5 .5 .5 1 k
F
.47322 .68051 m .48321 .66954 L .47318 .68075 L F
.47322 .68051 m .47318 .68075 L .4602 .69527 L F
.48321 .66954 m .48321 .66959 L .4602 .69527 L F
.48321 .66954 m .4852 .67194 L .48383 .67664 L 0 .993 .996 .067 k
F
.4852 .67194 m .49123 .6792 L .48383 .67664 L F
.48145 .73391 m .48304 .72769 L .48368 .73124 L .5 .5 .5 1 k
F
.47224 .74495 m .47967 .73308 L .48145 .73391 L F
.47967 .73308 m .48304 .72769 L .48145 .73391 L F
.45194 .70737 m .45867 .69648 L .45009 .70914 L F
.47261 .74306 m .48304 .72769 L .47224 .74495 L F
.45978 .76141 m .4632 .75491 L .45954 .75981 L 0 .101 .996 .115 k
F
.45703 .75425 m .46227 .75601 L .45833 .7575 L 0 .782 .996 0 k
F
.4632 .75491 m .46126 .75721 L .45954 .75981 L 0 .101 .996 .115 k
F
.46186 .75135 m .46355 .7545 L .45703 .75425 L 0 .782 .996 0 k
F
.45533 .77798 m .45487 .77787 L .4528 .77396 L 0 .747 .996 .021 k
F
.45378 .7749 m .46269 .75628 L .4515 .77712 L 0 .101 .996 .115 k
F
.46269 .75628 m .46355 .7545 L .46251 .75645 L F
.46269 .75628 m .46251 .75645 L .4515 .77712 L F
.45833 .7575 m .45946 .7593 L .45944 .75919 L .5 .5 .5 1 k
F
.45833 .7575 m .45944 .75919 L .45182 .75585 L F
.46355 .7545 m .4632 .75491 L .4515 .77712 L 0 .101 .996 .115 k
F
.4515 .77712 m .45831 .76166 L .44961 .77669 L F
.4515 .77712 m .45978 .76141 L .45831 .76166 L F
.45978 .76141 m .45969 .76086 L .45831 .76166 L F
.45969 .76086 m .45954 .75981 L .45831 .76166 L F
.45944 .75919 m .45984 .7599 L .45985 .75981 L .5 .5 .5 1 k
F
.45946 .7593 m .45984 .7599 L .45944 .75919 L F
.46355 .7545 m .46481 .75686 L .46227 .75601 L 0 .782 .996 0 k
F
.46227 .75601 m .46481 .75686 L .46126 .75721 L F
.45985 .75981 m .46874 .74734 L .46737 .75079 L .5 .5 .5 1 k
F
.45831 .76166 m .45988 .7595 L .45985 .75981 L F
.46355 .7545 m .46227 .75601 L .45703 .75425 L 0 .782 .996 0 k
F
.45988 .7595 m .46874 .74734 L .45985 .75981 L .5 .5 .5 1 k
F
.45985 .75981 m .47136 .77818 L .47211 .77842 L F
.45984 .7599 m .47136 .77818 L .45985 .75981 L F
.45985 .75981 m .47211 .77842 L .45945 .76434 L F
.45831 .76166 m .45985 .75981 L .45642 .76275 L F
.45985 .75981 m .45761 .76146 L .45642 .76275 L F
.45831 .76166 m .45642 .76275 L .45174 .76783 L F
.45944 .75919 m .45985 .75981 L .45688 .76149 L F
.45985 .75981 m .45715 .76179 L .45688 .76149 L F
.46685 .75142 m .46712 .75067 L .45715 .76179 L F
.45761 .76146 m .45715 .76179 L .45174 .76783 L F
.46685 .75142 m .45715 .76179 L .45761 .76146 L F
.45968 .79561 m .46891 .78183 L .45966 .79576 L F
.45965 .7958 m .46891 .78183 L .46766 .78462 L F
.45963 .79581 m .46891 .78183 L .45965 .7958 L F
.4515 .77712 m .46104 .79108 L .45813 .79354 L 0 .747 .996 .021 k
F
.46104 .79108 m .46017 .79372 L .45813 .79354 L F
.46766 .78462 m .47178 .77831 L .47211 .77842 L .5 .5 .5 1 k
F
.47113 .7796 m .46824 .78439 L .46464 .79095 L F
.46933 .78697 m .47113 .7796 L .46839 .78722 L 0 .18 .996 .095 k
F
.45965 .7958 m .47211 .77842 L .45979 .79239 L .5 .5 .5 1 k
F
.45715 .76179 m .45667 .76214 L .45182 .75585 L F
.45944 .75919 m .45688 .76149 L .45182 .75585 L F
.46003 .75858 m .46008 .75828 L .45174 .76783 L F
.46355 .7545 m .46483 .75182 L .4632 .75491 L 0 .101 .996 .115 k
F
.4632 .75491 m .46483 .75182 L .46126 .75721 L F
.46227 .75601 m .46126 .75721 L .45833 .7575 L 0 .782 .996 0 k
F
.47224 .74495 m .46985 .74695 L .45685 .7309 L 0 .996 .996 .183 k
F
.45733 .73019 m .45694 .73077 L .45194 .73603 L .5 .5 .5 1 k
F
.47224 .74495 m .45685 .7309 L .45733 .73019 L 0 .996 .996 .183 k
F
.4602 .69527 m .47237 .71391 L .45702 .70215 L 0 .996 .996 .14 k
F
.47534 .72328 m .47697 .72706 L .47712 .72828 L 0 .628 .996 .07 k
F
.48368 .73124 m .48276 .73207 L .46997 .71721 L 0 .996 .996 .14 k
F
.48368 .73124 m .48338 .73135 L .48276 .73207 L .5 .5 .5 1 k
F
.46722 .71996 m .46734 .71995 L .45194 .73603 L F
.44155 .7187 m .42823 .73246 L .42856 .73254 L 0 0 .996 .183 k
F
.43176 .73231 m .44431 .71651 L .43169 .73235 L F
.44431 .71651 m .45213 .70667 L .44427 .71654 L F
.44431 .71651 m .44427 .71654 L .43169 .73235 L F
.44359 .71573 m .44431 .71651 L .44067 .71754 L 0 .996 .996 .132 k
F
.44431 .71651 m .44196 .71838 L .44067 .71754 L F
.44067 .71754 m .44196 .71838 L .44155 .7187 L F
.43064 .73301 m .44372 .71698 L .44155 .7187 L 0 0 .996 .183 k
F
.43303 .73066 m .45213 .70667 L .43064 .73301 L F
.44196 .71838 m .44244 .71869 L .44155 .7187 L 0 .996 .996 .132 k
F
.44372 .71698 m .44605 .71412 L .44155 .7187 L 0 0 .996 .183 k
F
.44651 .71306 m .45213 .70667 L .44554 .71346 L F
.44605 .71412 m .45213 .70667 L .44155 .7187 L F
.47237 .71391 m .48368 .73124 L .46997 .71721 L 0 .996 .996 .14 k
F
.47237 .71391 m .48225 .72656 L .48246 .72938 L F
.47206 .71487 m .46734 .71995 L .46722 .71996 L .5 .5 .5 1 k
F
.47012 .72027 m .48147 .73214 L .48148 .7308 L F
.46918 .72011 m .47089 .71855 L .47012 .72027 L F
.47089 .71855 m .48316 .70733 L .47012 .72027 L F
.46971 .71989 m .47007 .72026 L .47012 .72027 L F
.45529 .73231 m .46895 .72006 L .45515 .73293 L F
.46895 .72006 m .48316 .70733 L .46918 .72011 L F
.46895 .72006 m .47048 .72154 L .47007 .72026 L F
.47048 .72154 m .48147 .73214 L .47014 .72034 L F
.47048 .72154 m .47014 .72034 L .47007 .72026 L F
.46895 .72006 m .46918 .72011 L .45515 .73293 L F
.47007 .72026 m .48147 .73214 L .47012 .72027 L F
.45515 .73293 m .46918 .72011 L .47012 .72027 L F
.45446 .73305 m .45503 .73364 L .45515 .73293 L F
.45173 .74092 m .45551 .73373 L .45219 .74002 L 0 .021 .996 .18 k
F
.45353 .73756 m .45551 .73373 L .45173 .74092 L F
.45503 .73364 m .46833 .74729 L .45515 .73293 L .5 .5 .5 1 k
F
.44535 .74122 m .45446 .73305 L .45515 .73293 L F
.44535 .74122 m .45515 .73293 L .43872 .74397 L F
.45733 .73019 m .45685 .7309 L .45201 .72492 L 0 .996 .996 .183 k
F
.47237 .71391 m .47206 .71487 L .45694 .73077 L .5 .5 .5 1 k
F
.47237 .71391 m .45694 .73077 L .45733 .73019 L F
.45515 .73293 m .47012 .72027 L .45542 .73137 L F
.45446 .73305 m .45529 .73231 L .45515 .73293 L F
.44547 .72383 m .45446 .73305 L .45515 .73293 L F
.43064 .73301 m .44155 .7187 L .42856 .73254 L 0 0 .996 .183 k
F
.4437 .72073 m .44025 .72363 L .43775 .72732 L .5 .5 .5 1 k
F
.44547 .72383 m .45515 .73293 L .43889 .72109 L F
.45515 .73293 m .45326 .733 L .43872 .74397 L F
.45515 .73293 m .45486 .73426 L .45333 .733 L F
.45515 .73293 m .45333 .733 L .43889 .72109 L F
.45515 .73293 m .46833 .74729 L .46886 .74581 L F
.45326 .733 m .45271 .73302 L .43872 .74397 L F
.46886 .74581 m .46802 .74624 L .45271 .73302 L F
.45333 .733 m .45271 .73302 L .43889 .72109 L F
.46886 .74581 m .45271 .73302 L .45333 .733 L F
.46895 .72006 m .47007 .72026 L .46971 .71989 L F
.47202 .715 m .46734 .71995 L .47206 .71487 L F
.4701 .71703 m .46997 .71721 L .46734 .71995 L F
.46373 .71781 m .46501 .71533 L .46366 .71794 L 0 .021 .996 .18 k
F
.46373 .71781 m .46198 .7211 L .458 .72257 L 0 .791 .996 0 k
F
.46336 .71851 m .46501 .71533 L .46144 .72212 L 0 .021 .996 .18 k
F
.45531 .70654 m .46879 .71991 L .46971 .71989 L .5 .5 .5 1 k
F
.4602 .69527 m .45702 .70215 L .45213 .70667 L F
.4812 .70526 m .47202 .715 L .47206 .71487 L F
.48121 .70527 m .47202 .715 L .4812 .70526 L F
.47248 .68559 m .48376 .70257 L .4716 .69168 L 0 .986 .996 .114 k
F
.48376 .70257 m .48889 .7103 L .48284 .70378 L F
.48376 .70257 m .48284 .70378 L .46997 .71721 L .5 .5 .5 1 k
F
.48376 .70257 m .48121 .70527 L .4812 .70526 L F
.48376 .70257 m .46997 .71721 L .4701 .71703 L F
.47237 .71391 m .48376 .70257 L .47206 .71487 L F
.48376 .70257 m .48284 .70378 L .4716 .69168 L 0 .986 .996 .114 k
F
.48376 .70257 m .48347 .70312 L .48284 .70378 L .5 .5 .5 1 k
F
.47023 .69596 m .48191 .70622 L .48251 .70701 L 0 .996 .996 .279 k
F
.4589 .70359 m .45852 .70389 L .45702 .70215 L 0 .996 .996 .14 k
F
.47237 .71391 m .45852 .70389 L .4589 .70359 L F
.47237 .71391 m .46997 .71721 L .45852 .70389 L F
.45531 .70654 m .46932 .69501 L .47023 .69596 L .5 .5 .5 1 k
F
.46906 .69474 m .47053 .69605 L .47023 .69596 L 0 .996 .996 .279 k
F
.47053 .69605 m .48191 .70622 L .47023 .69596 L F
.48383 .67664 m .48895 .68411 L .48342 .67869 L 0 .993 .996 .067 k
F
.47699 .68785 m .47711 .68921 L .47544 .68561 L 0 .691 .996 0 k
F
.45462 .70624 m .47122 .69303 L .45531 .70654 L .5 .5 .5 1 k
F
.47122 .69303 m .47104 .69354 L .45531 .70654 L F
.48323 .68347 m .48325 .68354 L .45531 .70654 L F
.48323 .68347 m .48666 .68625 L .48417 .68607 L 0 .996 .996 .232 k
F
.48654 .68083 m .48654 .68084 L .45531 .70654 L .5 .5 .5 1 k
F
.48585 .66665 m .48582 .66675 L .47185 .6823 L F
.47185 .68227 m .47185 .6823 L .4602 .69527 L F
.48585 .66665 m .47185 .6823 L .47185 .68227 L F
.4602 .69527 m .47248 .68559 L .46059 .69884 L F
.47248 .68559 m .4716 .69168 L .47009 .69005 L 0 .986 .996 .114 k
F
.47248 .68559 m .47215 .68815 L .47009 .69005 L .5 .5 .5 1 k
F
.47248 .68559 m .47009 .69005 L .46059 .69884 L F
.46386 .68418 m .46515 .68607 L .46383 .68425 L 0 .813 .996 0 k
F
.46356 .68494 m .46517 .68182 L .46161 .68985 L .5 .5 .5 1 k
F
.45214 .67678 m .45883 .6682 L .4503 .67952 L F
.4639 .68407 m .46517 .68182 L .46383 .68425 L F
.46405 .6536 m .4653 .65539 L .46401 .65373 L 0 .848 .996 0 k
F
.46401 .65373 m .4653 .65539 L .46371 .65466 L F
.45394 .67058 m .46398 .65381 L .45214 .67678 L .5 .5 .5 1 k
F
.46398 .65381 m .46532 .65158 L .46371 .65466 L F
.46398 .65381 m .46371 .65466 L .45214 .67678 L F
.45231 .6494 m .46371 .65466 L .45885 .66506 L 0 .848 .996 0 k
F
.46371 .65466 m .4653 .65539 L .46176 .66068 L F
.46371 .65466 m .46176 .66068 L .46072 .66335 L .5 .5 .5 1 k
F
.46105 .66203 m .46072 .66335 L .45883 .6682 L F
.46371 .65466 m .46072 .66335 L .46105 .66203 L F
.45885 .66506 m .4599 .66664 L .45235 .67095 L 0 .986 .996 .114 k
F
.47248 .68559 m .48997 .66241 L .48898 .67258 L .5 .5 .5 1 k
F
.4718 .68236 m .49127 .66069 L .47248 .68559 L F
.47737 .65657 m .47679 .66629 L .47406 .66993 L F
.47163 .66108 m .47357 .6578 L .47309 .65993 L F
.47737 .65657 m .47477 .66706 L .4653 .65539 L 0 .694 .996 0 k
F
.47258 .66024 m .48321 .66954 L .48383 .67664 L 0 .993 .996 .067 k
F
.46035 .66732 m .47175 .68212 L .47248 .68559 L 0 .986 .996 .114 k
F
.45883 .6682 m .46023 .66688 L .46035 .66732 L .5 .5 .5 1 k
F
.4599 .66664 m .46031 .66718 L .46035 .66732 L 0 .986 .996 .114 k
F
.45883 .6682 m .46035 .66732 L .4523 .68003 L .5 .5 .5 1 k
F
.46034 .66722 m .47175 .68212 L .46035 .66732 L 0 .986 .996 .114 k
F
.47186 .65589 m .47282 .65704 L .47258 .66024 L 0 .993 .996 .067 k
F
.47282 .65704 m .48321 .66954 L .47258 .66024 L F
.46035 .66732 m .47248 .68559 L .45967 .67627 L 0 .986 .996 .114 k
F
.45989 .66644 m .47175 .68212 L .4599 .66664 L F
.46035 .66732 m .47258 .66024 L .46085 .67321 L .5 .5 .5 1 k
F
.46035 .66732 m .46956 .65846 L .47258 .66024 L F
.47065 .65741 m .47191 .6562 L .47258 .66024 L F
.4756 .64888 m .47704 .65197 L .4747 .64901 L 0 .694 .996 0 k
F
.47704 .65197 m .47717 .65385 L .4747 .64901 L F
.4747 .64901 m .47719 .65411 L .47737 .65657 L F
.4839 .65369 m .49128 .65369 L .489 .6608 L 0 .996 .996 .025 k
F
.4604 .66672 m .48328 .64511 L .46035 .66732 L .5 .5 .5 1 k
F
.48328 .64511 m .48328 .64517 L .46035 .66732 L F
.48328 .64511 m .4852 .64717 L .4839 .65369 L 0 .996 .996 .025 k
F
.4852 .64717 m .49128 .65369 L .4839 .65369 L F
.47258 .66024 m .48383 .67664 L .47063 .66475 L 0 .993 .996 .067 k
F
.47258 .66024 m .48011 .65589 L .4723 .66406 L .5 .5 .5 1 k
F
.48011 .65589 m .4805 .65673 L .4723 .66406 L F
.4839 .65369 m .48347 .65598 L .48298 .65555 L 0 .996 .996 .025 k
F
.4839 .65369 m .48363 .65503 L .48298 .65555 L .5 .5 .5 1 k
F
.4839 .65369 m .48298 .65555 L .4723 .66406 L F
.48011 .65589 m .4839 .65369 L .4805 .65673 L F
.47749 .65077 m .47752 .6508 L .46035 .66732 L F
.48598 .64256 m .47752 .6508 L .47749 .65077 L F
.48598 .64256 m .48596 .64268 L .47752 .6508 L F
.47258 .66024 m .4896 .63961 L .48903 .65072 L F
.4896 .63961 m .49132 .63752 L .4907 .64109 L F
.4896 .63961 m .4907 .64109 L .48903 .65072 L F
.52584 .67892 m .52645 .669 L .52851 .67758 L .122 .996 .996 .507 k
F
.51199 .68587 m .52214 .67402 L .52584 .67892 L F
.52214 .67402 m .52645 .669 L .52584 .67892 L F
.50901 .68287 m .51022 .6842 L .51199 .68587 L .5 .5 .5 1 k
F
.51022 .6842 m .52052 .69562 L .51199 .68587 L F
.49713 .69331 m .50864 .70766 L .512 .71002 L F
.49576 .69225 m .49621 .69279 L .49713 .69331 L F
.49621 .69279 m .50864 .70766 L .49713 .69331 L F
.48277 .69667 m .49118 .70779 L .48357 .70229 L 0 .986 .996 .114 k
F
.48892 .69743 m .49713 .69331 L .48661 .70424 L .122 .996 .996 .507 k
F
.48892 .69743 m .49576 .69225 L .49713 .69331 L F
.48895 .68411 m .49576 .69225 L .49713 .69331 L .5 .5 .5 1 k
F
.48376 .70257 m .49122 .68711 L .48892 .69743 L F
.48313 .69715 m .49122 .68711 L .48376 .70257 L F
.48895 .68411 m .49713 .69331 L .48666 .68625 L F
.49713 .69331 m .512 .71002 L .49903 .69786 L F
.49713 .69331 m .49903 .69786 L .49746 .69638 L F
.49713 .69331 m .49971 .69475 L .49746 .69638 L .122 .996 .996 .507 k
F
.49713 .69331 m .49746 .69638 L .48661 .70424 L F
.49713 .69331 m .49746 .69638 L .48666 .68625 L .5 .5 .5 1 k
F
.49576 .69225 m .49647 .69171 L .49713 .69331 L .122 .996 .996 .507 k
F
.49647 .69171 m .50864 .68249 L .49713 .69331 L F
.50864 .68249 m .52645 .669 L .50933 .68319 L F
.50864 .68249 m .52052 .69562 L .50901 .68287 L .5 .5 .5 1 k
F
.50864 .68249 m .50933 .68319 L .49713 .69331 L .122 .996 .996 .507 k
F
.51198 .66447 m .5213 .6729 L .52584 .67892 L 0 .996 .996 .203 k
F
.50647 .66562 m .50834 .67136 L .5061 .67341 L 0 .996 .996 .54 k
F
.49717 .6697 m .50933 .66109 L .51198 .66447 L 0 .996 .996 .636 k
F
.50901 .66069 m .51015 .66182 L .51198 .66447 L 0 .996 .996 .203 k
F
.51015 .66182 m .5213 .6729 L .51198 .66447 L F
.49579 .6683 m .49622 .66877 L .49663 .66915 L .5 .5 .5 1 k
F
.49622 .66877 m .50864 .68249 L .49679 .66933 L F
.49622 .66877 m .49679 .66933 L .49663 .66915 L F
.50151 .64828 m .50291 .65236 L .50343 .65482 L 0 .564 .996 .06 k
F
.49422 .64369 m .50648 .6403 L .49848 .65517 L 0 .996 .996 .425 k
F
.50648 .6403 m .50772 .65127 L .50611 .64933 L 0 .817 .996 .064 k
F
.50648 .6403 m .5084 .64758 L .50611 .64933 L 0 .996 .996 .425 k
F
.50648 .6403 m .50611 .64933 L .49848 .65517 L F
.50648 .6403 m .50611 .64933 L .49695 .63828 L 0 .817 .996 .064 k
F
.49428 .64607 m .49422 .64369 L .49564 .65949 L 0 .829 .996 .109 k
F
.49422 .64369 m .4971 .66143 L .49564 .65949 L F
.49416 .65583 m .49396 .66784 L .4935 .67062 L 0 .705 .996 0 k
F
.49422 .64369 m .49462 .65813 L .49127 .66069 L 0 .996 .996 .425 k
F
.49355 .64387 m .49408 .64336 L .49422 .64369 L F
.49412 .64343 m .49418 .6436 L .49417 .64358 L 0 .829 .996 .109 k
F
.49412 .64343 m .49417 .64358 L .4941 .64341 L F
.49408 .64336 m .49415 .6433 L .49422 .64369 L 0 .996 .996 .425 k
F
.4941 .64341 m .49417 .64358 L .494 .64331 L 0 .829 .996 .109 k
F
.494 .64331 m .49564 .65949 L .49128 .65369 L F
.49422 .64369 m .49848 .65517 L .49462 .65813 L 0 .996 .996 .425 k
F
.494 .64331 m .49422 .64369 L .49428 .64607 L 0 .829 .996 .109 k
F
.49582 .64736 m .49621 .64775 L .49663 .64836 L 0 .996 .996 .203 k
F
.49621 .64775 m .50864 .66021 L .49678 .64851 L F
.49621 .64775 m .49678 .64851 L .49663 .64836 L F
.4839 .65369 m .489 .6608 L .48347 .65598 L 0 .996 .996 .025 k
F
.49355 .6425 m .494 .64331 L .49128 .65369 L 0 .829 .996 .109 k
F
.48903 .65072 m .49719 .64906 L .48672 .65998 L 0 .996 .996 .492 k
F
.48903 .65072 m .49582 .64736 L .49719 .64906 L F
.49579 .6683 m .49653 .66783 L .49717 .6697 L 0 .996 .996 .636 k
F
.49653 .66783 m .50864 .66021 L .49717 .6697 L F
.50864 .68249 m .50901 .68287 L .49669 .66921 L .5 .5 .5 1 k
F
.49663 .66915 m .49669 .66921 L .49476 .66708 L F
.50864 .68249 m .49669 .66921 L .49663 .66915 L F
.49717 .6697 m .50901 .68287 L .51199 .68587 L F
.49476 .66708 m .49683 .66937 L .49717 .6697 L F
.49683 .66937 m .50901 .68287 L .49717 .6697 L F
.50864 .66021 m .50933 .66109 L .49717 .6697 L 0 .996 .996 .636 k
F
.49719 .64906 m .51198 .66447 L .49751 .65402 L 0 .996 .996 .203 k
F
.49719 .64906 m .4976 .65547 L .48672 .65998 L 0 .996 .996 .492 k
F
.51198 .66447 m .51176 .66748 L .5008 .67327 L 0 .996 .996 .636 k
F
.51198 .66447 m .5008 .67327 L .49981 .67229 L F
.49717 .6697 m .51198 .66447 L .49981 .67229 L F
.51198 .66447 m .51178 .66717 L .48676 .64625 L 0 .996 .996 .203 k
F
.52584 .67892 m .52595 .67953 L .52573 .67935 L F
.51199 .68587 m .52342 .68014 L .5134 .68719 L .122 .996 .996 .507 k
F
.52342 .68014 m .52584 .67892 L .52381 .68027 L F
.52342 .68014 m .52381 .68027 L .5134 .68719 L F
.52584 .67892 m .52573 .67935 L .5134 .68719 L F
.52584 .67892 m .52573 .67935 L .48676 .64625 L 0 .996 .996 .203 k
F
.52584 .67892 m .52851 .67758 L .52573 .67935 L .122 .996 .996 .507 k
F
.51198 .66447 m .52584 .67892 L .51178 .66717 L 0 .996 .996 .203 k
F
.4839 .65369 m .48903 .65072 L .48363 .65503 L .5 .5 .5 1 k
F
.52584 .67892 m .52852 .68171 L .52595 .67953 L 0 .996 .996 .203 k
F
.50864 .66021 m .50901 .66069 L .49927 .651 L F
.49921 .6509 m .49927 .651 L .49464 .64639 L F
.50864 .66021 m .49927 .651 L .49921 .6509 L F
.50864 .66021 m .5213 .6729 L .50901 .66069 L F
.52439 .64815 m .5286 .65399 L .53011 .65579 L .5 .5 .5 1 k
F
.52539 .65644 m .52883 .65427 L .53011 .65579 L 0 .996 .996 .237 k
F
.52439 .64815 m .53011 .65579 L .52642 .65685 L .5 .5 .5 1 k
F
.5258 .6596 m .52642 .65685 L .52848 .66222 L 0 .996 .996 .17 k
F
.50864 .66021 m .52127 .65226 L .50933 .66109 L 0 .996 .996 .636 k
F
.52127 .65226 m .52139 .65245 L .50933 .66109 L F
.5244 .65657 m .52536 .65599 L .52539 .65644 L 0 .996 .996 .237 k
F
.52127 .65226 m .52642 .65685 L .5258 .6596 L 0 .996 .996 .17 k
F
.52444 .65026 m .52446 .6504 L .50933 .66109 L 0 .996 .996 .636 k
F
.49464 .64639 m .50901 .66069 L .51198 .66447 L 0 .996 .996 .203 k
F
.49719 .64906 m .51197 .64604 L .50096 .65408 L 0 .996 .996 .492 k
F
.51198 .66447 m .52641 .64902 L .52847 .65866 L 0 .996 .996 .636 k
F
.50933 .66109 m .52641 .64902 L .51198 .66447 L F
.51197 .64604 m .52127 .65226 L .5258 .6596 L 0 .996 .996 .17 k
F
.50986 .6421 m .52127 .65226 L .51197 .64604 L F
.51197 .64604 m .52209 .63635 L .52577 .64323 L 0 .996 .996 .492 k
F
.52124 .63477 m .52639 .63873 L .52577 .64323 L 0 .996 .996 .157 k
F
.52209 .63635 m .52463 .63391 L .52577 .64323 L 0 .996 .996 .492 k
F
.52577 .64323 m .52639 .63873 L .52844 .64564 L 0 .996 .996 .157 k
F
.50864 .64101 m .50986 .6421 L .51197 .64604 L 0 .996 .996 .17 k
F
.50933 .64206 m .52638 .63223 L .51197 .64604 L 0 .996 .996 .492 k
F
.49582 .64736 m .52638 .63223 L .49719 .64906 L F
.50864 .62508 m .50973 .62591 L .51197 .63074 L 0 .996 .996 .157 k
F
.50973 .62591 m .52124 .63477 L .51197 .63074 L F
.49719 .64906 m .50933 .64206 L .51197 .64604 L 0 .996 .996 .492 k
F
.50427 .63393 m .50561 .63264 L .50648 .6403 L 0 .996 .996 .425 k
F
.49721 .63157 m .50864 .64101 L .51197 .64604 L 0 .996 .996 .17 k
F
.49618 .62993 m .50864 .64101 L .49721 .63157 L F
.49721 .63157 m .50864 .62508 L .51197 .63074 L 0 .996 .996 .394 k
F
.48598 .64256 m .49132 .63752 L .48596 .64268 L .5 .5 .5 1 k
F
.47191 .6562 m .49132 .63752 L .47258 .66024 L F
.48395 .63393 m .49133 .6315 L .48905 .64057 L 0 .996 .996 .017 k
F
.47267 .63809 m .48328 .64511 L .4839 .65369 L 0 .996 .996 .025 k
F
.46048 .64259 m .47186 .65589 L .47258 .66024 L 0 .993 .996 .067 k
F
.4543 .64125 m .46401 .65373 L .45231 .6494 L 0 .848 .996 0 k
F
.45231 .6494 m .45969 .63563 L .45897 .64315 L .5 .5 .5 1 k
F
.45969 .63563 m .46385 .62788 L .45994 .64042 L F
.45969 .63563 m .45994 .64042 L .45897 .64315 L F
.45658 .63728 m .45581 .63945 L .45411 .64201 L F
.45444 .64068 m .45411 .64201 L .44416 .65706 L F
.45658 .63728 m .45411 .64201 L .45444 .64068 L F
.4546 .64004 m .4543 .64125 L .4448 .62904 L 0 .848 .996 0 k
F
.44488 .62884 m .4448 .62904 L .44265 .62627 L F
.4546 .64004 m .4448 .62904 L .44488 .62884 L F
.43917 .61792 m .44435 .63034 L .42882 .63153 L F
.44744 .64286 m .44918 .63891 L .44704 .64369 L 0 .091 .996 .15 k
F
.44424 .6507 m .44918 .63891 L .44423 .65073 L F
.44435 .63034 m .45231 .6494 L .43965 .63977 L 0 .848 .996 0 k
F
.44435 .63034 m .43842 .64225 L .42864 .65205 L .5 .5 .5 1 k
F
.44435 .63034 m .43965 .63977 L .42882 .63153 L 0 .848 .996 0 k
F
.44416 .65706 m .44536 .65873 L .44503 .65923 L 0 .813 .996 0 k
F
.44416 .65706 m .44792 .65353 L .44084 .66436 L .5 .5 .5 1 k
F
.44792 .65353 m .45231 .6494 L .4472 .65606 L F
.44792 .65353 m .4472 .65606 L .44084 .66436 L F
.44308 .67068 m .45235 .67095 L .44582 .674 L 0 .996 .996 .085 k
F
.44192 .66928 m .44487 .66432 L .44389 .66779 L F
.44192 .66928 m .44389 .66779 L .44308 .67068 L F
.44419 .68858 m .43218 .6768 L .43219 .67677 L 0 .996 .996 .114 k
F
.44448 .68892 m .44446 .68894 L .41969 .6646 L F
.44446 .68894 m .44391 .68969 L .43088 .70471 L .5 .5 .5 1 k
F
.41969 .6646 m .44446 .68894 L .44175 .69263 L 0 .996 .996 .114 k
F
.43263 .67773 m .44396 .6655 L .44192 .66928 L .5 .5 .5 1 k
F
.43307 .67767 m .43307 .67767 L .43218 .6768 L 0 .996 .996 .114 k
F
.4311 .67911 m .43319 .67688 L .43263 .67773 L .5 .5 .5 1 k
F
.44468 .66415 m .44487 .66432 L .44192 .66928 L 0 .996 .996 .085 k
F
.44487 .66432 m .45235 .67095 L .44308 .67068 L F
.45231 .6494 m .45337 .65195 L .4502 .6554 L 0 .848 .996 0 k
F
.45337 .65195 m .45885 .66506 L .45043 .65566 L F
.45337 .65195 m .45043 .65566 L .4502 .6554 L F
.43319 .67688 m .43566 .67425 L .43263 .67773 L .5 .5 .5 1 k
F
.43566 .67425 m .44654 .66264 L .43453 .67567 L F
.44654 .66264 m .44634 .66293 L .43453 .67567 L F
.45231 .6494 m .4502 .6554 L .44933 .65443 L 0 .848 .996 0 k
F
.45231 .6494 m .44933 .65443 L .44084 .66436 L .5 .5 .5 1 k
F
.45231 .6494 m .44933 .65443 L .42882 .63153 L 0 .848 .996 0 k
F
.45231 .6494 m .4505 .65305 L .44933 .65443 L .5 .5 .5 1 k
F
.43224 .67668 m .45244 .65635 L .4311 .67911 L F
.4313 .65644 m .44468 .66415 L .44192 .66928 L 0 .996 .996 .085 k
F
.41969 .6646 m .43235 .65352 L .4313 .65644 L .5 .5 .5 1 k
F
.43244 .6533 m .4333 .65406 L .4313 .65644 L 0 .996 .996 .085 k
F
.4333 .65406 m .44468 .66415 L .4313 .65644 L F
.4135 .67093 m .4311 .67911 L .4131 .67141 L 0 .996 .996 .114 k
F
.41817 .66567 m .41969 .6646 L .4135 .67093 L .5 .5 .5 1 k
F
.41817 .66567 m .4135 .67093 L .40763 .67554 L F
.4135 .67093 m .4131 .67141 L .41306 .67138 L 0 .996 .996 .114 k
F
.4135 .67093 m .41319 .67128 L .41306 .67138 L .5 .5 .5 1 k
F
.4135 .67093 m .41306 .67138 L .40763 .67554 L F
.41924 .66404 m .4135 .67093 L .40773 .66709 L 0 .996 .996 .114 k
F
.4135 .67093 m .41306 .67138 L .40773 .66709 L F
.41924 .66404 m .41969 .6646 L .4135 .67093 L F
.41969 .6646 m .4311 .67911 L .4135 .67093 L F
.4135 .67093 m .41969 .6646 L .41319 .67128 L .5 .5 .5 1 k
F
.41969 .6646 m .4313 .65644 L .41661 .66865 L F
.4313 .65644 m .44192 .66928 L .42878 .66066 L 0 .996 .996 .085 k
F
.4313 .65644 m .42878 .66066 L .42774 .65998 L F
.4313 .65644 m .42756 .66015 L .41661 .66865 L .5 .5 .5 1 k
F
.41977 .66428 m .434 .65194 L .41969 .6646 L F
.44481 .6426 m .44655 .64392 L .44208 .64888 L 0 .996 .996 .086 k
F
.43896 .64423 m .44337 .65128 L .44253 .65303 L 0 .813 .996 0 k
F
.434 .65194 m .44484 .64254 L .43382 .65224 L .5 .5 .5 1 k
F
.44484 .64254 m .4448 .64264 L .43382 .65224 L F
.44435 .63034 m .44111 .63955 L .43842 .64225 L F
.42752 .63035 m .42882 .63153 L .42329 .63649 L 0 .996 .996 .042 k
F
.42741 .63052 m .42885 .62864 L .42329 .63649 L .5 .5 .5 1 k
F
.44265 .62627 m .4543 .64125 L .45231 .6494 L 0 .848 .996 0 k
F
.42024 .62368 m .43261 .63316 L .42014 .62395 L 0 .996 .996 .086 k
F
.434 .65194 m .43382 .65224 L .41969 .6646 L .5 .5 .5 1 k
F
.42229 .66094 m .42505 .65708 L .42048 .66278 L 0 0 .996 .169 k
F
.42505 .65708 m .42667 .6548 L .42249 .66014 L F
.42667 .6548 m .42861 .6554 L .42308 .65928 L 0 .996 .996 .016 k
F
.42667 .6548 m .42308 .65928 L .4182 .66271 L F
.42667 .6548 m .42864 .65205 L .42308 .65928 L 0 0 .996 .169 k
F
.4313 .65644 m .42774 .65998 L .41344 .6506 L 0 .996 .996 .085 k
F
.41839 .64342 m .4199 .64267 L .41721 .64527 L .5 .5 .5 1 k
F
.41263 .65042 m .42188 .63797 L .41839 .64342 L F
.41649 .64476 m .42741 .63052 L .41263 .65042 L F
.41263 .65042 m .41839 .64342 L .40956 .65341 L F
.41839 .64342 m .41721 .64527 L .40787 .65427 L F
.42719 .65416 m .42864 .65205 L .42667 .6548 L 0 0 .996 .169 k
F
.42731 .65401 m .42864 .65205 L .42719 .65416 L F
.4199 .64267 m .43244 .6533 L .4313 .65644 L 0 .996 .996 .085 k
F
.41996 .64255 m .43244 .6533 L .4199 .64267 L F
.41957 .64189 m .41999 .64226 L .41944 .6421 L F
.41999 .64226 m .43244 .6533 L .41993 .64253 L F
.41999 .64226 m .41993 .64253 L .41944 .6421 L F
.4199 .64267 m .43261 .63316 L .43147 .63692 L .5 .5 .5 1 k
F
.41839 .64342 m .41999 .64226 L .4199 .64267 L F
.41999 .64226 m .43261 .63316 L .4199 .64267 L F
.42188 .63797 m .42237 .63731 L .41839 .64342 L F
.42237 .63731 m .42029 .6407 L .41839 .64342 L F
.4199 .64267 m .41429 .64956 L .40787 .65427 L F
.42741 .63052 m .42329 .63649 L .42145 .63909 L F
.42234 .63777 m .42145 .63909 L .41839 .64342 L F
.42741 .63052 m .42145 .63909 L .42234 .63777 L F
.41842 .64087 m .41944 .6421 L .40795 .647 L 0 .996 .996 .085 k
F
.41944 .6421 m .4199 .64267 L .41878 .64307 L F
.41944 .6421 m .41878 .64307 L .40795 .647 L F
.42723 .6541 m .42861 .6554 L .42719 .65416 L 0 .996 .996 .016 k
F
.42719 .65416 m .42861 .6554 L .42667 .6548 L F
.4199 .64267 m .4313 .65644 L .41429 .64956 L 0 .996 .996 .085 k
F
.4199 .64267 m .41429 .64956 L .40795 .647 L F
.4313 .65644 m .41344 .6506 L .41429 .64956 L F
.41429 .64956 m .41328 .65079 L .40787 .65427 L .5 .5 .5 1 k
F
.43566 .67425 m .43453 .67567 L .43263 .67773 L F
.4311 .67911 m .43952 .67147 L .4288 .68079 L F
.43952 .67147 m .44192 .66928 L .43924 .67164 L F
.43952 .67147 m .43924 .67164 L .4288 .68079 L F
.38405 .65728 m .38896 .65296 L .38386 .65742 L .054 0 .996 .147 k
F
.38896 .65296 m .38887 .65302 L .38386 .65742 L F
.38405 .65728 m .38386 .65742 L .37437 .66577 L F
.38458 .65842 m .3879 .65441 L .37624 .66423 L 0 .158 .996 .016 k
F
.38582 .65755 m .3879 .65441 L .38564 .65768 L F
.38463 .65637 m .39394 .66588 L .37945 .66046 L 0 .996 .996 .195 k
F
.38571 .65763 m .38784 .65915 L .38564 .65768 L 0 .996 .996 .124 k
F
.38582 .65755 m .38784 .65915 L .38571 .65763 L F
.38463 .65637 m .40005 .6622 L .39394 .66588 L 0 .996 .996 .195 k
F
.38753 .65421 m .40005 .6622 L .38463 .65637 L F
.38724 .67517 m .40258 .65964 L .38435 .67678 L 0 0 .996 .162 k
F
.40258 .65964 m .4013 .66056 L .38435 .67678 L F
.38435 .67678 m .37817 .67972 L .36435 .67165 L 0 .996 .996 .177 k
F
.38435 .67678 m .39394 .66588 L .37999 .67804 L 0 0 .996 .162 k
F
.39394 .66588 m .39222 .66676 L .37945 .66046 L 0 .996 .996 .195 k
F
.39394 .66588 m .39729 .66207 L .39222 .66676 L 0 0 .996 .162 k
F
.39394 .66588 m .39222 .66676 L .37999 .67804 L F
.39394 .66588 m .39252 .66691 L .39222 .66676 L 0 .996 .996 .195 k
F
.39394 .66588 m .3972 .66921 L .39252 .66691 L F
.40258 .65964 m .40787 .65427 L .4013 .66056 L 0 0 .996 .162 k
F
.39394 .66588 m .40006 .66079 L .39729 .66207 L F
.40006 .66079 m .40787 .65427 L .39729 .66207 L F
.41971 .6645 m .41971 .6645 L .41924 .66404 L 0 .996 .996 .114 k
F
.44192 .66928 m .44065 .67031 L .42708 .66063 L 0 .996 .996 .085 k
F
.44192 .66928 m .44116 .66986 L .44065 .67031 L .5 .5 .5 1 k
F
.44192 .66928 m .44065 .67031 L .4288 .68079 L F
.44192 .66928 m .44102 .67058 L .44065 .67031 L 0 .996 .996 .085 k
F
.42756 .66015 m .42708 .66063 L .41661 .66865 L .5 .5 .5 1 k
F
.42774 .65998 m .42708 .66063 L .40795 .647 L 0 .996 .996 .085 k
F
.44192 .66928 m .42708 .66063 L .42774 .65998 L F
.4313 .65644 m .4448 .64264 L .44208 .64888 L .5 .5 .5 1 k
F
.43382 .65224 m .4448 .64264 L .4313 .65644 L F
.43147 .63692 m .44208 .64888 L .42781 .64115 L 0 .996 .996 .086 k
F
.43147 .63692 m .42725 .6418 L .41328 .65079 L .5 .5 .5 1 k
F
.44208 .64888 m .44081 .6501 L .42708 .66063 L F
.44208 .64888 m .42708 .66063 L .42756 .66015 L F
.43147 .63692 m .41328 .65079 L .41429 .64956 L F
.4199 .64267 m .43147 .63692 L .41767 .64707 L F
.42237 .63731 m .42741 .63052 L .42029 .6407 L F
.4313 .65644 m .44208 .64888 L .42936 .65875 L F
.42752 .63035 m .42329 .63649 L .41842 .64087 L 0 .996 .996 .042 k
F
.44208 .64888 m .44081 .6501 L .41392 .63363 L 0 .996 .996 .086 k
F
.43147 .63692 m .42932 .64047 L .42725 .6418 L .5 .5 .5 1 k
F
.41858 .62453 m .42018 .62362 L .42009 .62409 L F
.41858 .62453 m .42009 .62409 L .40808 .63614 L F
.41628 .62942 m .43147 .63692 L .41392 .63363 L 0 .996 .996 .086 k
F
.42009 .62409 m .43147 .63692 L .41628 .62942 L F
.42009 .62409 m .41347 .63336 L .40808 .63614 L .5 .5 .5 1 k
F
.42477 .61428 m .42195 .6193 L .41858 .62453 L F
.42707 .61135 m .42348 .61719 L .41858 .62453 L F
.41286 .62941 m .41858 .62453 L .40983 .63306 L F
.40607 .6154 m .41677 .62286 L .41286 .62941 L 0 .996 .996 .042 k
F
.42771 .61032 m .429 .61127 L .42764 .61043 L 0 .996 .996 .08 k
F
.41672 .62295 m .42903 .60887 L .41286 .62941 L .5 .5 .5 1 k
F
.41959 .62352 m .41392 .63363 L .40814 .6301 L 0 .996 .996 .086 k
F
.42009 .62409 m .41741 .63132 L .41347 .63336 L .5 .5 .5 1 k
F
.41959 .62352 m .42009 .62409 L .41628 .62942 L 0 .996 .996 .086 k
F
.43147 .63692 m .42781 .64115 L .41392 .63363 L F
.44208 .64888 m .44597 .65326 L .44081 .6501 L F
.44208 .64888 m .44133 .6497 L .44081 .6501 L .5 .5 .5 1 k
F
.41924 .66404 m .41974 .66453 L .41969 .6646 L 0 .996 .996 .114 k
F
.41969 .6646 m .41661 .66865 L .41319 .67128 L .5 .5 .5 1 k
F
.4182 .66271 m .41939 .66389 L .41924 .66404 L 0 .996 .996 .114 k
F
.4182 .66271 m .41924 .66404 L .40773 .66709 L F
.4311 .67911 m .42688 .68249 L .41281 .69493 L .5 .5 .5 1 k
F
.4311 .67911 m .41281 .69493 L .41381 .69414 L F
.43974 .69485 m .44175 .69263 L .43945 .69484 L F
.44175 .69263 m .44048 .69343 L .41521 .67311 L 0 .996 .996 .114 k
F
.44175 .69263 m .44098 .69293 L .44048 .69343 L .5 .5 .5 1 k
F
.41944 .6897 m .43088 .70471 L .41381 .69414 L 0 .996 .996 .132 k
F
.41944 .6897 m .43201 .70309 L .43088 .70471 L F
.41949 .68966 m .43201 .70309 L .41944 .6897 L F
.44175 .69263 m .44048 .69343 L .42852 .70532 L .5 .5 .5 1 k
F
.44175 .69263 m .44086 .69374 L .44048 .69343 L 0 .996 .996 .114 k
F
.41533 .67306 m .41521 .67311 L .4131 .67141 L F
.44175 .69263 m .41521 .67311 L .41533 .67306 L F
.38549 .6818 m .38751 .68372 L .38537 .68187 L 0 .996 .996 .085 k
F
.38435 .67678 m .39367 .68706 L .37817 .67972 L 0 .996 .996 .177 k
F
.37403 .68851 m .36509 .69241 L .35942 .69701 L 0 0 .996 .162 k
F
.36881 .70203 m .37354 .68906 L .3629 .7051 L .002 .228 .458 0 k
F
.3665 .6918 m .38402 .70012 L .36387 .69302 L 0 .996 .996 .165 k
F
.37403 .68851 m .38402 .70012 L .3665 .6918 L F
.36881 .70203 m .3758 .69907 L .36911 .70283 L 0 .996 .996 .054 k
F
.37545 .69868 m .3758 .69907 L .36881 .70203 L F
.38402 .70012 m .37784 .7023 L .36387 .69302 L 0 .996 .996 .165 k
F
.38402 .70012 m .38107 .69908 L .3796 .70048 L 0 0 .996 .124 k
F
.37403 .68851 m .3837 .69657 L .3822 .698 L 0 .996 .996 .165 k
F
.38553 .69809 m .38684 .69918 L .38402 .70012 L F
.38402 .70012 m .39367 .68706 L .38107 .69908 L 0 0 .996 .124 k
F
.39367 .68706 m .39194 .68775 L .3796 .70048 L F
.38402 .70012 m .39978 .68449 L .39367 .68706 L F
.38692 .69916 m .39978 .68449 L .38402 .70012 L F
.39367 .68706 m .39693 .69066 L .39194 .68775 L 0 .996 .996 .177 k
F
.39367 .68706 m .39194 .68775 L .37817 .67972 L F
.38659 .67613 m .39747 .68546 L .38656 .67614 L F
.39367 .68706 m .39704 .68249 L .39194 .68775 L 0 0 .996 .124 k
F
.40698 .67563 m .40744 .67594 L .40661 .6759 L 0 .996 .996 .287 k
F
.39367 .68706 m .40763 .67554 L .39704 .68249 L 0 0 .996 .124 k
F
.39978 .68449 m .40763 .67554 L .39367 .68706 L F
.41237 .67481 m .40896 .67922 L .40818 .67847 L 0 .996 .996 .002 k
F
.41237 .67481 m .41794 .68774 L .40896 .67922 L F
.40744 .67594 m .42214 .68558 L .40661 .6759 L 0 .996 .996 .287 k
F
.42214 .68558 m .42185 .68564 L .40661 .6759 L F
.39693 .69066 m .40673 .69776 L .40637 .6977 L 0 .996 .996 .315 k
F
.41794 .68774 m .41917 .68908 L .41901 .68915 L 0 .996 .996 .132 k
F
.40637 .6977 m .42182 .68564 L .42065 .68587 L .063 0 .996 .136 k
F
.40673 .69776 m .42214 .68558 L .40637 .6977 L F
.42214 .68558 m .42182 .68564 L .40637 .6977 L F
.42065 .68587 m .43593 .69464 L .43247 .69426 L 0 .996 .996 .287 k
F
.40661 .6759 m .42185 .68564 L .42065 .68587 L F
.42185 .68564 m .43593 .69464 L .42065 .68587 L F
.43655 .67326 m .43722 .67365 L .43498 .67422 L 0 .996 .996 .279 k
F
.42214 .68558 m .43722 .67365 L .42182 .68564 L .063 0 .996 .136 k
F
.43722 .67365 m .43717 .67367 L .42182 .68564 L F
.43722 .67365 m .43546 .67429 L .43498 .67422 L 0 .996 .996 .279 k
F
.43308 .67663 m .4359 .67453 L .43373 .67548 L .063 0 .996 .136 k
F
.4359 .67453 m .43482 .67466 L .43263 .67596 L F
.42182 .68564 m .43927 .67203 L .42065 .68587 L F
.45833 .67293 m .46035 .66732 L .45783 .67493 L 0 .986 .996 .114 k
F
.46035 .66732 m .45967 .67627 L .45783 .67493 L F
.46035 .66732 m .45717 .67614 L .4523 .68003 L .5 .5 .5 1 k
F
.4599 .66664 m .45783 .67493 L .45235 .67095 L 0 .986 .996 .114 k
F
.47248 .68559 m .47009 .69005 L .45235 .67095 L F
.46035 .66732 m .46085 .67321 L .45717 .67614 L .5 .5 .5 1 k
F
.4599 .66664 m .46035 .66732 L .45833 .67293 L 0 .986 .996 .114 k
F
.45982 .69217 m .46356 .68494 L .45978 .69386 L .5 .5 .5 1 k
F
.46356 .68494 m .46161 .68985 L .46072 .69185 L F
.46115 .69063 m .46072 .69185 L .45867 .69648 L F
.46356 .68494 m .46072 .69185 L .46115 .69063 L F
.45982 .69217 m .45978 .69386 L .45867 .69648 L F
.45869 .69296 m .45977 .69461 L .45219 .69653 L 0 .996 .996 .14 k
F
.45977 .69461 m .4602 .69527 L .4595 .69538 L F
.45977 .69461 m .4595 .69538 L .45219 .69653 L F
.46381 .68429 m .46161 .68985 L .45869 .69296 L 0 .813 .996 0 k
F
.44451 .68888 m .4523 .68003 L .44447 .68893 L .5 .5 .5 1 k
F
.44446 .68894 m .4523 .68003 L .44391 .68969 L F
.44175 .69263 m .44639 .68708 L .44572 .68821 L F
.44639 .68708 m .4523 .68003 L .44572 .68821 L F
.44391 .68969 m .4523 .68003 L .44175 .69263 L F
.47122 .69303 m .48323 .68347 L .47104 .69354 L F
.47023 .69596 m .48667 .68073 L .48435 .68594 L F
.46932 .69501 m .48667 .68073 L .47023 .69596 L F
.47556 .6846 m .47699 .68785 L .47544 .68561 L 0 .691 .996 0 k
F
.47564 .68403 m .47589 .68461 L .47556 .6846 L F
.47248 .68559 m .48383 .67664 L .47215 .68815 L .5 .5 .5 1 k
F
.48383 .67664 m .48342 .67869 L .48291 .6782 L 0 .993 .996 .067 k
F
.48383 .67664 m .48355 .67761 L .48291 .6782 L .5 .5 .5 1 k
F
.48383 .67664 m .48291 .6782 L .47215 .68815 L F
.46986 .6646 m .46893 .66702 L .46845 .66808 L F
.47258 .66024 m .4702 .66575 L .46085 .67321 L F
.46371 .65466 m .46176 .66068 L .45885 .66506 L 0 .848 .996 0 k
F
.46401 .65373 m .46371 .65466 L .45231 .6494 L F
.45897 .64315 m .46048 .64259 L .45244 .65635 L 0 .996 .996 .857 k
F
.46036 .64206 m .46045 .64217 L .46048 .64259 L 0 .993 .996 .067 k
F
.46045 .64217 m .47186 .65589 L .46048 .64259 L F
.46371 .65466 m .46532 .65158 L .46176 .66068 L .5 .5 .5 1 k
F
.46405 .6536 m .46532 .65158 L .46398 .65381 L F
.46048 .64259 m .47258 .66024 L .45966 .65263 L 0 .993 .996 .067 k
F
.47196 .63299 m .47285 .63394 L .47267 .63809 L 0 .996 .996 .025 k
F
.47285 .63394 m .48328 .64511 L .47267 .63809 L F
.46048 .64259 m .47267 .63809 L .46109 .6502 L 0 .996 .996 .857 k
F
.46415 .6268 m .46543 .62821 L .4619 .63489 L 0 .894 .996 0 k
F
.45658 .63728 m .46419 .62665 L .45581 .63945 L .5 .5 .5 1 k
F
.46419 .62665 m .46545 .62489 L .46412 .6269 L F
.46419 .62665 m .46412 .6269 L .45581 .63945 L F
.45475 .61482 m .46419 .62665 L .45448 .61607 L 0 .894 .996 0 k
F
.46419 .62665 m .46415 .6268 L .45446 .61615 L F
.44505 .62636 m .45475 .61482 L .44435 .63034 L .5 .5 .5 1 k
F
.45475 .61482 m .45427 .61707 L .44435 .63034 L F
.44447 .61865 m .44938 .60823 L .44445 .61868 L F
.45448 .61607 m .45446 .61615 L .44498 .60572 L 0 .894 .996 0 k
F
.44498 .60572 m .44498 .60572 L .4448 .60553 L F
.45448 .61607 m .44498 .60572 L .44498 .60572 L F
.43924 .60869 m .44452 .60734 L .42885 .62864 L .5 .5 .5 1 k
F
.45448 .61607 m .4448 .60553 L .4448 .60552 L 0 .894 .996 0 k
F
.43924 .60869 m .44522 .60288 L .44452 .60734 L .5 .5 .5 1 k
F
.44344 .60064 m .45475 .61482 L .44273 .60326 L 0 .894 .996 0 k
F
.45475 .61482 m .45448 .61607 L .44273 .60326 L F
.44435 .63034 m .45427 .61707 L .45246 .6255 L .5 .5 .5 1 k
F
.44273 .60326 m .45566 .61747 L .45246 .6255 L 0 .894 .996 0 k
F
.46419 .62665 m .45446 .61615 L .45448 .61607 L F
.45475 .61482 m .4643 .60346 L .45427 .61707 L .5 .5 .5 1 k
F
.4643 .60346 m .46423 .60373 L .45427 .61707 L F
.45572 .59589 m .46426 .60361 L .45259 .60526 L 0 .943 .996 0 k
F
.46426 .60361 m .46555 .60477 L .46396 .60483 L F
.45566 .61747 m .46415 .6268 L .45246 .6255 L 0 .894 .996 0 k
F
.45427 .61707 m .46423 .60373 L .45246 .6255 L .5 .5 .5 1 k
F
.46423 .60373 m .46556 .60196 L .46396 .60483 L F
.46423 .60373 m .46396 .60483 L .45246 .6255 L F
.45488 .59348 m .4643 .60346 L .45462 .5948 L 0 .943 .996 0 k
F
.4643 .60346 m .46426 .60361 L .4546 .59489 L F
.44522 .60288 m .45488 .59348 L .44452 .60734 L .5 .5 .5 1 k
F
.45488 .59348 m .4544 .59596 L .44452 .60734 L F
.44321 .59481 m .44956 .5817 L .43776 .61022 L F
.45462 .5948 m .4546 .59489 L .44512 .58631 L 0 .943 .996 0 k
F
.44512 .58631 m .44512 .58631 L .44496 .58617 L F
.45462 .5948 m .44512 .58631 L .44512 .58631 L F
.4393 .59531 m .43934 .59551 L .43923 .59541 L 0 .902 .996 .011 k
F
.4393 .59531 m .43923 .59541 L .43599 .59222 L F
.43789 .58834 m .4393 .59531 L .43599 .59222 L F
.4394 .58786 m .44465 .58825 L .42903 .60887 L 0 .996 .996 .707 k
F
.45462 .5948 m .44496 .58617 L .44496 .58615 L 0 .943 .996 0 k
F
.4643 .60346 m .4546 .59489 L .45462 .5948 L F
.4394 .58786 m .44536 .5834 L .44465 .58825 L 0 .996 .996 .707 k
F
.44452 .60734 m .4544 .59596 L .45259 .60526 L .5 .5 .5 1 k
F
.44275 .58417 m .45572 .59589 L .45259 .60526 L 0 .943 .996 0 k
F
.45488 .59348 m .4644 .58422 L .4544 .59596 L .5 .5 .5 1 k
F
.4644 .58422 m .46433 .58452 L .4544 .59596 L F
.46426 .60361 m .46396 .60483 L .45259 .60526 L 0 .943 .996 0 k
F
.46419 .62665 m .46543 .62821 L .46415 .6268 L 0 .894 .996 0 k
F
.46385 .62788 m .46545 .62489 L .4619 .63489 L .5 .5 .5 1 k
F
.46048 .64259 m .47196 .63299 L .47267 .63809 L 0 .996 .996 .857 k
F
.46054 .64192 m .47196 .63299 L .46048 .64259 L F
.4546 .64004 m .45597 .64202 L .4543 .64125 L 0 .848 .996 0 k
F
.45597 .64202 m .45556 .64285 L .4543 .64125 L F
.45411 .64201 m .46545 .62489 L .45231 .6494 L .5 .5 .5 1 k
F
.46056 .62108 m .46058 .62111 L .4606 .6213 L 0 .996 .996 .025 k
F
.46058 .62111 m .47196 .63299 L .4606 .6213 L F
.45246 .6255 m .45705 .62601 L .45482 .6309 L 0 .894 .996 0 k
F
.45705 .62601 m .46415 .6268 L .45482 .6309 L F
.45482 .6309 m .46415 .6268 L .45898 .6404 L F
.43934 .59551 m .44452 .60734 L .429 .61127 L F
.45322 .63003 m .45231 .63321 L .44925 .62774 L 0 .637 .996 0 k
F
.44435 .63034 m .45246 .6255 L .44111 .63955 L .5 .5 .5 1 k
F
.4546 .64004 m .45658 .63728 L .45444 .64068 L F
.45246 .6255 m .45898 .6404 L .44948 .63117 L 0 .894 .996 0 k
F
.45246 .6255 m .45068 .62996 L .44948 .63117 L .5 .5 .5 1 k
F
.45246 .6255 m .44948 .63117 L .44111 .63955 L F
.43917 .61792 m .44343 .62404 L .44265 .62627 L 0 .848 .996 0 k
F
.44452 .60734 m .45246 .6255 L .43859 .62058 L 0 .894 .996 0 k
F
.44343 .62404 m .44505 .62636 L .44265 .62627 L 0 .848 .996 0 k
F
.44505 .62636 m .44466 .62858 L .44265 .62627 L F
.45246 .6255 m .44948 .63117 L .43859 .62058 L 0 .894 .996 0 k
F
.44452 .60734 m .43859 .62058 L .42885 .62864 L .5 .5 .5 1 k
F
.44452 .60734 m .43859 .62058 L .429 .61127 L 0 .894 .996 0 k
F
.44452 .60734 m .44139 .61827 L .43859 .62058 L .5 .5 .5 1 k
F
.45909 .62154 m .4606 .6213 L .45257 .63583 L 0 .996 .996 .57 k
F
.4606 .6213 m .47196 .63299 L .47267 .63809 L 0 .996 .996 .025 k
F
.46007 .62026 m .47196 .63299 L .4601 .6206 L F
.46385 .62788 m .4619 .63489 L .45994 .64042 L .5 .5 .5 1 k
F
.46415 .6268 m .4619 .63489 L .45898 .6404 L 0 .894 .996 0 k
F
.45931 .62616 m .47267 .63809 L .45851 .63175 L 0 .996 .996 .025 k
F
.4606 .6213 m .45742 .6333 L .45257 .63583 L 0 .996 .996 .57 k
F
.45909 .62154 m .46048 .62069 L .4606 .6213 L F
.4601 .6206 m .4606 .6213 L .45931 .62616 L 0 .996 .996 .025 k
F
.4606 .6213 m .47267 .63809 L .45931 .62616 L F
.4601 .6206 m .45851 .63175 L .45262 .62912 L F
.47267 .63809 m .47072 .64334 L .46109 .6502 L 0 .996 .996 .857 k
F
.47267 .63809 m .47072 .64334 L .45262 .62912 L 0 .996 .996 .025 k
F
.47184 .64422 m .47164 .64568 L .47029 .6445 L F
.48383 .67664 m .4573 .65312 L .45739 .65282 L 0 .993 .996 .067 k
F
.46048 .64259 m .45966 .65263 L .45778 .65153 L F
.46048 .64259 m .45739 .65282 L .45244 .65635 L 0 .996 .996 .857 k
F
.45231 .6494 m .45897 .64315 L .4505 .65305 L .5 .5 .5 1 k
F
.47258 .66024 m .47063 .66475 L .45249 .64841 L 0 .993 .996 .067 k
F
.47072 .64334 m .47029 .6445 L .4573 .65312 L 0 .996 .996 .857 k
F
.45739 .65282 m .4573 .65312 L .45244 .65635 L F
.47072 .64334 m .4573 .65312 L .45739 .65282 L F
.46048 .64259 m .45778 .65153 L .45249 .64841 L 0 .993 .996 .067 k
F
.47072 .64334 m .47029 .6445 L .45262 .62912 L 0 .996 .996 .025 k
F
.47184 .64422 m .47029 .6445 L .47072 .64334 L F
.47267 .63809 m .4839 .65369 L .47072 .64334 L F
.4606 .6213 m .47275 .61933 L .46142 .6312 L 0 .996 .996 .57 k
F
.47267 .63809 m .48334 .62408 L .48395 .63393 L 0 .996 .996 .857 k
F
.47354 .63175 m .48334 .62408 L .47267 .63809 L F
.47275 .61933 m .48395 .63393 L .4708 .62521 L 0 .996 .996 .017 k
F
.47275 .61933 m .47037 .62651 L .46142 .6312 L 0 .996 .996 .57 k
F
.48395 .63393 m .48303 .63604 L .47029 .6445 L 0 .996 .996 .857 k
F
.48395 .63393 m .47029 .6445 L .47072 .64334 L F
.47267 .63809 m .48395 .63393 L .47251 .64207 L F
.48395 .63393 m .48303 .63604 L .4716 .62744 L 0 .996 .996 .017 k
F
.4606 .6213 m .47209 .61399 L .47275 .61933 L 0 .996 .996 .57 k
F
.47206 .61377 m .47284 .61448 L .47275 .61933 L 0 .996 .996 .017 k
F
.47284 .61448 m .48117 .62206 L .47275 .61933 L F
.47275 .61933 m .48117 .62206 L .48163 .63091 L F
.46178 .60874 m .46396 .60483 L .4608 .61567 L .5 .5 .5 1 k
F
.4643 .60346 m .46555 .60477 L .46426 .60361 L 0 .943 .996 0 k
F
.46396 .60483 m .46555 .60477 L .46202 .61268 L F
.46396 .60483 m .46556 .60196 L .46202 .61268 L .5 .5 .5 1 k
F
.46396 .60483 m .46202 .61268 L .45909 .62154 L F
.45246 .6255 m .45954 .61278 L .45909 .62154 L F
.45954 .61278 m .46178 .60874 L .45989 .61773 L F
.45954 .61278 m .45989 .61773 L .45909 .62154 L F
.46178 .60874 m .4608 .61567 L .45909 .62154 L F
.45259 .60526 m .46396 .60483 L .4591 .61921 L 0 .943 .996 0 k
F
.46396 .60483 m .46202 .61268 L .4591 .61921 L F
.46057 .60295 m .46064 .60301 L .46065 .60336 L 0 .996 .996 .017 k
F
.46064 .60301 m .47204 .61359 L .46067 .60339 L F
.46064 .60301 m .46067 .60339 L .46065 .60336 L F
.43399 .56901 m .43789 .58834 L .42914 .58272 L 0 .902 .996 .011 k
F
.43793 .58826 m .43399 .56901 L .43401 .56896 L F
.44705 .56365 m .44546 .5712 L .4394 .58786 L .5 .5 .5 1 k
F
.42972 .56624 m .42976 .56648 L .41601 .59005 L 0 .858 .996 0 k
F
.43789 .58834 m .43599 .59222 L .4209 .57741 L 0 .902 .996 .011 k
F
.43729 .58957 m .4394 .58786 L .43599 .59222 L .5 .5 .5 1 k
F
.43949 .57718 m .44465 .58825 L .42915 .59479 L 0 .943 .996 0 k
F
.44452 .60734 m .45259 .60526 L .44139 .61827 L .5 .5 .5 1 k
F
.45259 .60526 m .4591 .61921 L .44961 .61148 L 0 .943 .996 0 k
F
.45259 .60526 m .45086 .61045 L .44961 .61148 L .5 .5 .5 1 k
F
.45259 .60526 m .44961 .61148 L .44139 .61827 L F
.4448 .60552 m .4448 .60553 L .44273 .60326 L 0 .894 .996 0 k
F
.43934 .59551 m .44344 .60064 L .44273 .60326 L F
.44465 .58825 m .45259 .60526 L .43873 .60261 L 0 .943 .996 0 k
F
.45259 .60526 m .44961 .61148 L .43873 .60261 L F
.44465 .58825 m .43873 .60261 L .42903 .60887 L 0 .996 .996 .707 k
F
.44465 .58825 m .43873 .60261 L .42915 .59479 L 0 .943 .996 0 k
F
.44465 .58825 m .44169 .6007 L .43873 .60261 L 0 .996 .996 .707 k
F
.45919 .60356 m .46069 .60362 L .45268 .61867 L 0 .996 .996 .432 k
F
.46048 .62069 m .47204 .61359 L .4606 .6213 L 0 .996 .996 .57 k
F
.47204 .61359 m .47209 .61399 L .4606 .6213 L F
.47204 .61359 m .47206 .61377 L .46016 .60292 L 0 .996 .996 .017 k
F
.47204 .61359 m .48117 .62206 L .47206 .61377 L F
.48117 .62206 m .48334 .62408 L .48163 .63091 L F
.48334 .62408 m .49133 .6315 L .48377 .63104 L F
.48334 .62408 m .48377 .63104 L .48163 .63091 L F
.48907 .63204 m .49585 .62962 L .49721 .63157 L 0 .996 .996 .394 k
F
.49446 .62887 m .49585 .62962 L .49721 .63157 L 0 .996 .996 .17 k
F
.48395 .63393 m .48975 .62129 L .48907 .63204 L 0 .996 .996 .857 k
F
.48975 .62129 m .49058 .62262 L .48907 .63204 L F
.48909 .62361 m .49379 .62779 L .49446 .62887 L 0 .996 .996 .17 k
F
.49379 .62779 m .49585 .62962 L .49446 .62887 L F
.48975 .62129 m .49135 .61781 L .49058 .62262 L 0 .996 .996 .857 k
F
.48334 .62408 m .49135 .61781 L .48395 .63393 L F
.484 .61752 m .49136 .61281 L .48909 .62361 L 0 .996 .996 .023 k
F
.47204 .61359 m .48339 .60662 L .47209 .61399 L 0 .996 .996 .57 k
F
.48339 .60662 m .48339 .60671 L .47209 .61399 L F
.48339 .60662 m .49136 .61281 L .484 .61752 L 0 .996 .996 .023 k
F
.48633 .60482 m .4863 .60495 L .47209 .61399 L 0 .996 .996 .57 k
F
.46016 .60292 m .47206 .61377 L .47275 .61933 L 0 .996 .996 .017 k
F
.45919 .60356 m .46057 .60295 L .46069 .60362 L 0 .996 .996 .432 k
F
.45259 .60526 m .45928 .59385 L .45919 .60356 L .5 .5 .5 1 k
F
.46406 .58571 m .46211 .59426 L .46052 .59932 L F
.46063 .59829 m .46052 .59932 L .45919 .60356 L F
.46406 .58571 m .46052 .59932 L .46063 .59829 L F
.45259 .60526 m .45919 .60356 L .45086 .61045 L F
.4592 .60168 m .46016 .60292 L .45272 .61323 L 0 .996 .996 .017 k
F
.46016 .60292 m .46069 .60362 L .46 .60446 L F
.46016 .60292 m .46 .60446 L .45272 .61323 L F
.46069 .60362 m .47275 .61933 L .45799 .61484 L F
.46069 .60362 m .45751 .61684 L .45268 .61867 L 0 .996 .996 .432 k
F
.46069 .60362 m .45799 .61484 L .45272 .61323 L 0 .996 .996 .017 k
F
.47182 .62589 m .4716 .62744 L .45272 .61323 L F
.47275 .61933 m .4708 .62521 L .45272 .61323 L F
.46069 .60362 m .46178 .61521 L .45751 .61684 L 0 .996 .996 .432 k
F
.46069 .60362 m .47281 .60413 L .46178 .61521 L F
.47275 .61933 m .48843 .60451 L .4891 .61669 L 0 .996 .996 .57 k
F
.48843 .60451 m .49139 .60171 L .49043 .60801 L F
.48843 .60451 m .49043 .60801 L .4891 .61669 L F
.49585 .62962 m .49618 .62993 L .49721 .63157 L 0 .996 .996 .17 k
F
.49585 .62962 m .50864 .62508 L .49721 .63157 L 0 .996 .996 .394 k
F
.49658 .61638 m .4967 .61646 L .49723 .6174 L 0 .996 .996 .157 k
F
.4967 .61646 m .50864 .62508 L .49723 .6174 L F
.484 .61752 m .48909 .62361 L .48352 .62012 L 0 .996 .996 .023 k
F
.48395 .63393 m .48905 .64057 L .48303 .63604 L 0 .996 .996 .017 k
F
.48907 .63204 m .49721 .63157 L .48677 .64216 L 0 .996 .996 .394 k
F
.48909 .62361 m .49721 .63157 L .48679 .63077 L 0 .996 .996 .17 k
F
.49721 .63157 m .51197 .64604 L .49753 .63728 L F
.48905 .64057 m .49719 .64906 L .48676 .64625 L 0 .996 .996 .203 k
F
.48905 .64057 m .49399 .64552 L .49464 .64639 L F
.49721 .63157 m .49753 .63728 L .48677 .64216 L 0 .996 .996 .394 k
F
.48395 .63393 m .48907 .63204 L .4837 .6356 L 0 .996 .996 .857 k
F
.49721 .63157 m .49753 .63728 L .48679 .63077 L 0 .996 .996 .17 k
F
.49721 .63157 m .50006 .63614 L .49753 .63728 L 0 .996 .996 .394 k
F
.4891 .61669 m .49723 .6174 L .4868 .62745 L 0 .996 .996 .322 k
F
.49723 .6174 m .50864 .62508 L .51197 .63074 L 0 .996 .996 .157 k
F
.4891 .61669 m .49587 .61525 L .49723 .6174 L 0 .996 .996 .322 k
F
.4935 .61343 m .50864 .62508 L .4942 .61465 L 0 .996 .996 .157 k
F
.51197 .63074 m .52122 .6206 L .52575 .62996 L 0 .996 .996 .394 k
F
.50864 .62508 m .52122 .6206 L .51197 .63074 L F
.47275 .61933 m .484 .61752 L .47264 .62532 L 0 .996 .996 .57 k
F
.484 .61752 m .48352 .62012 L .48308 .61985 L 0 .996 .996 .023 k
F
.484 .61752 m .4891 .61669 L .48308 .61985 L 0 .996 .996 .57 k
F
.484 .61752 m .48308 .61985 L .47264 .62532 L F
.47209 .61399 m .47365 .613 L .47275 .61933 L F
.47365 .613 m .49139 .60171 L .47275 .61933 L F
.484 .61752 m .47043 .61193 L .47086 .61051 L 0 .996 .996 .023 k
F
.47281 .60413 m .47043 .61193 L .46178 .61521 L 0 .996 .996 .432 k
F
.4643 .60346 m .46556 .60196 L .46423 .60373 L .5 .5 .5 1 k
F
.46069 .60362 m .47215 .59831 L .47281 .60413 L 0 .996 .996 .432 k
F
.4721 .59788 m .47277 .5984 L .47281 .60413 L 0 .996 .996 .023 k
F
.47277 .5984 m .48339 .60662 L .47281 .60413 L F
.47215 .59831 m .47385 .59752 L .47281 .60413 L 0 .996 .996 .432 k
F
.48339 .60662 m .48633 .60482 L .48339 .60671 L 0 .996 .996 .57 k
F
.48633 .60482 m .49139 .60171 L .4863 .60495 L F
.48403 .6046 m .49139 .59778 L .48912 .61006 L 0 .996 .996 .042 k
F
.46057 .60295 m .48343 .59289 L .46069 .60362 L 0 .996 .996 .432 k
F
.48343 .59289 m .48343 .59298 L .46069 .60362 L F
.48343 .59289 m .49139 .59778 L .48403 .6046 L 0 .996 .996 .042 k
F
.4866 .59149 m .48658 .59162 L .46069 .60362 L 0 .996 .996 .432 k
F
.47281 .60413 m .48744 .59253 L .48913 .60482 L F
.48744 .59253 m .49141 .58938 L .49021 .59748 L F
.48744 .59253 m .49021 .59748 L .48913 .60482 L F
.49721 .63157 m .51197 .63074 L .50006 .63614 L 0 .996 .996 .394 k
F
.49723 .6174 m .51197 .63074 L .49763 .62535 L 0 .996 .996 .157 k
F
.51197 .63074 m .52577 .64323 L .51177 .63433 L F
.51197 .64604 m .51175 .6496 L .50096 .65408 L 0 .996 .996 .492 k
F
.51197 .64604 m .51178 .64923 L .49762 .63877 L 0 .996 .996 .17 k
F
.51197 .64604 m .49762 .63877 L .49753 .63728 L F
.49753 .63728 m .49763 .63894 L .48677 .64216 L 0 .996 .996 .394 k
F
.5258 .6596 m .5259 .66028 L .5257 .66012 L 0 .996 .996 .17 k
F
.52368 .66208 m .52395 .66338 L .5224 .66078 L .5 .5 .5 1 k
F
.52395 .66338 m .52404 .66378 L .5224 .66078 L F
.51198 .66447 m .5258 .6596 L .51344 .66659 L 0 .996 .996 .636 k
F
.5258 .6596 m .5257 .66012 L .51344 .66659 L F
.5258 .6596 m .5257 .66012 L .48679 .63077 L 0 .996 .996 .17 k
F
.5258 .6596 m .52847 .65866 L .5257 .66012 L 0 .996 .996 .636 k
F
.51197 .63074 m .51175 .63475 L .49763 .63894 L 0 .996 .996 .394 k
F
.51197 .63074 m .49763 .63894 L .49753 .63728 L F
.49753 .63728 m .49762 .63877 L .48679 .63077 L 0 .996 .996 .17 k
F
.51197 .63074 m .51177 .63433 L .49763 .62535 L 0 .996 .996 .157 k
F
.49723 .6174 m .49764 .62555 L .4868 .62745 L 0 .996 .996 .322 k
F
.52577 .64323 m .52586 .64396 L .52567 .64383 L 0 .996 .996 .157 k
F
.51197 .64604 m .5258 .6596 L .51178 .64923 L 0 .996 .996 .17 k
F
.51197 .64604 m .52577 .64323 L .5135 .64888 L 0 .996 .996 .492 k
F
.52577 .64323 m .52567 .64383 L .5135 .64888 L F
.52577 .64323 m .52567 .64383 L .48682 .61849 L 0 .996 .996 .157 k
F
.52577 .64323 m .52843 .64269 L .52567 .64383 L 0 .996 .996 .492 k
F
.51197 .63074 m .51358 .63421 L .51175 .63475 L 0 .996 .996 .394 k
F
.49723 .6174 m .51196 .61869 L .50146 .62487 L 0 .996 .996 .322 k
F
.51196 .61869 m .52122 .6206 L .52575 .62996 L 0 .996 .996 .148 k
F
.50973 .61358 m .52122 .6206 L .51196 .61869 L F
.49588 .60436 m .49602 .60445 L .49652 .60544 L F
.49602 .60445 m .50864 .61254 L .49659 .60548 L F
.49602 .60445 m .49659 .60548 L .49652 .60544 L F
.48403 .6046 m .48912 .61006 L .4835 .60729 L 0 .996 .996 .042 k
F
.48912 .61006 m .49723 .6174 L .48682 .61849 L 0 .996 .996 .157 k
F
.48912 .61006 m .4935 .61343 L .4942 .61465 L F
.48913 .60482 m .49725 .60667 L .48683 .61597 L 0 .996 .996 .235 k
F
.50864 .61254 m .52122 .6206 L .50894 .6131 L 0 .996 .996 .148 k
F
.48913 .60482 m .49588 .60436 L .49725 .60667 L 0 .996 .996 .235 k
F
.49587 .61525 m .50864 .61254 L .49723 .6174 L 0 .996 .996 .322 k
F
.50864 .61254 m .52121 .60986 L .50923 .61363 L F
.50864 .61254 m .50923 .61363 L .49723 .6174 L F
.49723 .6174 m .50923 .61363 L .51196 .61869 L F
.49378 .60383 m .50894 .6131 L .51196 .61869 L 0 .996 .996 .148 k
F
.50894 .6131 m .50973 .61358 L .51196 .61869 L F
.50864 .61254 m .50894 .6131 L .49378 .60383 L F
.51196 .61869 m .52121 .60986 L .52573 .6199 L 0 .996 .996 .322 k
F
.50923 .61363 m .52121 .60986 L .51196 .61869 L F
.52573 .6199 m .52634 .61246 L .52839 .62181 L 0 .996 .996 .121 k
F
.47281 .60413 m .484 .61752 L .47174 .61098 L 0 .996 .996 .023 k
F
.47281 .60413 m .48339 .60662 L .484 .61752 L F
.47281 .60413 m .48403 .6046 L .47286 .611 L 0 .996 .996 .432 k
F
.48403 .6046 m .4835 .60729 L .48312 .6071 L 0 .996 .996 .042 k
F
.48403 .6046 m .48913 .60482 L .48312 .6071 L 0 .996 .996 .432 k
F
.48403 .6046 m .48312 .6071 L .47286 .611 L F
.45928 .59385 m .46406 .58571 L .45995 .60077 L .5 .5 .5 1 k
F
.46436 .58438 m .46564 .58527 L .46408 .58562 L 0 .996 .996 .016 k
F
.46408 .58562 m .46564 .58527 L .46211 .59426 L F
.44705 .56365 m .44971 .55954 L .44546 .5712 L .5 .5 .5 1 k
F
.44547 .56808 m .45498 .57619 L .44513 .57055 L 0 .996 .996 .016 k
F
.45498 .57619 m .4644 .58422 L .45473 .57761 L F
.4644 .58422 m .46564 .58527 L .46436 .58438 L F
.4644 .58422 m .46436 .58438 L .45473 .57761 L F
.4544 .59596 m .46433 .58452 L .45259 .60526 L .5 .5 .5 1 k
F
.46433 .58452 m .46565 .583 L .46406 .58571 L F
.46433 .58452 m .46406 .58571 L .45259 .60526 L F
.43953 .57116 m .44547 .56808 L .44476 .57325 L 0 .996 .996 .488 k
F
.44335 .58128 m .45488 .59348 L .44275 .58417 L 0 .943 .996 0 k
F
.45488 .59348 m .45462 .5948 L .44275 .58417 L F
.44536 .5834 m .45498 .57619 L .44465 .58825 L 0 .996 .996 .707 k
F
.45498 .57619 m .4545 .57886 L .44465 .58825 L F
.45498 .57619 m .45473 .57761 L .44522 .57093 L 0 .996 .996 .016 k
F
.44528 .57063 m .44522 .57093 L .44268 .56914 L F
.45498 .57619 m .44522 .57093 L .44528 .57063 L F
.43949 .57718 m .44335 .58128 L .44275 .58417 L 0 .943 .996 0 k
F
.44186 .55724 m .44319 .55326 L .44163 .55787 L 0 .14 .996 .125 k
F
.43412 .56864 m .44352 .55266 L .43808 .57048 L .5 .5 .5 1 k
F
.42979 .56637 m .42983 .56643 L .42976 .56648 L 0 .858 .996 0 k
F
.42983 .56643 m .4298 .56655 L .42976 .56648 L F
.42972 .56624 m .42979 .56637 L .42976 .56648 L F
.42971 .54783 m .43399 .56901 L .4209 .57741 L 0 .902 .996 .011 k
F
.43401 .56896 m .43399 .56901 L .42971 .54783 L F
.42996 .54721 m .43412 .56864 L .42971 .54783 L F
.43412 .56864 m .434 .56891 L .42971 .54783 L F
.42996 .54721 m .41862 .57518 L .41615 .57711 L .157 .996 .996 .507 k
F
.42993 .54707 m .42943 .54876 L .41619 .5728 L 0 .902 .996 .011 k
F
.42943 .54876 m .4209 .57741 L .41997 .57651 L F
.42943 .54876 m .41997 .57651 L .41619 .5728 L F
.42996 .54721 m .43757 .54027 L .43426 .55234 L .157 .996 .996 .507 k
F
.4376 .54015 m .44498 .54787 L .43622 .54518 L 0 .966 .996 .043 k
F
.43003 .547 m .44509 .53338 L .42996 .54721 L .157 .996 .996 .507 k
F
.44509 .53338 m .44508 .53341 L .42996 .54721 L F
.44371 .54748 m .44269 .54925 L .43604 .54585 L 0 .966 .996 .043 k
F
.44371 .54748 m .43604 .54585 L .43622 .54518 L F
.43872 .5556 m .44733 .54501 L .43412 .56864 L .5 .5 .5 1 k
F
.44733 .54501 m .44983 .54194 L .44621 .54808 L F
.44733 .54501 m .44621 .54808 L .43412 .56864 L F
.43399 .56901 m .42914 .58272 L .4209 .57741 L 0 .902 .996 .011 k
F
.43412 .56864 m .42925 .5818 L .42735 .58375 L .5 .5 .5 1 k
F
.43808 .57048 m .43949 .57718 L .43646 .57492 L 0 .966 .996 .043 k
F
.43412 .56864 m .43808 .57048 L .42925 .5818 L .5 .5 .5 1 k
F
.43808 .57048 m .43646 .57492 L .43613 .57468 L 0 .966 .996 .043 k
F
.43808 .57048 m .43953 .57116 L .43613 .57468 L .5 .5 .5 1 k
F
.43808 .57048 m .43613 .57468 L .42925 .5818 L F
.43808 .57048 m .43613 .57468 L .42839 .5689 L 0 .966 .996 .043 k
F
.43426 .55234 m .43808 .57048 L .42839 .5689 L F
.43426 .55234 m .44431 .55008 L .43808 .57048 L F
.43635 .54601 m .44431 .55008 L .43426 .55234 L F
.44509 .53338 m .44986 .53689 L .43818 .55702 L 0 .996 .996 .089 k
F
.44764 .53107 m .44764 .53109 L .44507 .53343 L .157 .996 .996 .507 k
F
.44508 .53341 m .44507 .53343 L .43757 .54027 L F
.44764 .53107 m .44507 .53343 L .44508 .53341 L F
.43757 .54026 m .43757 .54027 L .42996 .54721 L F
.44764 .53107 m .43757 .54027 L .43757 .54026 L F
.43622 .54518 m .43604 .54585 L .43251 .54404 L 0 .966 .996 .043 k
F
.44498 .54787 m .44269 .54925 L .44371 .54748 L F
.44498 .54787 m .44431 .55008 L .44269 .54925 L F
.44352 .55266 m .44983 .54194 L .43808 .57048 L .5 .5 .5 1 k
F
.44498 .54787 m .44983 .54194 L .44497 .54792 L F
.43818 .55702 m .44986 .53689 L .4396 .56308 L 0 .996 .996 .089 k
F
.43251 .54404 m .43635 .54601 L .43426 .55234 L 0 .966 .996 .043 k
F
.43757 .54027 m .43899 .53897 L .43426 .55234 L .157 .996 .996 .507 k
F
.4345 .5369 m .4376 .54015 L .43251 .54404 L 0 .966 .996 .043 k
F
.4376 .54015 m .43622 .54518 L .43251 .54404 L F
.43426 .55234 m .44454 .53702 L .43963 .55874 L .157 .996 .996 .507 k
F
.44454 .53702 m .44705 .53328 L .44382 .54438 L F
.44454 .53702 m .44382 .54438 L .43963 .55874 L F
.44496 .58615 m .44496 .58617 L .44275 .58417 L 0 .943 .996 0 k
F
.44465 .58825 m .4545 .57886 L .45269 .58886 L 0 .996 .996 .707 k
F
.44268 .56914 m .45545 .57811 L .45237 .58824 L 0 .996 .996 .016 k
F
.43953 .57116 m .44476 .57325 L .42917 .59291 L 0 .996 .996 .488 k
F
.44476 .57325 m .43885 .58847 L .42917 .59291 L F
.44268 .56914 m .44476 .57325 L .43821 .58806 L 0 .996 .996 .016 k
F
.44465 .58825 m .45269 .58886 L .44169 .6007 L 0 .996 .996 .707 k
F
.45269 .58886 m .4592 .60168 L .44972 .59552 L 0 .996 .996 .016 k
F
.45928 .59385 m .45995 .60077 L .45919 .60356 L .5 .5 .5 1 k
F
.45269 .58886 m .46408 .58562 L .4592 .60168 L 0 .996 .996 .016 k
F
.45237 .58824 m .45291 .58812 L .45269 .58886 L F
.45291 .58812 m .46408 .58562 L .45269 .58886 L F
.45269 .58886 m .45927 .58936 L .45103 .59468 L 0 .996 .996 .707 k
F
.45269 .58886 m .45103 .59468 L .44972 .59552 L F
.45269 .58886 m .44972 .59552 L .44169 .6007 L F
.44476 .57325 m .45269 .58886 L .43885 .58847 L 0 .996 .996 .016 k
F
.45269 .58886 m .44972 .59552 L .43885 .58847 L F
.44476 .57325 m .43885 .58847 L .43821 .58806 L F
.44476 .57325 m .44205 .587 L .43885 .58847 L 0 .996 .996 .488 k
F
.44476 .57325 m .45277 .57645 L .44205 .587 L F
.45498 .57619 m .46447 .56909 L .4545 .57886 L 0 .996 .996 .707 k
F
.46447 .56909 m .46441 .56941 L .4545 .57886 L F
.45545 .57811 m .46436 .58438 L .45282 .58814 L 0 .996 .996 .016 k
F
.46436 .58438 m .46408 .58562 L .45282 .58814 L F
.45545 .57811 m .45282 .58814 L .45344 .58472 L F
.46413 .57068 m .46572 .56988 L .46219 .57977 L 0 .996 .996 .049 k
F
.46406 .58571 m .46565 .583 L .46211 .59426 L .5 .5 .5 1 k
F
.46767 .59797 m .4721 .59788 L .47281 .60413 L 0 .996 .996 .023 k
F
.46408 .58562 m .46211 .59426 L .4592 .60168 L 0 .996 .996 .016 k
F
.45927 .58936 m .46077 .58972 L .45277 .60501 L 0 .996 .996 .337 k
F
.46077 .58972 m .46752 .59447 L .46767 .59797 L 0 .996 .996 .023 k
F
.46074 .58943 m .46752 .59447 L .46077 .58972 L F
.46752 .59447 m .4721 .59788 L .46767 .59797 L F
.46012 .58859 m .46065 .589 L .46018 .58901 L F
.46065 .589 m .4721 .59788 L .46072 .58942 L F
.45927 .58936 m .46065 .589 L .46077 .58972 L 0 .996 .996 .337 k
F
.46065 .589 m .46072 .58942 L .46018 .58901 L 0 .996 .996 .023 k
F
.47385 .59752 m .49141 .58938 L .47281 .60413 L 0 .996 .996 .432 k
F
.47286 .59262 m .48343 .59289 L .48403 .6046 L 0 .996 .996 .042 k
F
.46077 .58972 m .4722 .58644 L .47286 .59262 L 0 .996 .996 .337 k
F
.47215 .58597 m .48343 .59289 L .47286 .59262 L 0 .996 .996 .042 k
F
.46065 .589 m .47424 .58543 L .46077 .58972 L 0 .996 .996 .337 k
F
.4866 .59149 m .49141 .58938 L .48658 .59162 L 0 .996 .996 .432 k
F
.48406 .5953 m .49142 .58654 L .48914 .60004 L 0 .996 .996 .072 k
F
.47424 .58543 m .48346 .583 L .47415 .58587 L 0 .996 .996 .337 k
F
.48346 .583 m .48346 .58319 L .47415 .58587 L F
.47424 .58543 m .47415 .58587 L .46077 .58972 L F
.48343 .59289 m .4866 .59149 L .48343 .59298 L 0 .996 .996 .432 k
F
.48346 .583 m .49142 .58654 L .48406 .5953 L 0 .996 .996 .072 k
F
.47286 .59262 m .48581 .58445 L .48622 .58593 L 0 .996 .996 .337 k
F
.47286 .59262 m .48622 .58593 L .48406 .5953 L F
.48406 .5953 m .48914 .60004 L .48343 .59802 L 0 .996 .996 .072 k
F
.47286 .59262 m .48403 .6046 L .47152 .59962 L 0 .996 .996 .042 k
F
.47286 .59262 m .47152 .59962 L .47091 .59938 L F
.45269 .58886 m .45888 .57902 L .45927 .58936 L 0 .996 .996 .707 k
F
.45888 .57902 m .45991 .58692 L .45927 .58936 L F
.46413 .57068 m .46219 .57977 L .46036 .58576 L F
.46041 .58498 m .46036 .58576 L .45927 .58936 L F
.46413 .57068 m .46036 .58576 L .46041 .58498 L F
.45928 .58794 m .46018 .58901 L .45279 .60089 L 0 .996 .996 .023 k
F
.46018 .58901 m .46077 .58972 L .46008 .59069 L F
.46018 .58901 m .46008 .59069 L .45279 .60089 L F
.46077 .58972 m .47281 .60413 L .45807 .60174 L F
.46077 .58972 m .45759 .60389 L .45277 .60501 L 0 .996 .996 .337 k
F
.46077 .58972 m .45807 .60174 L .45279 .60089 L 0 .996 .996 .023 k
F
.46012 .60253 m .46057 .60295 L .46016 .60292 L 0 .996 .996 .017 k
F
.46057 .60295 m .46065 .60336 L .46016 .60292 L F
.4592 .60168 m .46012 .60253 L .46016 .60292 L F
.47281 .60413 m .47174 .61098 L .45279 .60089 L 0 .996 .996 .023 k
F
.47086 .61051 m .47043 .61193 L .45279 .60089 L F
.46077 .58972 m .46228 .60279 L .45759 .60389 L 0 .996 .996 .337 k
F
.46077 .58972 m .47286 .59262 L .46228 .60279 L F
.47286 .59262 m .47077 .59987 L .46228 .60279 L F
.45888 .57902 m .46413 .57068 L .45991 .58692 L 0 .996 .996 .707 k
F
.46444 .56924 m .46572 .56988 L .46413 .57068 L 0 .996 .996 .049 k
F
.4545 .57886 m .46441 .56941 L .45269 .58886 L 0 .996 .996 .707 k
F
.46447 .56909 m .46572 .56988 L .46444 .56924 L 0 .996 .996 .049 k
F
.46441 .56941 m .46572 .56815 L .46413 .57068 L 0 .996 .996 .707 k
F
.46441 .56941 m .46413 .57068 L .45269 .58886 L F
.45506 .5631 m .46447 .56909 L .45485 .56434 L 0 .996 .996 .049 k
F
.46447 .56909 m .46444 .56924 L .45484 .56443 L F
.44547 .56808 m .45506 .5631 L .44476 .57325 L 0 .996 .996 .488 k
F
.45506 .5631 m .45458 .56591 L .44476 .57325 L F
.44813 .54605 m .44763 .54816 L .43953 .57116 L .5 .5 .5 1 k
F
.44484 .56702 m .44971 .55954 L .44483 .56707 L F
.45485 .56434 m .45484 .56443 L .44521 .55961 L 0 .996 .996 .049 k
F
.45485 .56434 m .44521 .55961 L .44521 .55959 L F
.46447 .56909 m .45484 .56443 L .45485 .56434 L F
.45561 .56482 m .46444 .56924 L .45277 .57645 L F
.43963 .55874 m .44555 .55705 L .44484 .56244 L 0 .996 .996 .362 k
F
.44476 .57325 m .45458 .56591 L .45277 .57645 L 0 .996 .996 .488 k
F
.44484 .56244 m .45561 .56482 L .45277 .57645 L 0 .996 .996 .049 k
F
.44245 .55823 m .44526 .55964 L .44484 .56244 L F
.44526 .55964 m .45561 .56482 L .44484 .56244 L F
.43818 .55702 m .4396 .56308 L .43653 .56154 L 0 .996 .996 .089 k
F
.4396 .56308 m .44315 .56611 L .44268 .56914 L 0 .996 .996 .016 k
F
.4396 .56308 m .44268 .56914 L .42926 .58225 L F
.43963 .55874 m .44484 .56244 L .42928 .58089 L 0 .996 .996 .362 k
F
.45277 .57645 m .46413 .57068 L .45928 .58794 L 0 .996 .996 .049 k
F
.45277 .57645 m .4591 .57324 L .45933 .57907 L 0 .996 .996 .488 k
F
.4591 .57324 m .46014 .57271 L .45967 .57639 L F
.4591 .57324 m .45967 .57639 L .45933 .57907 L F
.46413 .57068 m .46219 .57977 L .45928 .58794 L 0 .996 .996 .049 k
F
.4644 .58422 m .46565 .583 L .46433 .58452 L .5 .5 .5 1 k
F
.46082 .57971 m .47215 .58597 L .47286 .59262 L 0 .996 .996 .042 k
F
.45933 .57907 m .4607 .57895 L .46082 .57971 L 0 .996 .996 .209 k
F
.46076 .57934 m .46077 .57934 L .46082 .57971 L 0 .996 .996 .042 k
F
.46077 .57934 m .47215 .58597 L .46082 .57971 L F
.46006 .57856 m .47215 .58597 L .46014 .57897 L F
.46413 .57068 m .46572 .56815 L .46219 .57977 L 0 .996 .996 .707 k
F
.46082 .57971 m .47223 .57846 L .47289 .58489 L 0 .996 .996 .209 k
F
.47218 .57798 m .48346 .583 L .47289 .58489 L 0 .996 .996 .072 k
F
.47223 .57846 m .47481 .57818 L .47289 .58489 L 0 .996 .996 .209 k
F
.4722 .58644 m .49143 .5809 L .47286 .59262 L 0 .996 .996 .337 k
F
.47289 .58489 m .48346 .583 L .48406 .5953 L 0 .996 .996 .072 k
F
.48406 .5953 m .48622 .58593 L .48915 .59652 L 0 .996 .996 .337 k
F
.48581 .58445 m .49143 .5809 L .48991 .59126 L F
.48581 .58445 m .48991 .59126 L .48915 .59652 L F
.48346 .583 m .49143 .5809 L .48346 .58319 L F
.52205 .61173 m .52634 .61246 L .52573 .6199 L 0 .996 .996 .121 k
F
.50864 .6035 m .52634 .61246 L .51196 .61002 L F
.52121 .60986 m .52633 .60877 L .52573 .6199 L 0 .996 .996 .322 k
F
.51196 .61002 m .52205 .61173 L .52573 .6199 L 0 .996 .996 .121 k
F
.5212 .60265 m .52632 .60453 L .52572 .61315 L 0 .996 .996 .127 k
F
.51196 .61002 m .52376 .60248 L .52248 .61241 L 0 .996 .996 .235 k
F
.50864 .6035 m .52376 .60248 L .51196 .61002 L F
.52248 .61241 m .52385 .60881 L .52572 .61315 L F
.52376 .60248 m .52632 .60231 L .52248 .61241 L F
.5175 .60815 m .5212 .60265 L .52572 .61315 L 0 .996 .996 .127 k
F
.48747 .58484 m .49021 .58696 L .49002 .58815 L 0 .996 .996 .109 k
F
.48793 .58724 m .49002 .58815 L .48915 .59364 L F
.48747 .58484 m .49002 .58815 L .48793 .58724 L F
.49725 .60667 m .50864 .6035 L .51196 .61002 L 0 .996 .996 .235 k
F
.49588 .60436 m .50864 .6035 L .49725 .60667 L F
.49726 .59946 m .50864 .6035 L .51196 .61002 L 0 .996 .996 .121 k
F
.49641 .59795 m .50864 .6035 L .49726 .59946 L F
.48915 .59652 m .49589 .59705 L .49726 .59946 L 0 .996 .996 .178 k
F
.49232 .59524 m .50864 .6035 L .49303 .59643 L 0 .996 .996 .121 k
F
.49726 .59946 m .50933 .59945 L .51196 .60478 L 0 .996 .996 .178 k
F
.51196 .60478 m .51103 .60313 L .51122 .60327 L 0 .996 .996 .127 k
F
.51196 .60478 m .51122 .60327 L .5175 .60815 L F
.51122 .60327 m .5212 .60265 L .5175 .60815 L F
.49589 .59705 m .50864 .59805 L .49726 .59946 L 0 .996 .996 .178 k
F
.50864 .59805 m .50933 .59945 L .49726 .59946 L F
.50077 .59517 m .50864 .59805 L .51122 .60327 L 0 .996 .996 .127 k
F
.50864 .59805 m .5212 .60265 L .51122 .60327 L F
.52573 .6199 m .52633 .60877 L .52838 .62013 L 0 .996 .996 .322 k
F
.52572 .61315 m .52632 .60453 L .52837 .61476 L 0 .996 .996 .127 k
F
.52572 .61315 m .52632 .60231 L .52837 .61375 L 0 .996 .996 .235 k
F
.52575 .6038 m .52632 .60231 L .52572 .61315 L F
.52997 .59592 m .53831 .60993 L .53361 .60948 L 0 .996 .996 .077 k
F
.54424 .6104 m .54429 .61051 L .54426 .6105 L 0 .996 .996 .107 k
F
.54429 .61051 m .54807 .61764 L .54426 .6105 L F
.54426 .6105 m .54807 .61764 L .54581 .61776 L F
.55747 .60963 m .55655 .59818 L .56282 .61379 L 0 .996 .996 .035 k
F
.55747 .60963 m .56282 .61379 L .55796 .61188 L F
.55747 .60963 m .55796 .61188 L .55779 .61181 L F
.52997 .59592 m .54421 .60302 L .53831 .60993 L 0 .996 .996 .077 k
F
.54421 .60302 m .5575 .61501 L .54578 .61065 L 0 .996 .996 .032 k
F
.5575 .61501 m .56286 .61984 L .55782 .61713 L F
.5575 .61501 m .55782 .61713 L .54807 .61764 L 0 .996 .996 .107 k
F
.5575 .61501 m .55782 .61713 L .54578 .61065 L 0 .996 .996 .032 k
F
.5575 .61501 m .55843 .61709 L .55782 .61713 L 0 .996 .996 .107 k
F
.54421 .60302 m .55747 .60963 L .54561 .60982 L 0 .996 .996 .077 k
F
.54421 .60302 m .54561 .60982 L .53831 .60993 L F
.52997 .59592 m .54455 .59484 L .54062 .60123 L F
.52846 .59345 m .54455 .59484 L .52997 .59592 L F
.52428 .59015 m .52846 .59345 L .52997 .59592 L 0 .996 .996 .051 k
F
.52505 .5925 m .53139 .59565 L .52632 .60231 L 0 .996 .996 .052 k
F
.54062 .60123 m .54279 .6005 L .54421 .60302 L 0 .996 .996 .077 k
F
.55012 .59532 m .55655 .59818 L .55747 .60963 L 0 .996 .996 .035 k
F
.54455 .59484 m .55654 .59587 L .54062 .60123 L 0 .996 .996 .077 k
F
.52996 .59016 m .54421 .60302 L .53284 .60121 L 0 .996 .996 .032 k
F
.53139 .59565 m .53359 .60409 L .52632 .60231 L 0 .996 .996 .052 k
F
.55747 .60963 m .55779 .61181 L .53831 .60993 L 0 .996 .996 .077 k
F
.54421 .60302 m .54578 .61065 L .52631 .60018 L 0 .996 .996 .032 k
F
.55747 .60963 m .55779 .61181 L .54577 .60708 L 0 .996 .996 .035 k
F
.53139 .59565 m .53451 .5972 L .53359 .60409 L 0 .996 .996 .052 k
F
.52996 .59016 m .53936 .59439 L .54421 .60302 L 0 .996 .996 .032 k
F
.54279 .6005 m .55405 .59671 L .54421 .60302 L 0 .996 .996 .077 k
F
.53451 .5972 m .5448 .60232 L .53847 .60332 L 0 .996 .996 .052 k
F
.53451 .5972 m .53847 .60332 L .53359 .60409 L F
.52845 .58763 m .53936 .59439 L .52996 .59016 L 0 .996 .996 .032 k
F
.54421 .60302 m .55405 .59671 L .55458 .60819 L 0 .996 .996 .077 k
F
.55458 .60819 m .55509 .60499 L .55747 .60963 L F
.55509 .60499 m .55567 .60132 L .55747 .60963 L F
.55405 .59671 m .55654 .59587 L .55458 .60819 L F
.54419 .59931 m .55012 .59532 L .55747 .60963 L 0 .996 .996 .035 k
F
.52996 .59016 m .5402 .59207 L .54419 .59931 L 0 .996 .996 .052 k
F
.53935 .59053 m .55012 .59532 L .54419 .59931 L 0 .996 .996 .035 k
F
.52935 .58915 m .54538 .59266 L .52996 .59016 L 0 .996 .996 .052 k
F
.55228 .57888 m .56116 .58748 L .5534 .5809 L 0 .919 .996 .003 k
F
.56688 .59804 m .5794 .61398 L .56984 .60737 L F
.57934 .6063 m .57676 .59286 L .58695 .61495 L 0 .928 .996 0 k
F
.57934 .6063 m .58695 .61495 L .58108 .61112 L F
.56688 .59804 m .57934 .6063 L .57068 .60999 L 0 .979 .996 .013 k
F
.57934 .6063 m .58108 .61112 L .58059 .6108 L 0 .928 .996 0 k
F
.57934 .6063 m .58691 .61132 L .58059 .6108 L 0 .979 .996 .013 k
F
.57934 .6063 m .58059 .6108 L .57068 .60999 L F
.56139 .5879 m .56356 .58756 L .56284 .59058 L F
.5534 .5809 m .56684 .59207 L .56562 .60294 L 0 .956 .996 .001 k
F
.57934 .6063 m .57064 .60431 L .5698 .60162 L 0 .928 .996 0 k
F
.57739 .60501 m .57728 .60226 L .57934 .6063 L 0 .979 .996 .013 k
F
.57728 .60226 m .57721 .60039 L .57934 .6063 L F
.57369 .58938 m .57673 .58801 L .57739 .60501 L F
.56684 .59207 m .56991 .58778 L .57934 .6063 L 0 .928 .996 0 k
F
.55228 .57887 m .55228 .57888 L .5534 .5809 L 0 .919 .996 .003 k
F
.55228 .57887 m .55273 .57899 L .5534 .5809 L 0 .956 .996 .001 k
F
.57934 .6063 m .57673 .58801 L .58691 .61132 L 0 .979 .996 .013 k
F
.57721 .60039 m .57673 .58801 L .57934 .6063 L F
.56684 .59207 m .57229 .58845 L .57931 .60244 L 0 .956 .996 .001 k
F
.57459 .57517 m .58075 .58445 L .5801 .58701 L 0 .73 .996 .076 k
F
.5801 .58701 m .58331 .57288 L .58986 .59555 L 0 .842 .996 0 k
F
.57423 .57477 m .58331 .57288 L .5801 .58701 L F
.59156 .59704 m .58691 .58071 L .60053 .6116 L 0 .783 .996 0 k
F
.59156 .59704 m .60053 .6116 L .59478 .60569 L F
.5801 .58701 m .59156 .59704 L .58851 .60507 L 0 .842 .996 0 k
F
.59156 .59704 m .59478 .60569 L .59407 .60496 L 0 .783 .996 0 k
F
.59156 .59704 m .60046 .60484 L .59407 .60496 L 0 .842 .996 0 k
F
.59156 .59704 m .59407 .60496 L .58851 .60507 L F
.57341 .57315 m .57348 .57359 L .56776 .56065 L 0 .541 .996 .056 k
F
.57341 .57315 m .5735 .57355 L .57348 .57359 L 0 .996 .292 .043 k
F
.57341 .57315 m .57363 .57334 L .5735 .57355 L F
.57341 .57315 m .57257 .56901 L .57363 .57334 L F
.56761 .56489 m .58003 .57834 L .58252 .59603 L 0 .813 .996 0 k
F
.59156 .59704 m .59407 .60496 L .58628 .59695 L 0 .783 .996 0 k
F
.59156 .59704 m .58628 .59695 L .58479 .59252 L F
.58986 .59555 m .58945 .59245 L .59156 .59704 L 0 .842 .996 0 k
F
.57338 .53881 m .58732 .58153 L .57749 .55178 L 0 .708 .996 0 k
F
.58331 .57288 m .58683 .57237 L .58986 .59555 L 0 .842 .996 0 k
F
.58003 .57834 m .58065 .57327 L .59156 .59704 L 0 .783 .996 0 k
F
.56761 .56489 m .57412 .5657 L .57942 .57768 L 0 .813 .996 0 k
F
.57394 .5653 m .57434 .56576 L .58003 .57834 L 0 .783 .996 0 k
F
.57434 .56576 m .58065 .57327 L .58003 .57834 L F
.57412 .5657 m .58029 .56647 L .57946 .57712 L 0 .813 .996 0 k
F
.57412 .5657 m .57946 .57712 L .57942 .57768 L F
.56726 .56397 m .57391 .56525 L .56761 .56489 L F
.57391 .56525 m .57434 .56576 L .57394 .5653 L 0 .783 .996 0 k
F
.57391 .56525 m .58029 .56647 L .57412 .5657 L 0 .813 .996 0 k
F
.57391 .56525 m .57412 .5657 L .56761 .56489 L F
.56711 .55716 m .57391 .56525 L .56756 .55811 L 0 .783 .996 0 k
F
.57391 .56525 m .57394 .5653 L .56756 .55811 L F
.58924 .59083 m .58683 .57237 L .59156 .59704 L 0 .842 .996 0 k
F
.59156 .59704 m .58683 .57237 L .60046 .60484 L F
.5915 .59076 m .58683 .5719 L .60045 .6038 L 0 .775 .996 0 k
F
.58003 .57834 m .58341 .57277 L .58929 .58837 L 0 .813 .996 0 k
F
.58341 .57277 m .58807 .58314 L .58929 .58837 L F
.58475 .57576 m .58683 .5719 L .5915 .59076 L 0 .775 .996 0 k
F
.5915 .59076 m .58679 .56771 L .60041 .60041 L 0 .813 .996 0 k
F
.58929 .58837 m .58864 .58295 L .5915 .59076 L F
.58864 .58295 m .58679 .56771 L .5915 .59076 L F
.57942 .57768 m .57967 .57734 L .58003 .57834 L F
.57967 .57734 m .58327 .57247 L .58003 .57834 L F
.5806 .56653 m .58683 .5719 L .58475 .57576 L 0 .775 .996 0 k
F
.58327 .57247 m .58502 .5701 L .58341 .57277 L 0 .813 .996 0 k
F
.58327 .57247 m .58341 .57277 L .58003 .57834 L F
.58148 .55496 m .58668 .57083 L .58683 .5719 L 0 .634 .996 .07 k
F
.58126 .55403 m .58668 .57083 L .58148 .55496 L F
.58029 .56647 m .58435 .56724 L .57942 .57768 L 0 .813 .996 0 k
F
.58117 .55364 m .58668 .57083 L .58126 .55403 L 0 .634 .996 .07 k
F
.57331 .52907 m .58117 .55364 L .57741 .54208 L F
.58117 .55364 m .58126 .55403 L .57741 .54208 L F
.57331 .52886 m .58724 .57256 L .57741 .54208 L 0 .685 .996 0 k
F
.58435 .56724 m .58679 .56771 L .58502 .5701 L 0 .813 .996 0 k
F
.58435 .56724 m .58502 .5701 L .57942 .57768 L F
.58025 .56622 m .5806 .56653 L .58319 .57865 L 0 .775 .996 0 k
F
.5806 .56653 m .58475 .57576 L .58319 .57865 L F
.56661 .55689 m .56711 .55716 L .56756 .55811 L 0 .789 .996 0 k
F
.56661 .55689 m .56756 .55811 L .57568 .58479 L F
.56756 .55811 m .57686 .58445 L .57568 .58479 L F
.57568 .58479 m .57735 .58582 L .57673 .58801 L F
.5915 .59076 m .60045 .6038 L .59464 .59932 L 0 .775 .996 0 k
F
.58003 .57834 m .59156 .59704 L .58539 .59292 L 0 .783 .996 0 k
F
.58945 .59245 m .58924 .59083 L .59156 .59704 L 0 .842 .996 0 k
F
.58003 .57834 m .5915 .59076 L .58872 .59755 L 0 .813 .996 0 k
F
.5915 .59076 m .59464 .59932 L .59401 .59885 L 0 .775 .996 0 k
F
.5915 .59076 m .60041 .60041 L .59401 .59885 L 0 .813 .996 0 k
F
.5915 .59076 m .59401 .59885 L .58872 .59755 L F
.57735 .58582 m .57843 .58888 L .57673 .58801 L 0 .789 .996 0 k
F
.58003 .57834 m .58628 .59695 L .58252 .59603 L 0 .813 .996 0 k
F
.58003 .57834 m .58539 .59292 L .57814 .58807 L 0 .783 .996 0 k
F
.57728 .58564 m .57814 .58807 L .57672 .58712 L F
.58003 .57834 m .57814 .58807 L .57728 .58564 L F
.58003 .57834 m .58236 .58349 L .58184 .58373 L 0 .813 .996 0 k
F
.58236 .58349 m .58872 .59755 L .58184 .58373 L F
.58184 .58373 m .58872 .59755 L .58628 .59695 L F
.5915 .59076 m .59401 .59885 L .58625 .59286 L 0 .775 .996 0 k
F
.5915 .59076 m .58625 .59286 L .58476 .58836 L F
.57686 .58445 m .57735 .58582 L .57568 .58479 L 0 .789 .996 0 k
F
.58709 .57213 m .58724 .57256 L .58683 .5719 L 0 .634 .996 .07 k
F
.58502 .5701 m .58679 .56771 L .58929 .58837 L 0 .813 .996 0 k
F
.58 .57399 m .5915 .59076 L .58476 .58836 L 0 .775 .996 0 k
F
.56756 .55811 m .58003 .57834 L .57728 .58564 L 0 .783 .996 0 k
F
.58319 .57865 m .58475 .57576 L .5915 .59076 L 0 .775 .996 0 k
F
.58608 .58177 m .57735 .58582 L .57686 .58445 L 0 .789 .996 0 k
F
.57452 .58015 m .57728 .58564 L .57672 .58712 L 0 .783 .996 0 k
F
.56756 .55811 m .57417 .57681 L .57452 .58015 L F
.57417 .57681 m .57728 .58564 L .57452 .58015 L F
.56661 .55656 m .56756 .55811 L .57452 .58015 L F
.57457 .58063 m .57452 .58015 L .57672 .58712 L F
.56661 .55656 m .57452 .58015 L .57457 .58063 L F
.57112 .58611 m .57672 .58712 L .57931 .60244 L 0 .939 .996 0 k
F
.56988 .58365 m .57342 .58545 L .57112 .58611 L F
.57342 .58545 m .57672 .58712 L .57112 .58611 L F
.56113 .58129 m .56119 .58132 L .56684 .59207 L 0 .928 .996 0 k
F
.56119 .58132 m .56991 .58778 L .56684 .59207 L F
.56181 .58256 m .57505 .58518 L .56684 .59207 L 0 .956 .996 .001 k
F
.57505 .58518 m .57671 .5855 L .5752 .58651 L F
.57505 .58518 m .5752 .58651 L .56684 .59207 L F
.58479 .59252 m .58628 .59695 L .57672 .58712 L 0 .783 .996 0 k
F
.57931 .60244 m .57672 .58712 L .5869 .60996 L 0 .939 .996 0 k
F
.57547 .58909 m .57671 .5855 L .57931 .60244 L 0 .956 .996 .001 k
F
.5748 .58677 m .5752 .58651 L .57547 .58909 L F
.5752 .58651 m .57671 .5855 L .57547 .58909 L F
.56756 .55811 m .57984 .58358 L .57686 .58445 L 0 .789 .996 0 k
F
.56756 .55811 m .57394 .5653 L .58003 .57834 L 0 .783 .996 0 k
F
.58341 .57277 m .58502 .5701 L .58807 .58314 L 0 .813 .996 0 k
F
.58 .57399 m .58025 .56622 L .58319 .57865 L 0 .775 .996 0 k
F
.58 .57399 m .58363 .56588 L .58706 .58301 L 0 .789 .996 0 k
F
.56756 .55811 m .57413 .56129 L .58 .57399 L F
.57388 .56073 m .58025 .56622 L .58 .57399 L 0 .775 .996 0 k
F
.57413 .56129 m .58363 .56588 L .58 .57399 L 0 .789 .996 0 k
F
.56711 .55716 m .58363 .56588 L .56756 .55811 L F
.5666 .55446 m .57388 .56073 L .58 .57399 L 0 .775 .996 0 k
F
.56756 .55811 m .58608 .58177 L .57984 .58358 L 0 .789 .996 0 k
F
.5666 .55446 m .58 .57399 L .57784 .58156 L 0 .775 .996 0 k
F
.57147 .56943 m .57784 .58156 L .57671 .5855 L F
.5666 .55446 m .57784 .58156 L .57147 .56943 L F
.58304 .58318 m .5856 .59092 L .57735 .58582 L 0 .789 .996 0 k
F
.58 .57399 m .58476 .58836 L .57671 .5855 L 0 .775 .996 0 k
F
.58608 .58177 m .60041 .60007 L .5856 .59092 L 0 .789 .996 0 k
F
.58608 .58177 m .5856 .59092 L .58304 .58318 L F
.57735 .58582 m .5856 .59092 L .57843 .58888 L F
.5856 .59092 m .58625 .59286 L .57843 .58888 L F
.58476 .58836 m .58625 .59286 L .57671 .5855 L 0 .775 .996 0 k
F
.5856 .59092 m .60041 .60007 L .58625 .59286 L 0 .789 .996 0 k
F
.5671 .55714 m .56711 .55716 L .56756 .55811 L 0 .783 .996 0 k
F
.56661 .55656 m .5671 .55714 L .56756 .55811 L F
.57229 .58845 m .5748 .58677 L .57931 .60244 L 0 .956 .996 .001 k
F
.5534 .5809 m .56181 .58256 L .56684 .59207 L F
.55273 .57899 m .56113 .58127 L .5534 .5809 L F
.56113 .58127 m .56119 .58132 L .56113 .58129 L 0 .928 .996 0 k
F
.56113 .58127 m .57671 .5855 L .56181 .58256 L 0 .956 .996 .001 k
F
.56113 .58127 m .56181 .58256 L .5534 .5809 L F
.55225 .5747 m .56113 .58127 L .55338 .57676 L 0 .928 .996 0 k
F
.56113 .58127 m .56113 .58129 L .55338 .57676 L F
.55338 .57676 m .56113 .58129 L .56464 .58791 L F
.55338 .57676 m .56464 .58791 L .56684 .59207 L F
.55799 .56813 m .56088 .57899 L .55978 .57968 L 0 .996 .858 .045 k
F
.55338 .57676 m .56988 .58365 L .57931 .60244 L 0 .939 .996 0 k
F
.5503 .57371 m .55225 .5747 L .55338 .57676 L F
.55225 .5747 m .56988 .58365 L .55338 .57676 L F
.55195 .57448 m .55225 .5747 L .55338 .57676 L 0 .928 .996 0 k
F
.55807 .59042 m .55951 .59461 L .55577 .59313 L 0 .939 .996 0 k
F
.56684 .59207 m .57016 .60277 L .56562 .60294 L 0 .956 .996 .001 k
F
.55338 .57676 m .56684 .59207 L .56031 .59696 L 0 .928 .996 0 k
F
.56684 .59207 m .57934 .6063 L .5698 .60162 L F
.56684 .59207 m .5698 .60162 L .56031 .59696 L F
.57934 .6063 m .58059 .6108 L .57064 .60431 L F
.57931 .60244 m .58055 .60702 L .57064 .60431 L 0 .956 .996 .001 k
F
.57016 .60277 m .57064 .60431 L .56562 .60294 L F
.57931 .60244 m .57064 .60431 L .57016 .60277 L F
.56684 .59207 m .57931 .60244 L .57242 .60269 L F
.57931 .60244 m .58047 .60649 L .5804 .60645 L 0 .939 .996 0 k
F
.56684 .59207 m .57242 .60269 L .57016 .60277 L 0 .956 .996 .001 k
F
.57931 .60244 m .5804 .60645 L .55577 .59313 L 0 .939 .996 0 k
F
.5503 .57371 m .55338 .57676 L .55577 .59313 L F
.55338 .57676 m .5603 .58779 L .55577 .59313 L F
.55577 .59313 m .55974 .59528 L .55654 .59587 L F
.5698 .60162 m .57064 .60431 L .56058 .59775 L 0 .928 .996 0 k
F
.5698 .60162 m .56058 .59775 L .56031 .59696 L F
.55974 .59528 m .5804 .60645 L .56055 .59765 L 0 .939 .996 0 k
F
.55974 .59528 m .56055 .59765 L .55654 .59587 L F
.5804 .60645 m .58055 .60702 L .55654 .59587 L F
.56031 .59696 m .56058 .59775 L .55653 .5951 L 0 .928 .996 0 k
F
.5503 .57325 m .55338 .57676 L .55653 .5951 L F
.55338 .57676 m .56031 .59696 L .55653 .5951 L F
.56223 .58553 m .57931 .60244 L .55951 .59461 L 0 .939 .996 0 k
F
.56223 .58553 m .55951 .59461 L .55807 .59042 L F
.57931 .60244 m .5869 .60996 L .58047 .60649 L F
.57931 .60244 m .57671 .5855 L .58689 .60875 L 0 .956 .996 .001 k
F
.55338 .57676 m .56223 .58553 L .5603 .58779 L 0 .939 .996 0 k
F
.5503 .57325 m .55195 .57448 L .55338 .57676 L 0 .928 .996 0 k
F
.57931 .60244 m .58689 .60875 L .58055 .60702 L 0 .956 .996 .001 k
F
.5804 .60645 m .5869 .60996 L .58055 .60702 L 0 .939 .996 0 k
F
.54538 .59266 m .55447 .59465 L .54531 .59302 L 0 .996 .996 .052 k
F
.55447 .59465 m .55653 .5951 L .55442 .59471 L F
.55447 .59465 m .55442 .59471 L .54531 .59302 L F
.54538 .59266 m .54531 .59302 L .52996 .59016 L F
.52786 .58882 m .52935 .58915 L .52996 .59016 L F
.52428 .58652 m .53013 .58808 L .52786 .58882 L F
.53013 .58808 m .55653 .5951 L .52786 .58882 L F
.52822 .58749 m .52845 .58763 L .52996 .59016 L 0 .996 .996 .032 k
F
.52427 .58504 m .52822 .58749 L .52996 .59016 L F
.52428 .58652 m .52892 .5895 L .52505 .5925 L 0 .996 .996 .052 k
F
.52892 .5895 m .54419 .59931 L .52505 .5925 L F
.54419 .59931 m .55747 .60963 L .54549 .60571 L 0 .996 .996 .035 k
F
.55747 .60963 m .55654 .59587 L .56281 .61229 L 0 .996 .996 .077 k
F
.55567 .60132 m .55654 .59587 L .55747 .60963 L F
.54419 .59931 m .56281 .61127 L .5448 .60232 L 0 .996 .996 .052 k
F
.54419 .59931 m .5448 .60232 L .52505 .5925 L F
.5448 .60232 m .54577 .60708 L .53359 .60409 L F
.54419 .59931 m .54549 .60571 L .54318 .60495 L 0 .996 .996 .035 k
F
.52593 .59735 m .52996 .59016 L .52631 .60018 L 0 .996 .996 .032 k
F
.52427 .58504 m .52934 .58961 L .52593 .59735 L F
.52934 .58961 m .52996 .59016 L .52593 .59735 L F
.52119 .59903 m .52631 .60018 L .52261 .60239 L 0 .996 .996 .146 k
F
.52385 .60881 m .52575 .6038 L .52572 .61315 L 0 .996 .996 .235 k
F
.52529 .60877 m .5271 .60435 L .52836 .61105 L 0 .996 .996 .146 k
F
.5112 .60324 m .52184 .60056 L .51196 .60478 L 0 .996 .996 .178 k
F
.52184 .60056 m .52198 .60091 L .51196 .60478 L F
.52485 .5998 m .52476 .60001 L .51196 .60478 L F
.50933 .59945 m .5161 .59944 L .5112 .60324 L F
.5161 .59944 m .52631 .59943 L .5112 .60324 L F
.50864 .59805 m .52119 .59903 L .50933 .59945 L F
.52119 .59903 m .52136 .59944 L .50933 .59945 L F
.52066 .60154 m .52203 .60103 L .52261 .60239 L F
.52066 .60154 m .52261 .60239 L .52571 .60976 L F
.51196 .60478 m .52066 .60154 L .52571 .60976 L F
.50834 .59616 m .52261 .60239 L .52529 .60877 L 0 .996 .996 .146 k
F
.52261 .60239 m .5271 .60435 L .52529 .60877 L F
.52184 .60056 m .52485 .5998 L .52198 .60091 L 0 .996 .996 .178 k
F
.52485 .5998 m .52631 .59943 L .52476 .60001 L F
.52996 .59016 m .53284 .60121 L .52631 .60018 L 0 .996 .996 .032 k
F
.52427 .58383 m .54419 .59931 L .52631 .59943 L 0 .996 .996 .035 k
F
.54419 .59931 m .54318 .60495 L .52631 .59943 L F
.52427 .58383 m .53935 .59053 L .54419 .59931 L F
.54419 .59931 m .55653 .5951 L .56281 .61127 L 0 .996 .996 .052 k
F
.5402 .59207 m .55653 .5951 L .54419 .59931 L F
.54549 .60571 m .54577 .60708 L .52631 .59943 L 0 .996 .996 .035 k
F
.55747 .60963 m .54577 .60708 L .54549 .60571 L F
.55747 .60963 m .56281 .61229 L .55779 .61181 L 0 .996 .996 .077 k
F
.5448 .60232 m .56281 .61127 L .54577 .60708 L 0 .996 .996 .052 k
F
.52261 .60239 m .52631 .60018 L .5271 .60435 L 0 .996 .996 .146 k
F
.50834 .59616 m .52119 .59903 L .52261 .60239 L F
.52119 .59903 m .52631 .59943 L .52136 .59944 L 0 .996 .996 .178 k
F
.49726 .59584 m .50077 .59517 L .51103 .60313 L 0 .996 .996 .127 k
F
.49726 .59584 m .50834 .59616 L .52529 .60877 L 0 .996 .996 .146 k
F
.52571 .60976 m .52529 .60877 L .52836 .61105 L F
.49726 .59584 m .52529 .60877 L .52571 .60976 L F
.52571 .60976 m .52631 .59943 L .52836 .61072 L 0 .996 .996 .178 k
F
.52203 .60103 m .52631 .59943 L .52571 .60976 L F
.49632 .59792 m .49641 .59795 L .49726 .59946 L 0 .996 .996 .121 k
F
.49303 .59643 m .49632 .59792 L .49726 .59946 L F
.48914 .60004 m .49725 .60667 L .48685 .60951 L 0 .996 .996 .148 k
F
.49306 .60255 m .49588 .60436 L .49378 .60383 L F
.48914 .60004 m .49306 .60255 L .49378 .60383 L F
.48915 .59652 m .49726 .59946 L .48685 .60782 L 0 .996 .996 .178 k
F
.48406 .5953 m .48343 .59802 L .48314 .59792 L 0 .996 .996 .072 k
F
.48406 .5953 m .48915 .59652 L .48314 .59792 L 0 .996 .996 .337 k
F
.48915 .59364 m .49726 .59946 L .48686 .60392 L 0 .996 .996 .121 k
F
.49725 .60667 m .51196 .61869 L .49765 .61539 L 0 .996 .996 .148 k
F
.51197 .63074 m .52124 .63477 L .52577 .64323 L 0 .996 .996 .157 k
F
.51197 .63074 m .52575 .62996 L .51358 .63421 L 0 .996 .996 .394 k
F
.52575 .62996 m .5284 .62981 L .52564 .63063 L F
.52575 .62996 m .52564 .63063 L .51358 .63421 L F
.51196 .61869 m .52575 .62996 L .51174 .62306 L 0 .996 .996 .148 k
F
.52575 .62996 m .52841 .63213 L .52564 .63063 L F
.52575 .62996 m .52564 .63063 L .51174 .62306 L F
.51196 .61869 m .51174 .62306 L .50146 .62487 L 0 .996 .996 .322 k
F
.51196 .61869 m .51174 .62306 L .49765 .61539 L 0 .996 .996 .148 k
F
.51196 .61869 m .51372 .62271 L .51174 .62306 L 0 .996 .996 .322 k
F
.49725 .60667 m .50195 .61516 L .49765 .61539 L 0 .996 .996 .235 k
F
.49725 .60667 m .51196 .61002 L .50195 .61516 L F
.51196 .61002 m .52573 .6199 L .51174 .61464 L 0 .996 .996 .121 k
F
.52573 .6199 m .52839 .62181 L .52562 .62062 L F
.52122 .6206 m .52636 .62389 L .52575 .62996 L 0 .996 .996 .148 k
F
.52575 .62996 m .52132 .62057 L .5284 .62981 L 0 .996 .996 .394 k
F
.52122 .6206 m .52132 .62057 L .52575 .62996 L F
.52132 .62057 m .52696 .62204 L .5284 .62981 L F
.51196 .61869 m .52573 .6199 L .51372 .62271 L 0 .996 .996 .322 k
F
.52573 .6199 m .52562 .62062 L .51372 .62271 L F
.52573 .6199 m .52562 .62062 L .51174 .61464 L 0 .996 .996 .121 k
F
.52573 .6199 m .52838 .62013 L .52562 .62062 L 0 .996 .996 .322 k
F
.51196 .61002 m .514 .61452 L .51174 .61464 L 0 .996 .996 .235 k
F
.51196 .61002 m .51174 .61464 L .50195 .61516 L F
.49726 .59946 m .51196 .61002 L .49766 .60858 L 0 .996 .996 .121 k
F
.51196 .61002 m .51174 .61464 L .49766 .60858 L F
.49588 .60436 m .49652 .60544 L .49378 .60383 L 0 .996 .996 .148 k
F
.49726 .59946 m .49757 .60652 L .48685 .60782 L 0 .996 .996 .178 k
F
.4942 .61465 m .49658 .61638 L .49723 .6174 L 0 .996 .996 .157 k
F
.49725 .60667 m .49765 .61539 L .48683 .61597 L 0 .996 .996 .235 k
F
.49725 .60667 m .49765 .61539 L .48685 .60951 L 0 .996 .996 .148 k
F
.51196 .60478 m .52572 .61315 L .51176 .60906 L 0 .996 .996 .127 k
F
.51196 .60478 m .51174 .60956 L .48685 .60782 L 0 .996 .996 .178 k
F
.49726 .59946 m .49766 .60858 L .48686 .60392 L 0 .996 .996 .121 k
F
.49726 .59946 m .50126 .60608 L .49757 .60652 L 0 .996 .996 .178 k
F
.49726 .59946 m .51196 .60478 L .50126 .60608 L F
.52572 .61315 m .52571 .61393 L .52561 .6139 L 0 .996 .996 .127 k
F
.51196 .61002 m .52572 .61315 L .514 .61452 L 0 .996 .996 .235 k
F
.52572 .61315 m .52561 .6139 L .514 .61452 L F
.48407 .58969 m .48747 .58484 L .48915 .59364 L 0 .996 .996 .109 k
F
.48407 .58969 m .48915 .59364 L .48316 .59238 L F
.44315 .56611 m .44547 .56808 L .44268 .56914 L 0 .996 .996 .016 k
F
.44268 .56914 m .43821 .58806 L .42926 .58225 L F
.44484 .56244 m .43893 .57829 L .42928 .58089 L 0 .996 .996 .362 k
F
.44245 .55823 m .44484 .56244 L .43877 .57821 L 0 .996 .996 .049 k
F
.45344 .58472 m .45282 .58814 L .45237 .58824 L 0 .996 .996 .016 k
F
.45277 .57645 m .45928 .58794 L .4498 .58344 L 0 .996 .996 .049 k
F
.45277 .57645 m .45122 .58279 L .4498 .58344 L 0 .996 .996 .488 k
F
.45277 .57645 m .4498 .58344 L .44205 .587 L F
.44547 .56808 m .44513 .57055 L .44268 .56914 L 0 .996 .996 .016 k
F
.44484 .56244 m .45277 .57645 L .43893 .57829 L 0 .996 .996 .049 k
F
.45277 .57645 m .4498 .58344 L .43893 .57829 L F
.44484 .56244 m .43893 .57829 L .43877 .57821 L F
.44484 .56244 m .44262 .57729 L .43893 .57829 L 0 .996 .996 .362 k
F
.45933 .57907 m .46082 .57971 L .45283 .59497 L 0 .996 .996 .209 k
F
.46082 .57971 m .45764 .59456 L .45283 .59497 L F
.46018 .58901 m .46074 .58943 L .46077 .58972 L 0 .996 .996 .023 k
F
.46014 .57897 m .47286 .59262 L .46012 .59235 L 0 .996 .996 .042 k
F
.47289 .58489 m .48406 .5953 L .47094 .59191 L 0 .996 .996 .072 k
F
.47286 .59262 m .47091 .59938 L .45773 .59414 L 0 .996 .996 .042 k
F
.48403 .6046 m .48312 .6071 L .47048 .60088 L F
.47077 .59987 m .47048 .60088 L .46228 .60279 L 0 .996 .996 .337 k
F
.47091 .59938 m .47048 .60088 L .45285 .5922 L 0 .996 .996 .042 k
F
.48403 .6046 m .47048 .60088 L .47091 .59938 L F
.48406 .5953 m .48314 .59792 L .47048 .60088 L 0 .996 .996 .337 k
F
.48406 .5953 m .47048 .60088 L .47077 .59987 L F
.47286 .59262 m .48406 .5953 L .47077 .59987 L F
.47286 .59262 m .45773 .59414 L .45812 .59231 L 0 .996 .996 .042 k
F
.47078 .59248 m .47051 .59346 L .46315 .59409 L 0 .996 .996 .209 k
F
.48406 .5953 m .48314 .59792 L .47051 .59346 L 0 .996 .996 .072 k
F
.46082 .57971 m .47289 .58489 L .46315 .59409 L 0 .996 .996 .209 k
F
.47289 .58489 m .47078 .59248 L .46315 .59409 L F
.45928 .58794 m .46012 .58859 L .46018 .58901 L 0 .996 .996 .023 k
F
.46014 .57897 m .46012 .59235 L .45285 .5922 L 0 .996 .996 .042 k
F
.46082 .57971 m .46315 .59409 L .45764 .59456 L 0 .996 .996 .209 k
F
.45277 .57645 m .45933 .57907 L .45122 .58279 L 0 .996 .996 .488 k
F
.45933 .57811 m .46014 .57897 L .45285 .5922 L 0 .996 .996 .042 k
F
.46014 .57271 m .46143 .57205 L .46014 .57635 L 0 .996 .996 .488 k
F
.46014 .57271 m .46014 .57635 L .45933 .57907 L F
.46444 .56924 m .46413 .57068 L .45277 .57645 L 0 .996 .996 .049 k
F
.45277 .57645 m .46419 .55985 L .46143 .57205 L 0 .996 .996 .488 k
F
.46444 .55863 m .46577 .5587 L .46224 .56933 L 0 .996 .996 .093 k
F
.45506 .5631 m .46453 .55819 L .45458 .56591 L 0 .996 .996 .488 k
F
.46453 .55819 m .46578 .55755 L .46446 .55853 L F
.46453 .55819 m .46446 .55853 L .45458 .56591 L F
.45512 .55432 m .46453 .55819 L .45453 .55787 L 0 .996 .996 .093 k
F
.44274 .55527 m .45506 .5631 L .44245 .55823 L 0 .996 .996 .049 k
F
.45506 .5631 m .45485 .56434 L .44245 .55823 L F
.44484 .56244 m .45463 .55722 L .45282 .56812 L 0 .996 .996 .362 k
F
.46453 .55819 m .46577 .5587 L .46444 .55863 L 0 .996 .996 .093 k
F
.45458 .56591 m .46578 .55755 L .45277 .57645 L 0 .996 .996 .488 k
F
.46453 .55819 m .46444 .55863 L .45449 .55807 L 0 .996 .996 .093 k
F
.44555 .55705 m .45512 .55432 L .44484 .56244 L 0 .996 .996 .362 k
F
.45512 .55432 m .45463 .55722 L .44484 .56244 L F
.45453 .55787 m .45449 .55807 L .44597 .55759 L 0 .996 .996 .093 k
F
.46453 .55819 m .45449 .55807 L .45453 .55787 L F
.45512 .55432 m .46456 .55162 L .45463 .55722 L 0 .996 .996 .362 k
F
.46456 .55162 m .46449 .55197 L .45463 .55722 L F
.45282 .56812 m .46444 .55863 L .45933 .57811 L 0 .996 .996 .093 k
F
.44597 .55759 m .45475 .55808 L .45282 .56812 L F
.45475 .55808 m .46444 .55863 L .45282 .56812 L F
.44484 .56244 m .45282 .56812 L .44262 .57729 L 0 .996 .996 .362 k
F
.44521 .55959 m .44521 .55961 L .44245 .55823 L 0 .996 .996 .049 k
F
.44705 .53328 m .44583 .53989 L .43963 .55874 L .157 .996 .996 .507 k
F
.44893 .53048 m .44871 .5325 L .43963 .55874 L F
.43967 .55332 m .44274 .55527 L .44245 .55823 L 0 .996 .996 .049 k
F
.43899 .53897 m .44991 .52901 L .43426 .55234 L .157 .996 .996 .507 k
F
.4297 .54278 m .43648 .52508 L .42989 .54713 L .5 .5 .5 1 k
F
.43648 .52508 m .44129 .51252 L .43018 .54623 L F
.43648 .52508 m .43018 .54623 L .42989 .54713 L F
.44129 .51252 m .44002 .51708 L .42989 .54713 L F
.43573 .52402 m .44353 .50667 L .4297 .54278 L F
.42986 .52496 m .44155 .51024 L .42989 .54686 L 0 .972 .996 .092 k
F
.44155 .51024 m .44223 .50939 L .44181 .51066 L F
.44155 .51024 m .44181 .51066 L .42989 .54686 L F
.42968 .51664 m .43589 .5053 L .42986 .52496 L .5 .5 .5 1 k
F
.43647 .50341 m .4372 .50417 L .42986 .52496 L 0 .972 .996 .092 k
F
.43202 .50957 m .437 .50167 L .42968 .51664 L .5 .5 .5 1 k
F
.437 .50167 m .44223 .50939 L .43647 .50341 L 0 .972 .996 .092 k
F
.437 .50167 m .44235 .49319 L .43589 .5053 L .5 .5 .5 1 k
F
.44235 .49319 m .44212 .49393 L .43589 .5053 L F
.437 .50167 m .43589 .5053 L .42968 .51664 L F
.43752 .44967 m .43493 .47463 L .41898 .50442 L 0 .996 .403 .111 k
F
.44503 .39602 m .43921 .43758 L .43654 .4358 L 0 .996 .273 .258 k
F
.43079 .46216 m .43175 .45163 L .42786 .47061 L .001 .371 .508 0 k
F
.43756 .44386 m .43508 .45683 L .41899 .503 L .5 .5 .5 1 k
F
.43508 .45683 m .43167 .48815 L .42599 .48912 L 0 .996 .613 .16 k
F
.43508 .45683 m .42599 .48912 L .42505 .48928 L F
.43167 .48815 m .42967 .50646 L .42706 .50245 L F
.43508 .45683 m .42293 .49613 L .41899 .503 L .5 .5 .5 1 k
F
.43167 .48815 m .42706 .50245 L .42277 .51263 L F
.43167 .48815 m .42706 .50245 L .41912 .4903 L 0 .996 .613 .16 k
F
.43167 .48815 m .4276 .50117 L .42706 .50245 L .5 .5 .5 1 k
F
.43086 .49258 m .43174 .49389 L .42982 .49651 L 0 .972 .996 .092 k
F
.43174 .49389 m .4339 .49708 L .43094 .49667 L F
.42977 .49602 m .43174 .49389 L .42982 .50055 L .5 .5 .5 1 k
F
.43174 .49389 m .43094 .49667 L .42982 .49651 L 0 .972 .996 .092 k
F
.44063 .47639 m .4451 .4599 L .43149 .50779 L 0 .173 .996 .111 k
F
.4451 .4599 m .4444 .46223 L .43149 .50779 L F
.4339 .49708 m .437 .50167 L .43332 .49902 L 0 .972 .996 .092 k
F
.437 .50167 m .43647 .50341 L .42982 .49651 L F
.42968 .51257 m .43069 .5137 L .42968 .51664 L 0 .996 .996 .051 k
F
.42967 .50646 m .43084 .50874 L .42968 .51257 L F
.42982 .50055 m .43647 .50341 L .42986 .52496 L 0 .972 .996 .092 k
F
.42982 .49651 m .43078 .49751 L .42982 .50055 L F
.43078 .49751 m .43647 .50341 L .42982 .50055 L F
.41553 .53773 m .4188 .52206 L .41368 .54166 L 0 .255 .996 .002 k
F
.42977 .49602 m .42982 .50055 L .41327 .53829 L .5 .5 .5 1 k
F
.4372 .50417 m .44223 .50939 L .42986 .52496 L 0 .972 .996 .092 k
F
.42986 .52496 m .43629 .50458 L .43002 .53239 L .5 .5 .5 1 k
F
.43589 .5053 m .43629 .50458 L .42986 .52496 L F
.44235 .49319 m .44362 .49444 L .43076 .53015 L 0 .996 .996 .146 k
F
.44223 .50939 m .43063 .54493 L .42989 .54686 L 0 .972 .996 .092 k
F
.43009 .53253 m .4345 .5369 L .43251 .54404 L 0 .966 .996 .043 k
F
.43011 .53244 m .4345 .5369 L .43009 .53253 L F
.43436 .5406 m .44509 .53338 L .43818 .55702 L 0 .996 .996 .089 k
F
.43009 .53227 m .4345 .5369 L .43006 .53239 L 0 .966 .996 .043 k
F
.43009 .53253 m .43767 .52808 L .43436 .5406 L 0 .996 .996 .567 k
F
.43239 .53215 m .43649 .53255 L .43436 .5406 L 0 .996 .996 .089 k
F
.43649 .53255 m .44509 .53338 L .43436 .5406 L F
.43011 .53244 m .43011 .53244 L .43009 .53253 L 0 .966 .996 .043 k
F
.43014 .53233 m .4377 .52796 L .43009 .53253 L 0 .996 .996 .567 k
F
.4377 .52796 m .43767 .52808 L .43009 .53253 L F
.43398 .52522 m .4377 .52796 L .43239 .53215 L 0 .996 .996 .089 k
F
.4377 .52796 m .44509 .53338 L .43649 .53255 L F
.4377 .52796 m .43649 .53255 L .43239 .53215 L F
.44705 .53328 m .44893 .53048 L .44583 .53989 L .157 .996 .996 .507 k
F
.44509 .53338 m .44764 .53107 L .44508 .53341 L F
.44764 .53107 m .44991 .52901 L .44764 .53109 L F
.43826 .54798 m .44993 .52563 L .43967 .55332 L 0 .996 .996 .142 k
F
.4377 .52796 m .44516 .52366 L .43767 .52808 L 0 .996 .996 .567 k
F
.44516 .52366 m .44514 .52371 L .43767 .52808 L F
.44516 .52366 m .44993 .52563 L .43826 .54798 L 0 .996 .996 .142 k
F
.47094 .59191 m .45767 .58893 L .45776 .5885 L 0 .996 .996 .072 k
F
.4607 .57895 m .48347 .57703 L .46082 .57971 L 0 .996 .996 .209 k
F
.48347 .57703 m .48348 .57718 L .46082 .57971 L F
.48347 .57703 m .49143 .57919 L .48407 .58969 L 0 .996 .996 .109 k
F
.48867 .57659 m .48864 .57667 L .46082 .57971 L 0 .996 .996 .209 k
F
.46086 .57367 m .47218 .57798 L .47289 .58489 L 0 .996 .996 .072 k
F
.46422 .55332 m .46228 .56303 L .45967 .57173 L 0 .996 .996 .362 k
F
.45964 .57163 m .45967 .57173 L .45936 .57276 L F
.46422 .55332 m .45967 .57173 L .45964 .57163 L F
.46419 .55985 m .46224 .56933 L .46143 .57205 L 0 .996 .996 .488 k
F
.46444 .55863 m .46224 .56933 L .45933 .57811 L 0 .996 .996 .093 k
F
.46074 .57289 m .47218 .57798 L .46086 .57367 L 0 .996 .996 .072 k
F
.47289 .58489 m .48504 .5793 L .48916 .59187 L 0 .996 .996 .209 k
F
.48747 .58484 m .49143 .57919 L .49021 .58696 L 0 .996 .996 .109 k
F
.48504 .5793 m .49144 .57636 L .48962 .58873 L 0 .996 .996 .209 k
F
.48504 .5793 m .48962 .58873 L .48916 .59187 L F
.48407 .58969 m .48916 .59187 L .48316 .59238 L F
.48915 .59364 m .49232 .59524 L .49303 .59643 L 0 .996 .996 .121 k
F
.48916 .59187 m .49726 .59584 L .48686 .60308 L 0 .996 .996 .146 k
F
.48916 .59187 m .4959 .59338 L .49726 .59584 L F
.48916 .59091 m .49131 .59221 L .48687 .60177 L 0 .996 .996 .127 k
F
.49726 .59584 m .49767 .60515 L .48686 .60308 L 0 .996 .996 .146 k
F
.49131 .59221 m .51196 .60478 L .4965 .60293 L 0 .996 .996 .127 k
F
.49131 .59221 m .4965 .60293 L .48687 .60177 L F
.47481 .57818 m .49144 .57636 L .47289 .58489 L 0 .996 .996 .209 k
F
.47291 .58101 m .48347 .57703 L .48407 .58969 L 0 .996 .996 .109 k
F
.46086 .57367 m .47225 .57446 L .47291 .58101 L 0 .996 .996 .151 k
F
.47067 .57471 m .4723 .575 L .47291 .58101 L 0 .996 .996 .109 k
F
.4723 .575 m .48347 .57703 L .47291 .58101 L F
.48867 .57659 m .49144 .57636 L .48864 .57667 L 0 .996 .996 .209 k
F
.47291 .58101 m .49144 .57579 L .48916 .59091 L 0 .996 .996 .151 k
F
.46074 .57289 m .4722 .57397 L .46086 .57367 L F
.46241 .57132 m .4722 .57397 L .463 .57331 L 0 .996 .996 .109 k
F
.4722 .57397 m .48347 .57703 L .4723 .575 L F
.4722 .57397 m .47225 .57446 L .46086 .57367 L 0 .996 .996 .151 k
F
.4722 .57397 m .4723 .575 L .463 .57331 L 0 .996 .996 .109 k
F
.4722 .57397 m .49144 .57579 L .47225 .57446 L 0 .996 .996 .151 k
F
.48347 .57703 m .48867 .57659 L .48348 .57718 L 0 .996 .996 .209 k
F
.47225 .57446 m .49144 .57579 L .47291 .58101 L 0 .996 .996 .151 k
F
.45936 .57276 m .46074 .57289 L .46086 .57367 L F
.46062 .57284 m .46074 .57289 L .46086 .57367 L 0 .996 .996 .072 k
F
.45998 .57285 m .46062 .57284 L .46086 .57367 L F
.45936 .57228 m .45989 .57251 L .45998 .57285 L F
.45989 .57251 m .46062 .57284 L .45998 .57285 L F
.45282 .56812 m .45878 .56039 L .45936 .57276 L 0 .996 .996 .362 k
F
.45878 .56039 m .45916 .56429 L .45936 .57276 L F
.45282 .56812 m .45933 .57811 L .44985 .57533 L 0 .996 .996 .093 k
F
.45282 .56812 m .45936 .57276 L .45153 .57488 L 0 .996 .996 .362 k
F
.45936 .57276 m .46086 .57367 L .45287 .58863 L 0 .996 .996 .151 k
F
.45936 .57228 m .45998 .57285 L .45288 .58724 L 0 .996 .996 .072 k
F
.45933 .57811 m .46006 .57856 L .46014 .57897 L 0 .996 .996 .042 k
F
.46086 .57367 m .45767 .58893 L .45287 .58863 L 0 .996 .996 .151 k
F
.45998 .57285 m .47289 .58489 L .46127 .58625 L 0 .996 .996 .072 k
F
.46014 .57897 m .46076 .57934 L .46082 .57971 L 0 .996 .996 .042 k
F
.45998 .57285 m .46127 .58625 L .45288 .58724 L 0 .996 .996 .072 k
F
.45878 .56039 m .45905 .56003 L .45916 .56429 L 0 .996 .996 .362 k
F
.46086 .57367 m .47291 .58101 L .46422 .58552 L 0 .996 .996 .151 k
F
.47289 .58489 m .47089 .5919 L .45288 .58724 L 0 .996 .996 .072 k
F
.46086 .57367 m .46422 .58552 L .45767 .58893 L 0 .996 .996 .151 k
F
.48406 .5953 m .47051 .59346 L .47094 .59191 L 0 .996 .996 .072 k
F
.47289 .58489 m .48407 .58969 L .47078 .59248 L 0 .996 .996 .209 k
F
.48407 .58969 m .48316 .59238 L .47051 .59346 L F
.48407 .58969 m .47051 .59346 L .47078 .59248 L F
.48407 .58969 m .48316 .59238 L .48313 .59238 L 0 .996 .996 .109 k
F
.45905 .56003 m .46095 .56641 L .45936 .57276 L 0 .996 .996 .362 k
F
.45905 .56003 m .46422 .55332 L .46095 .56641 L F
.46456 .55162 m .4658 .55185 L .46228 .56303 L 0 .996 .996 .142 k
F
.45463 .55722 m .46449 .55197 L .45282 .56812 L 0 .996 .996 .362 k
F
.46449 .55197 m .46581 .55127 L .46422 .55332 L F
.46449 .55197 m .46422 .55332 L .45282 .56812 L F
.44671 .55086 m .45512 .55432 L .44597 .55759 L 0 .996 .996 .093 k
F
.45512 .55432 m .45453 .55787 L .44597 .55759 L F
.43026 .57193 m .43844 .56298 L .42934 .57374 L 0 .996 .996 .049 k
F
.43002 .53239 m .43014 .53233 L .43009 .53253 L 0 .996 .996 .567 k
F
.43006 .53239 m .43011 .53244 L .43009 .53253 L 0 .966 .996 .043 k
F
.4297 .54278 m .42351 .5579 L .41715 .54935 L 0 .996 .996 .051 k
F
.43167 .48815 m .43611 .47271 L .42977 .49602 L .5 .5 .5 1 k
F
.43611 .47271 m .43275 .48544 L .42977 .49602 L F
.43167 .48815 m .42977 .49602 L .4276 .50117 L F
.42981 .49103 m .42982 .50055 L .41336 .53062 L 0 .972 .996 .092 k
F
.42968 .51664 m .42986 .52496 L .42107 .54183 L .5 .5 .5 1 k
F
.42968 .51257 m .42048 .54349 L .41321 .54405 L 0 .996 .996 .051 k
F
.42968 .51664 m .42107 .54183 L .41715 .54935 L .5 .5 .5 1 k
F
.42986 .52496 m .42989 .54686 L .42367 .54076 L 0 .972 .996 .092 k
F
.42986 .52496 m .42481 .53925 L .42367 .54076 L .5 .5 .5 1 k
F
.42986 .52496 m .42367 .54076 L .41715 .54935 L F
.42982 .50055 m .42986 .52496 L .41731 .5345 L 0 .972 .996 .092 k
F
.42986 .52496 m .42367 .54076 L .41731 .5345 L F
.42982 .50055 m .41731 .5345 L .41327 .53829 L .5 .5 .5 1 k
F
.41854 .52329 m .41878 .52394 L .41142 .53874 L 0 .996 .996 .281 k
F
.41839 .52361 m .4188 .52206 L .41142 .53874 L 0 .255 .996 .002 k
F
.42982 .50055 m .41731 .5345 L .41336 .53062 L 0 .972 .996 .092 k
F
.42982 .50055 m .41998 .532 L .41731 .5345 L .5 .5 .5 1 k
F
.43002 .53239 m .43009 .53253 L .41629 .563 L 0 .996 .996 .567 k
F
.42986 .52496 m .43002 .53239 L .42481 .53925 L .5 .5 .5 1 k
F
.43002 .5322 m .43009 .53253 L .41633 .55989 L 0 .966 .996 .043 k
F
.42989 .54713 m .43003 .547 L .42996 .54721 L .157 .996 .996 .507 k
F
.42996 .54721 m .43426 .55234 L .42752 .55518 L F
.42752 .55518 m .43426 .55234 L .42227 .57232 L F
.42996 .54721 m .42227 .57232 L .41862 .57518 L F
.42993 .54707 m .42996 .54721 L .42971 .54783 L 0 .902 .996 .011 k
F
.42989 .54686 m .42993 .54707 L .41619 .5728 L F
.43009 .53253 m .43426 .55234 L .42007 .55831 L 0 .966 .996 .043 k
F
.43009 .53253 m .41875 .5617 L .41629 .563 L 0 .996 .996 .567 k
F
.43009 .53253 m .42007 .55831 L .41633 .55989 L 0 .966 .996 .043 k
F
.43426 .55234 m .42839 .5689 L .4275 .56823 L F
.43426 .55234 m .4275 .56823 L .42227 .57232 L .157 .996 .996 .507 k
F
.43426 .55234 m .4275 .56823 L .41633 .55989 L 0 .966 .996 .043 k
F
.43426 .55234 m .42952 .56665 L .4275 .56823 L .157 .996 .996 .507 k
F
.43009 .53253 m .42281 .55957 L .41875 .5617 L 0 .996 .996 .567 k
F
.43009 .53253 m .43436 .5406 L .42281 .55957 L F
.43629 .50458 m .44047 .49693 L .43014 .53202 L .5 .5 .5 1 k
F
.44047 .49693 m .4376 .50945 L .43014 .53202 L F
.43629 .50458 m .43014 .53202 L .43002 .53239 L F
.43 .52262 m .43139 .52787 L .43002 .5322 L 0 .996 .996 .146 k
F
.42997 .51213 m .43139 .52787 L .43 .52262 L F
.44047 .49693 m .44365 .49113 L .4376 .50945 L .5 .5 .5 1 k
F
.42997 .51213 m .44235 .49319 L .43139 .52787 L 0 .996 .996 .146 k
F
.42982 .50055 m .42997 .51213 L .41998 .532 L .5 .5 .5 1 k
F
.42997 .51213 m .43002 .5322 L .42379 .52842 L 0 .996 .996 .146 k
F
.42997 .51213 m .43011 .5225 L .42379 .52842 L .5 .5 .5 1 k
F
.42997 .51213 m .42379 .52842 L .41998 .532 L F
.4339 .49708 m .43332 .49902 L .42982 .49651 L 0 .972 .996 .092 k
F
.43944 .47974 m .44601 .45654 L .43535 .49349 L 0 .173 .996 .111 k
F
.42982 .50055 m .436 .49183 L .42997 .51213 L .5 .5 .5 1 k
F
.43663 .48971 m .44235 .49319 L .42997 .51213 L 0 .996 .996 .146 k
F
.43174 .49389 m .43712 .48808 L .42982 .50055 L .5 .5 .5 1 k
F
.43712 .48808 m .44235 .49319 L .43663 .48971 L 0 .996 .996 .146 k
F
.43712 .48808 m .44243 .48233 L .436 .49183 L .5 .5 .5 1 k
F
.44243 .48233 m .4422 .48308 L .436 .49183 L F
.43712 .48808 m .436 .49183 L .42982 .50055 L F
.43493 .47463 m .44079 .45541 L .43167 .48815 L F
.44031 .45558 m .44315 .44695 L .43493 .47463 L F
.44315 .44695 m .44079 .45541 L .43493 .47463 L F
.43847 .44849 m .44199 .45111 L .4343 .46395 L 0 .996 .613 .16 k
F
.44199 .45111 m .44602 .4541 L .43967 .45944 L F
.44199 .45111 m .43967 .45944 L .4343 .46395 L F
.45217 .37881 m .45182 .38021 L .43921 .43758 L 0 .3 .996 .002 k
F
.45251 .3771 m .45075 .38426 L .43921 .43758 L F
.45452 .36681 m .45352 .3709 L .43921 .43758 L F
.43921 .43758 m .43752 .44967 L .43697 .44802 L 0 .996 .273 .258 k
F
.43921 .43758 m .45347 .3709 L .43756 .44386 L 0 .3 .996 .002 k
F
.45347 .3709 m .45598 .35915 L .45311 .37236 L F
.45347 .3709 m .45311 .37236 L .43756 .44386 L F
.45586 .36 m .45598 .35915 L .43921 .43758 L F
.4388 .43612 m .4399 .43884 L .43618 .44678 L 0 .996 .613 .16 k
F
.4399 .43884 m .44602 .4541 L .43751 .44777 L F
.43756 .44386 m .4399 .43884 L .43508 .45683 L .5 .5 .5 1 k
F
.4399 .43884 m .43751 .44777 L .43618 .44678 L 0 .996 .613 .16 k
F
.43618 .44678 m .43847 .44849 L .4343 .46395 L F
.4399 .43884 m .44052 .43752 L .43508 .45683 L .5 .5 .5 1 k
F
.4343 .46395 m .43967 .45944 L .43167 .48815 L 0 .996 .613 .16 k
F
.43508 .45683 m .43855 .44701 L .43499 .46219 L .5 .5 .5 1 k
F
.43179 .47401 m .44615 .43613 L .42981 .49103 L 0 .996 .996 .247 k
F
.44004 .44354 m .44615 .43613 L .43179 .47401 L F
.43179 .47401 m .42981 .49103 L .42754 .48903 L F
.43508 .45683 m .43179 .47401 L .42293 .49613 L .5 .5 .5 1 k
F
.43179 .47401 m .42754 .48903 L .42719 .48872 L 0 .996 .996 .247 k
F
.43179 .47401 m .42987 .48403 L .42719 .48872 L .5 .5 .5 1 k
F
.43179 .47401 m .42719 .48872 L .42293 .49613 L F
.43765 .43325 m .43508 .45683 L .41912 .4903 L 0 .996 .613 .16 k
F
.43508 .45683 m .42505 .48928 L .41912 .4903 L F
.44318 .40401 m .43893 .42359 L .43461 .44088 L 0 .191 .996 .123 k
F
.44503 .39602 m .43934 .42185 L .44318 .40401 L F
.43934 .42185 m .43765 .43325 L .43695 .4321 L 0 .996 .996 .499 k
F
.43934 .42185 m .43768 .42935 L .43887 .42387 L 0 .191 .996 .123 k
F
.43934 .42185 m .43887 .42387 L .44318 .40401 L F
.43934 .42185 m .45603 .35107 L .43765 .43325 L 0 .996 .996 .499 k
F
.44679 .37143 m .44142 .40774 L .43342 .43372 L 0 .996 .273 .258 k
F
.45165 .34884 m .44142 .40774 L .44679 .37143 L F
.45165 .34884 m .44503 .39602 L .44142 .40774 L F
.45165 .34884 m .43342 .43372 L .43261 .43318 L F
.44513 .38266 m .45514 .34818 L .43934 .42185 L 0 .996 .996 .499 k
F
.45165 .34884 m .45342 .34325 L .44513 .38266 L .5 .5 .5 1 k
F
.4535 .34285 m .45514 .34818 L .44513 .38266 L 0 .996 .996 .499 k
F
.45179 .34815 m .45521 .33755 L .45165 .34884 L .5 .5 .5 1 k
F
.45521 .33755 m .45613 .33469 L .45518 .33769 L F
.45521 .33755 m .45518 .33769 L .45165 .34884 L F
.45165 .34884 m .44513 .38266 L .4324 .43416 L F
.45176 .34804 m .45165 .34884 L .43192 .43272 L 0 .996 .273 .258 k
F
.45165 .34884 m .43261 .43318 L .43192 .43272 L F
.44097 .39372 m .44963 .35488 L .43955 .39824 L .001 .433 .319 0 k
F
.4465 .35984 m .44969 .34712 L .43153 .42378 L .5 .5 .5 1 k
F
.44975 .35439 m .44949 .35547 L .44944 .35027 L F
.44973 .34602 m .44949 .35547 L .44954 .3553 L 0 .41 .97 0 k
F
.44975 .35439 m .44973 .34602 L .44954 .3553 L F
.44973 .34602 m .44969 .34712 L .44965 .34637 L .5 .5 .5 1 k
F
.45183 .33751 m .45172 .33815 L .43199 .42531 L F
.45172 .33815 m .44513 .38266 L .43417 .41716 L 0 .996 .996 .499 k
F
.44513 .38266 m .43934 .42185 L .436 .42282 L F
.45172 .33815 m .43248 .42476 L .43199 .42531 L .5 .5 .5 1 k
F
.44513 .38266 m .43472 .42844 L .4324 .43416 L F
.44513 .38266 m .436 .42282 L .43238 .42387 L 0 .996 .996 .499 k
F
.43323 .42011 m .43238 .42387 L .432 .42398 L F
.44513 .38266 m .43238 .42387 L .43323 .42011 L F
.43893 .42359 m .43695 .4321 L .43461 .44088 L 0 .191 .996 .123 k
F
.43934 .42185 m .43695 .4321 L .432 .42398 L 0 .996 .996 .499 k
F
.44386 .38824 m .43914 .41358 L .43472 .42844 L .5 .5 .5 1 k
F
.43768 .42935 m .43518 .44489 L .433 .45094 L F
.43893 .42359 m .43768 .42935 L .43695 .4321 L 0 .191 .996 .123 k
F
.43768 .42935 m .433 .45094 L .41913 .48935 L .5 .5 .5 1 k
F
.43179 .47401 m .42719 .48872 L .42304 .48507 L 0 .996 .996 .247 k
F
.43179 .47401 m .42304 .48507 L .42516 .47807 L F
.43518 .44489 m .42304 .48507 L .41913 .48935 L .5 .5 .5 1 k
F
.43773 .42295 m .43518 .44489 L .41921 .4817 L 0 .996 .996 .247 k
F
.43518 .44489 m .43179 .47401 L .4257 .47774 L F
.43518 .44489 m .4257 .47774 L .41921 .4817 L F
.43765 .43325 m .4388 .43612 L .43618 .44678 L 0 .996 .613 .16 k
F
.43518 .44489 m .44027 .42693 L .43457 .45017 L 0 .996 .996 .247 k
F
.43768 .42935 m .44 .42649 L .43879 .43109 L .5 .5 .5 1 k
F
.44 .42649 m .44027 .42693 L .43518 .44489 L 0 .996 .996 .247 k
F
.43768 .42935 m .43905 .4315 L .43518 .44489 L .5 .5 .5 1 k
F
.43934 .42185 m .44245 .40726 L .43768 .42935 L 0 .191 .996 .123 k
F
.44245 .40726 m .45608 .3434 L .44098 .41395 L F
.44245 .40726 m .44098 .41395 L .43768 .42935 L F
.43632 .43513 m .44 .42649 L .43518 .44489 L 0 .996 .996 .247 k
F
.43773 .42295 m .43867 .42442 L .43632 .43513 L F
.43867 .42442 m .44 .42649 L .43632 .43513 L F
.43879 .43109 m .44043 .42596 L .43905 .4315 L .5 .5 .5 1 k
F
.44 .42649 m .44043 .42596 L .43879 .43109 L F
.43518 .44489 m .43905 .4315 L .43421 .45092 L F
.43518 .44489 m .43187 .46549 L .42304 .48507 L F
.43849 .4263 m .44122 .42103 L .43523 .43891 L 0 .996 .996 .477 k
F
.43523 .43891 m .43798 .42828 L .4368 .43443 L 0 .996 .996 .684 k
F
.43523 .43891 m .43187 .46549 L .42521 .47244 L 0 .996 .996 .477 k
F
.42516 .47807 m .42304 .48507 L .41921 .4817 L 0 .996 .996 .247 k
F
.43523 .43891 m .42309 .47952 L .41922 .48122 L 0 .996 .996 .684 k
F
.43523 .43891 m .42521 .47244 L .42246 .47531 L 0 .996 .996 .477 k
F
.43865 .41592 m .43773 .42295 L .43717 .42281 L .176 .996 .616 .507 k
F
.43775 .421 m .43523 .43891 L .41922 .48122 L 0 .996 .996 .684 k
F
.43132 .46737 m .4299 .48102 L .42751 .48049 L 0 .996 .996 .477 k
F
.43156 .46793 m .4299 .48102 L .43132 .46737 L F
.43179 .47401 m .43499 .46219 L .4343 .46516 L .5 .5 .5 1 k
F
.43179 .47401 m .4343 .46516 L .42987 .48403 L F
.43508 .45683 m .43499 .46219 L .43179 .47401 L F
.44327 .43161 m .44615 .43613 L .44004 .44354 L 0 .996 .996 .247 k
F
.43592 .45875 m .44623 .42525 L .43188 .47682 L .5 .5 .5 1 k
F
.43855 .44701 m .44091 .44032 L .43592 .45875 L F
.44091 .44032 m .44623 .42525 L .43592 .45875 L F
.44027 .42693 m .44327 .43161 L .43457 .45017 L 0 .996 .996 .247 k
F
.44052 .43752 m .44623 .42525 L .43508 .45683 L .5 .5 .5 1 k
F
.44327 .43161 m .44004 .44354 L .43457 .45017 L 0 .996 .996 .247 k
F
.43855 .44701 m .43188 .47682 L .42987 .48403 L .5 .5 .5 1 k
F
.43457 .45017 m .44004 .44354 L .43179 .47401 L 0 .996 .996 .247 k
F
.43187 .46549 m .44624 .42419 L .4299 .48102 L 0 .996 .996 .477 k
F
.43611 .47271 m .44544 .4403 L .43275 .48544 L .5 .5 .5 1 k
F
.44544 .4403 m .44519 .44124 L .43275 .48544 L F
.42981 .49103 m .43086 .49258 L .42982 .49651 L 0 .972 .996 .092 k
F
.44079 .45541 m .44614 .43788 L .43167 .48815 L .5 .5 .5 1 k
F
.42992 .48975 m .43663 .48971 L .42997 .51213 L 0 .996 .996 .146 k
F
.43092 .48624 m .43663 .48971 L .42992 .48975 L F
.43075 .48186 m .43184 .48292 L .42991 .48562 L F
.43184 .48292 m .43712 .48808 L .43098 .48599 L F
.42987 .48403 m .43184 .48292 L .42992 .48975 L 0 .996 .996 .684 k
F
.43184 .48292 m .43098 .48599 L .42991 .48562 L 0 .996 .996 .146 k
F
.43712 .48808 m .43663 .48971 L .42991 .48562 L F
.42992 .48975 m .43607 .48371 L .43004 .5044 L 0 .996 .996 .684 k
F
.43002 .4984 m .43069 .49753 L .43057 .50258 L 0 .996 .996 .23 k
F
.42987 .48403 m .42992 .48975 L .4134 .52675 L 0 .996 .996 .684 k
F
.4299 .48102 m .42992 .48975 L .41345 .52213 L 0 .996 .996 .146 k
F
.42992 .48975 m .42997 .51213 L .41962 .5184 L F
.42992 .48975 m .41741 .52454 L .4134 .52675 L 0 .996 .996 .684 k
F
.42992 .48975 m .41962 .5184 L .41345 .52213 L 0 .996 .996 .146 k
F
.42997 .51213 m .42379 .52842 L .41345 .52213 L F
.42992 .48975 m .42056 .5228 L .41741 .52454 L 0 .996 .996 .684 k
F
.42992 .48975 m .43004 .5044 L .42056 .5228 L F
.43011 .5225 m .43018 .52267 L .41639 .55332 L 0 .996 .996 .396 k
F
.44235 .49319 m .43076 .53015 L .43002 .5322 L 0 .996 .996 .146 k
F
.43002 .5322 m .43009 .53227 L .43006 .53239 L 0 .966 .996 .043 k
F
.43003 .52305 m .43436 .5406 L .42517 .54615 L 0 .996 .996 .089 k
F
.43018 .52267 m .43436 .5406 L .43003 .52305 L F
.43018 .52267 m .41885 .55266 L .41639 .55332 L 0 .996 .996 .396 k
F
.43014 .52253 m .43004 .523 L .41641 .55144 L 0 .996 .996 .089 k
F
.43004 .523 m .42517 .54615 L .41929 .5497 L F
.43004 .523 m .41929 .5497 L .41641 .55144 L F
.43436 .5406 m .44213 .53078 L .44086 .54115 L 0 .996 .996 .567 k
F
.43826 .54798 m .44086 .54115 L .43969 .5507 L F
.43436 .5406 m .44086 .54115 L .43826 .54798 L F
.43018 .52267 m .43398 .52522 L .43239 .53215 L 0 .996 .996 .089 k
F
.43011 .5225 m .43023 .52247 L .43018 .52267 L 0 .996 .996 .396 k
F
.43011 .52238 m .43023 .52247 L .43018 .52267 L 0 .996 .996 .089 k
F
.43023 .52247 m .43398 .52522 L .43018 .52267 L F
.43023 .52247 m .43026 .52246 L .43018 .52267 L 0 .996 .996 .396 k
F
.43018 .52267 m .43773 .52074 L .43442 .53353 L F
.43026 .52246 m .43776 .52061 L .43018 .52267 L F
.43776 .52061 m .43775 .52066 L .43018 .52267 L F
.44036 .51997 m .44031 .52007 L .43018 .52267 L F
.43291 .51861 m .43776 .52061 L .43197 .5243 L 0 .996 .996 .142 k
F
.43776 .52061 m .44053 .52175 L .43721 .52273 L F
.43776 .52061 m .43721 .52273 L .43197 .5243 L F
.43776 .52061 m .44036 .51997 L .43775 .52066 L 0 .996 .996 .396 k
F
.43767 .52808 m .44997 .52088 L .43436 .5406 L 0 .996 .996 .567 k
F
.43442 .53353 m .44053 .52175 L .43826 .54798 L 0 .996 .996 .142 k
F
.44213 .53078 m .4432 .52943 L .44206 .5363 L 0 .996 .996 .567 k
F
.44213 .53078 m .44206 .5363 L .43969 .5507 L F
.4432 .52943 m .44426 .52808 L .44321 .53328 L F
.4432 .52943 m .44321 .53328 L .43969 .5507 L F
.44053 .52175 m .44357 .52924 L .43826 .54798 L 0 .996 .996 .142 k
F
.43969 .5507 m .44559 .5504 L .44489 .55593 L 0 .996 .996 .207 k
F
.44191 .54888 m .44559 .5504 L .44188 .5513 L 0 .996 .996 .093 k
F
.44559 .5504 m .44671 .55086 L .44552 .55097 L F
.44559 .5504 m .44552 .55097 L .44188 .5513 L F
.44489 .55593 m .44671 .55086 L .44597 .55759 L F
.45285 .56393 m .46456 .55162 L .45936 .57228 L 0 .996 .996 .142 k
F
.44489 .55593 m .45466 .55286 L .45285 .56393 L 0 .996 .996 .207 k
F
.45486 .55165 m .46456 .55162 L .45285 .56393 L 0 .996 .996 .142 k
F
.44518 .551 m .44671 .55086 L .44489 .55593 L 0 .996 .996 .093 k
F
.44559 .5504 m .45514 .54991 L .44489 .55593 L 0 .996 .996 .207 k
F
.45514 .54991 m .46456 .55162 L .45486 .55165 L 0 .996 .996 .142 k
F
.45514 .54991 m .46582 .54936 L .45466 .55286 L 0 .996 .996 .207 k
F
.45514 .54991 m .45466 .55286 L .44489 .55593 L F
.44188 .5513 m .44518 .551 L .44489 .55593 L 0 .996 .996 .093 k
F
.44328 .54775 m .45514 .54991 L .4433 .55169 L 0 .996 .996 .142 k
F
.45514 .54991 m .45486 .55165 L .4433 .55169 L F
.4433 .55169 m .45486 .55165 L .45285 .56393 L F
.46422 .55332 m .46581 .55127 L .46228 .56303 L 0 .996 .996 .362 k
F
.46456 .55162 m .46228 .56303 L .45936 .57228 L 0 .996 .996 .142 k
F
.46456 .55162 m .46581 .55127 L .46449 .55197 L 0 .996 .996 .362 k
F
.45285 .56393 m .46582 .54936 L .45937 .57049 L 0 .996 .996 .207 k
F
.45466 .55286 m .46582 .54936 L .45285 .56393 L F
.44426 .52808 m .44289 .54141 L .43969 .5507 L 0 .996 .996 .567 k
F
.43972 .54711 m .44189 .5475 L .4433 .55169 L 0 .996 .996 .142 k
F
.44189 .5475 m .44328 .54775 L .44329 .55002 L F
.44189 .5475 m .44329 .55002 L .4433 .55169 L F
.43829 .54345 m .43892 .54214 L .43971 .54798 L 0 .996 .996 .215 k
F
.44426 .52808 m .44997 .52088 L .44289 .54141 L 0 .996 .996 .567 k
F
.44516 .52366 m .44997 .52088 L .44514 .52371 L F
.43892 .54214 m .44998 .51918 L .44067 .5453 L 0 .996 .996 .215 k
F
.43892 .54214 m .44067 .5453 L .43971 .54798 L F
.44036 .51997 m .44519 .51877 L .44031 .52007 L 0 .996 .996 .396 k
F
.44519 .51877 m .44518 .51883 L .44031 .52007 L F
.43436 .5406 m .4276 .55706 L .42281 .55957 L 0 .996 .996 .567 k
F
.43436 .5406 m .42862 .55457 L .41641 .55144 L 0 .996 .996 .089 k
F
.43818 .55702 m .43653 .56154 L .43624 .56139 L F
.43426 .55234 m .43818 .55702 L .42952 .56665 L .157 .996 .996 .507 k
F
.43818 .55702 m .43624 .56139 L .42952 .56665 L F
.43818 .55702 m .43624 .56139 L .41641 .55144 L 0 .996 .996 .089 k
F
.43818 .55702 m .43963 .55874 L .43624 .56139 L .157 .996 .996 .507 k
F
.43018 .52267 m .43442 .53353 L .41885 .55266 L 0 .996 .996 .396 k
F
.43436 .5406 m .43818 .55702 L .42862 .55457 L 0 .996 .996 .089 k
F
.43826 .54798 m .43967 .55332 L .43652 .55253 L 0 .996 .996 .142 k
F
.43436 .5406 m .43826 .54798 L .4276 .55706 L 0 .996 .996 .567 k
F
.43826 .54798 m .43652 .55253 L .43631 .55248 L 0 .996 .996 .142 k
F
.43826 .54798 m .43969 .5507 L .43631 .55248 L 0 .996 .996 .567 k
F
.43826 .54798 m .43631 .55248 L .4276 .55706 L F
.43442 .53353 m .42766 .55032 L .41885 .55266 L 0 .996 .996 .396 k
F
.43011 .52238 m .43014 .52253 L .41641 .55144 L 0 .996 .996 .089 k
F
.42997 .51213 m .43449 .50187 L .43011 .5225 L .5 .5 .5 1 k
F
.44243 .48233 m .44371 .48293 L .43085 .52024 L 0 .996 .996 .23 k
F
.436 .49183 m .44373 .48093 L .42997 .51213 L .5 .5 .5 1 k
F
.43004 .5044 m .43057 .5026 L .43011 .52238 L 0 .996 .996 .23 k
F
.43015 .51751 m .43022 .51772 L .43009 .51765 L 0 .996 .996 .215 k
F
.43022 .51772 m .43022 .51773 L .43009 .51765 L F
.43091 .48623 m .43092 .48624 L .42992 .48975 L 0 .996 .996 .146 k
F
.43184 .48292 m .43718 .47989 L .42992 .48975 L 0 .996 .996 .684 k
F
.43718 .47989 m .43618 .48334 L .42992 .48975 L F
.43718 .47989 m .44243 .48233 L .43286 .49473 L 0 .996 .996 .23 k
F
.44247 .47688 m .44224 .47764 L .42992 .48975 L 0 .996 .996 .684 k
F
.43518 .47895 m .43718 .47989 L .43002 .4984 L 0 .996 .996 .23 k
F
.43718 .47989 m .43286 .49473 L .43002 .4984 L F
.43718 .47989 m .44247 .47688 L .43618 .48334 L 0 .996 .996 .684 k
F
.43449 .50187 m .43637 .49761 L .43037 .52144 L .5 .5 .5 1 k
F
.43449 .50187 m .43037 .52144 L .43011 .5225 L F
.43637 .49761 m .44373 .48093 L .43445 .50923 L F
.43637 .49761 m .43445 .50923 L .43011 .5225 L F
.43069 .49753 m .44243 .48233 L .43471 .50743 L 0 .996 .996 .23 k
F
.44247 .47688 m .44376 .47682 L .43953 .48664 L 0 .996 .996 .436 k
F
.44247 .47688 m .44376 .47615 L .44224 .47764 L 0 .996 .996 .684 k
F
.43953 .48664 m .44376 .47682 L .44006 .48787 L 0 .996 .996 .436 k
F
.43069 .49753 m .43471 .50743 L .43011 .52238 L 0 .996 .996 .23 k
F
.43004 .5044 m .44094 .48196 L .43015 .51751 L 0 .996 .996 .684 k
F
.43953 .48664 m .44006 .48787 L .43089 .51526 L 0 .996 .996 .436 k
F
.44094 .48196 m .44376 .47615 L .43089 .51526 L 0 .996 .996 .684 k
F
.44094 .48196 m .43089 .51526 L .43015 .51751 L F
.43004 .5044 m .43057 .50258 L .43057 .5026 L 0 .996 .996 .23 k
F
.43607 .48371 m .44376 .47615 L .43004 .5044 L 0 .996 .996 .684 k
F
.43552 .47723 m .43953 .48664 L .43015 .51747 L 0 .996 .996 .436 k
F
.43953 .48664 m .43089 .51526 L .43015 .51747 L F
.43552 .47723 m .44247 .47688 L .43953 .48664 L F
.42991 .48562 m .43091 .48623 L .42992 .48975 L 0 .996 .996 .146 k
F
.43002 .4984 m .43057 .50258 L .43004 .5044 L 0 .996 .996 .23 k
F
.42997 .48433 m .43518 .47895 L .43002 .4984 L F
.4299 .48102 m .43075 .48186 L .42991 .48562 L 0 .996 .996 .146 k
F
.42993 .47751 m .43189 .47741 L .42997 .48433 L 0 .996 .996 .436 k
F
.43869 .44093 m .44624 .42419 L .43187 .46549 L 0 .996 .996 .477 k
F
.43187 .46549 m .43253 .46333 L .42993 .47751 L .5 .5 .5 1 k
F
.44334 .42237 m .44624 .42419 L .43799 .44248 L 0 .996 .996 .477 k
F
.44043 .42596 m .44628 .41874 L .43421 .45092 L .5 .5 .5 1 k
F
.44122 .42103 m .44334 .42237 L .43353 .45236 L 0 .996 .996 .477 k
F
.44334 .42237 m .43799 .44248 L .43353 .45236 L F
.43421 .45092 m .43948 .43687 L .43187 .46549 L .5 .5 .5 1 k
F
.43353 .45236 m .43869 .44093 L .43187 .46549 L 0 .996 .996 .477 k
F
.43948 .43687 m .44263 .42847 L .43187 .46549 L .5 .5 .5 1 k
F
.43253 .46333 m .44628 .41874 L .4307 .47476 L F
.43253 .46333 m .4307 .47476 L .42993 .47751 L F
.42995 .47941 m .43189 .47741 L .42997 .48433 L 0 .996 .996 .23 k
F
.42994 .47651 m .43039 .47671 L .42995 .47941 L F
.43039 .47671 m .43189 .47741 L .42995 .47941 L F
.43189 .47741 m .43518 .47895 L .42997 .48433 L F
.43189 .47741 m .43374 .47732 L .42997 .48433 L 0 .996 .996 .436 k
F
.42997 .48433 m .43552 .47723 L .43015 .51747 L F
.43374 .47732 m .43552 .47723 L .42997 .48433 L F
.42993 .47751 m .42997 .48433 L .41347 .52019 L F
.42264 .50498 m .43004 .5044 L .41967 .51333 L 0 .996 .996 .23 k
F
.42997 .48433 m .41746 .51954 L .41347 .52019 L 0 .996 .996 .436 k
F
.42997 .48433 m .43004 .5044 L .41871 .50528 L 0 .996 .996 .23 k
F
.43004 .5044 m .43011 .52238 L .42386 .52098 L F
.43004 .5044 m .42386 .52098 L .42056 .5228 L 0 .996 .996 .684 k
F
.43004 .5044 m .42386 .52098 L .41349 .51865 L 0 .996 .996 .23 k
F
.43004 .5044 m .4254 .52013 L .42386 .52098 L 0 .996 .996 .684 k
F
.43004 .5044 m .43015 .51751 L .4254 .52013 L F
.42997 .48433 m .43015 .51747 L .41746 .51954 L 0 .996 .996 .436 k
F
.41871 .50528 m .42264 .50498 L .41349 .51865 L 0 .996 .996 .23 k
F
.42264 .50498 m .41967 .51333 L .41349 .51865 L F
.43187 .46549 m .43156 .46793 L .43132 .46737 L 0 .996 .996 .477 k
F
.43187 .46549 m .42993 .47751 L .42792 .47972 L .5 .5 .5 1 k
F
.42994 .47651 m .42997 .48433 L .41871 .50528 L 0 .996 .996 .23 k
F
.43009 .51765 m .43022 .51773 L .41645 .54814 L 0 .996 .996 .215 k
F
.43826 .54798 m .41889 .54812 L .4191 .54757 L 0 .996 .996 .142 k
F
.43442 .53353 m .43826 .54798 L .42868 .54778 L F
.43826 .54798 m .43631 .55248 L .41889 .54812 L F
.43442 .53353 m .43829 .54345 L .42766 .55032 L 0 .996 .996 .396 k
F
.43829 .54345 m .43971 .54798 L .43635 .548 L 0 .996 .996 .215 k
F
.43829 .54345 m .43972 .54711 L .43635 .548 L 0 .996 .996 .396 k
F
.43829 .54345 m .43635 .548 L .42766 .55032 L F
.43442 .53353 m .42868 .54778 L .42818 .54777 L 0 .996 .996 .142 k
F
.43022 .51773 m .41889 .54812 L .41645 .54814 L 0 .996 .996 .215 k
F
.43014 .52253 m .43018 .52267 L .43003 .52305 L 0 .996 .996 .089 k
F
.44243 .48233 m .43085 .52024 L .43011 .52238 L 0 .996 .996 .23 k
F
.42983 .51819 m .43442 .53353 L .41645 .54751 L 0 .996 .996 .142 k
F
.43022 .51773 m .43442 .53353 L .42983 .51819 L F
.43442 .53353 m .42818 .54777 L .41645 .54751 L F
.43197 .5243 m .43721 .52273 L .43442 .53353 L F
.43721 .52273 m .44053 .52175 L .43442 .53353 L F
.44053 .52175 m .44516 .52366 L .44357 .52924 L F
.44519 .51877 m .44998 .51918 L .43829 .54345 L 0 .996 .996 .215 k
F
.43442 .53353 m .44999 .51759 L .43972 .54711 L 0 .996 .996 .396 k
F
.43773 .52074 m .44999 .51759 L .43442 .53353 L F
.43022 .51773 m .43291 .51861 L .43197 .5243 L 0 .996 .996 .142 k
F
.43015 .51751 m .43027 .51752 L .43022 .51773 L 0 .996 .996 .215 k
F
.43027 .51752 m .43291 .51861 L .43022 .51773 L 0 .996 .996 .142 k
F
.43027 .51752 m .43039 .51753 L .43022 .51773 L 0 .996 .996 .215 k
F
.43024 .51751 m .43027 .51752 L .43022 .51773 L 0 .996 .996 .142 k
F
.43015 .51747 m .43024 .51751 L .43022 .51773 L F
.43022 .51773 m .43829 .54345 L .42731 .5461 L 0 .996 .996 .215 k
F
.43022 .51773 m .42731 .5461 L .41889 .54812 L F
.43829 .54345 m .43635 .548 L .41889 .54812 L F
.4191 .54757 m .41889 .54812 L .41645 .54751 L 0 .996 .996 .142 k
F
.43015 .51747 m .43022 .51773 L .42983 .51819 L F
.43022 .51773 m .44519 .51877 L .43829 .54345 L 0 .996 .996 .215 k
F
.43039 .51753 m .44519 .51877 L .43022 .51773 L F
.44519 .51877 m .44999 .51759 L .44518 .51883 L 0 .996 .996 .396 k
F
.43187 .46549 m .42751 .48049 L .42726 .48044 L 0 .996 .996 .477 k
F
.44263 .42847 m .44628 .41874 L .43187 .46549 L .5 .5 .5 1 k
F
.43187 .46549 m .42726 .48044 L .42304 .48507 L F
.43187 .46549 m .42726 .48044 L .41924 .47866 L 0 .996 .996 .477 k
F
.43187 .46549 m .42792 .47972 L .42726 .48044 L .5 .5 .5 1 k
F
.43523 .43891 m .42994 .47651 L .42309 .47952 L 0 .996 .996 .684 k
F
.43523 .43891 m .44122 .42103 L .43353 .45236 L 0 .996 .996 .477 k
F
.43523 .43891 m .4368 .43443 L .43326 .45293 L 0 .996 .996 .684 k
F
.43941 .41237 m .43717 .42281 L .43703 .42278 L .176 .996 .616 .507 k
F
.44129 .4026 m .43941 .41237 L .44386 .38824 L .5 .5 .5 1 k
F
.43941 .41237 m .43875 .41652 L .43865 .41592 L .176 .996 .616 .507 k
F
.43941 .41237 m .43775 .421 L .43914 .41358 L .5 .5 .5 1 k
F
.43941 .41237 m .43914 .41358 L .44386 .38824 L F
.43914 .41358 m .43703 .42278 L .43472 .42844 L F
.43941 .41237 m .43703 .42278 L .43477 .4222 L .176 .996 .616 .507 k
F
.44518 .37596 m .43477 .4222 L .43248 .42476 L .5 .5 .5 1 k
F
.43501 .42115 m .43477 .4222 L .43451 .42214 L .176 .996 .616 .507 k
F
.43941 .41237 m .43477 .4222 L .43501 .42115 L F
.45172 .33815 m .44518 .37596 L .43248 .42476 L .5 .5 .5 1 k
F
.43941 .41237 m .43451 .42214 L .43572 .41694 L .176 .996 .616 .507 k
F
.45183 .3374 m .45172 .33815 L .432 .42398 L 0 .996 .996 .499 k
F
.45172 .33815 m .43417 .41716 L .432 .42398 L F
.44965 .34637 m .44972 .34219 L .43153 .42378 L 0 .41 .97 0 k
F
.44983 .34362 m .44973 .34602 L .44957 .34472 L .5 .5 .5 1 k
F
.44973 .34602 m .44972 .34219 L .44965 .34637 L 0 .41 .97 0 k
F
.45185 .33388 m .43941 .41237 L .43202 .4215 L .176 .996 .616 .507 k
F
.44518 .37596 m .43777 .41886 L .43477 .4222 L .5 .5 .5 1 k
F
.45521 .33755 m .45611 .33853 L .43941 .41237 L .176 .996 .616 .507 k
F
.44513 .38266 m .45601 .3352 L .43941 .41237 L .5 .5 .5 1 k
F
.44513 .38266 m .44129 .4026 L .44386 .38824 L F
.45172 .33815 m .4535 .34285 L .44513 .38266 L 0 .996 .996 .499 k
F
.45183 .33751 m .45185 .33748 L .45172 .33815 L .5 .5 .5 1 k
F
.45183 .3374 m .45185 .33748 L .45172 .33815 L 0 .996 .996 .499 k
F
.45185 .33748 m .4535 .34285 L .45172 .33815 L F
.45185 .33748 m .45187 .33747 L .45172 .33815 L .5 .5 .5 1 k
F
.45342 .34325 m .45613 .33469 L .44513 .38266 L F
.44518 .37596 m .45521 .33755 L .43941 .41237 L .176 .996 .616 .507 k
F
.45172 .33815 m .45346 .33614 L .44518 .37596 L .5 .5 .5 1 k
F
.45355 .33574 m .45521 .33755 L .44518 .37596 L .176 .996 .616 .507 k
F
.45187 .33747 m .45614 .33306 L .45172 .33815 L .5 .5 .5 1 k
F
.45185 .33388 m .45355 .33574 L .44518 .37596 L .176 .996 .616 .507 k
F
.45346 .33614 m .45471 .3347 L .44518 .37596 L .5 .5 .5 1 k
F
.44518 .37596 m .45614 .33306 L .43777 .41886 L F
.45471 .3347 m .45614 .33306 L .44518 .37596 L F
.43572 .41694 m .43451 .42214 L .43202 .4215 L .176 .996 .616 .507 k
F
.43777 .41886 m .43523 .43891 L .41924 .47866 L 0 .996 .996 .477 k
F
.43523 .43891 m .42246 .47531 L .41924 .47866 L F
.43941 .41237 m .44011 .4093 L .43773 .42295 L .176 .996 .616 .507 k
F
.44011 .4093 m .45611 .33853 L .44022 .41154 L F
.44011 .4093 m .44022 .41154 L .43773 .42295 L F
.43775 .421 m .43948 .42047 L .43798 .42828 L 0 .996 .996 .684 k
F
.43775 .421 m .43798 .42828 L .43523 .43891 L F
.44004 .4203 m .44069 .4207 L .43891 .42468 L 0 .996 .996 .477 k
F
.44069 .4207 m .44122 .42103 L .44075 .42194 L F
.44069 .4207 m .44075 .42194 L .43849 .4263 L F
.43969 .42166 m .4414 .41988 L .44023 .42463 L 0 .996 .996 .684 k
F
.45204 .36263 m .45608 .3434 L .43934 .42185 L 0 .191 .996 .123 k
F
.44503 .39602 m .45204 .36263 L .43934 .42185 L F
.45393 .35436 m .45608 .3434 L .44503 .39602 L F
.45514 .34818 m .45582 .35037 L .43934 .42185 L 0 .996 .996 .499 k
F
.45582 .35037 m .45603 .35107 L .43934 .42185 L F
.43948 .42047 m .44004 .4203 L .43969 .42166 L 0 .996 .996 .684 k
F
.44004 .4203 m .4414 .41988 L .43969 .42166 L F
.44069 .4207 m .43849 .4263 L .43891 .42468 L 0 .996 .996 .477 k
F
.43948 .42047 m .44023 .42463 L .43326 .45293 L 0 .996 .996 .684 k
F
.43891 .42468 m .43849 .4263 L .43629 .43056 L 0 .996 .996 .477 k
F
.43832 .41921 m .44004 .4203 L .43629 .43056 L F
.44004 .4203 m .43891 .42468 L .43629 .43056 L F
.43629 .43056 m .43849 .4263 L .43523 .43891 L F
.43875 .41652 m .43773 .42295 L .43865 .41592 L .176 .996 .616 .507 k
F
.43656 .42844 m .43832 .41921 L .43629 .43056 L 0 .996 .996 .477 k
F
.43914 .41358 m .43775 .421 L .43703 .42278 L .5 .5 .5 1 k
F
.43777 .41886 m .43826 .41917 L .43656 .42844 L 0 .996 .996 .477 k
F
.43826 .41917 m .43832 .41921 L .43656 .42844 L F
.43941 .41237 m .44002 .40954 L .43775 .421 L .5 .5 .5 1 k
F
.44002 .40954 m .45613 .33469 L .43897 .41527 L F
.44002 .40954 m .43897 .41527 L .43775 .421 L F
.45601 .3352 m .45613 .33469 L .43941 .41237 L F
.43326 .45293 m .44628 .41838 L .42994 .47651 L 0 .996 .996 .684 k
F
.4414 .41988 m .44628 .41838 L .43326 .45293 L F
.44315 .44695 m .44614 .43788 L .44079 .45541 L .5 .5 .5 1 k
F
.44544 .4403 m .44614 .43788 L .44519 .44124 L F
.44243 .48233 m .44373 .48093 L .4422 .48308 L F
.43967 .55332 m .43844 .56298 L .43026 .57193 L 0 .996 .996 .049 k
F
.43967 .55332 m .44245 .55823 L .43844 .56298 L F
.44245 .55823 m .43877 .57821 L .42934 .57374 L F
.43969 .5507 m .44489 .55593 L .42935 .57292 L 0 .996 .996 .207 k
F
.44489 .55593 m .43898 .57214 L .42935 .57292 L F
.44188 .5513 m .44489 .55593 L .44008 .56878 L 0 .996 .996 .093 k
F
.44489 .55593 m .45282 .56812 L .44021 .56877 L F
.44489 .55593 m .44021 .56877 L .44008 .56878 L F
.45282 .56812 m .44985 .57533 L .44262 .57729 L 0 .996 .996 .362 k
F
.45282 .56812 m .44985 .57533 L .42938 .56933 L 0 .996 .996 .093 k
F
.44489 .55593 m .44395 .57174 L .43898 .57214 L 0 .996 .996 .207 k
F
.45282 .56812 m .45153 .57488 L .44985 .57533 L 0 .996 .996 .362 k
F
.44489 .55593 m .45285 .56393 L .44395 .57174 L 0 .996 .996 .207 k
F
.43971 .54798 m .44191 .54888 L .44188 .5513 L 0 .996 .996 .093 k
F
.43971 .54798 m .44188 .5513 L .42938 .56933 L F
.44188 .5513 m .44008 .56878 L .42938 .56933 L F
.43972 .54711 m .45285 .56393 L .42938 .56905 L 0 .996 .996 .142 k
F
.45285 .56393 m .45936 .57228 L .44988 .57126 L F
.45285 .56393 m .44988 .57126 L .44395 .57174 L 0 .996 .996 .207 k
F
.45285 .56393 m .44988 .57126 L .42938 .56905 L 0 .996 .996 .142 k
F
.45285 .56393 m .45937 .57049 L .44988 .57126 L 0 .996 .996 .207 k
F
.45937 .57049 m .47291 .58101 L .45289 .58604 L 0 .996 .996 .109 k
F
.47289 .58489 m .47094 .59191 L .47089 .5919 L 0 .996 .996 .072 k
F
.47291 .58101 m .48407 .58969 L .47096 .58816 L 0 .996 .996 .109 k
F
.47291 .58101 m .47052 .58974 L .45767 .58893 L 0 .996 .996 .151 k
F
.47291 .58101 m .47096 .58816 L .45289 .58604 L 0 .996 .996 .109 k
F
.48407 .58969 m .48313 .59238 L .45289 .58604 L F
.47291 .58101 m .47613 .59009 L .47052 .58974 L 0 .996 .996 .151 k
F
.47291 .58101 m .48916 .59091 L .47613 .59009 L F
.463 .57331 m .47067 .57471 L .47291 .58101 L 0 .996 .996 .109 k
F
.45937 .57049 m .46241 .57132 L .463 .57331 L F
.4451 .4599 m .44601 .45654 L .4444 .46223 L 0 .173 .996 .111 k
F
.44235 .49319 m .44365 .49113 L .44212 .49393 L .5 .5 .5 1 k
F
.46419 .55985 m .46578 .55755 L .46224 .56933 L 0 .996 .996 .488 k
F
.47094 .59191 m .47051 .59346 L .45767 .58893 L 0 .996 .996 .072 k
F
.45776 .5885 m .45767 .58893 L .45288 .58724 L F
.52572 .61315 m .49767 .60515 L .49766 .60493 L 0 .996 .996 .127 k
F
.52572 .61315 m .52561 .6139 L .49767 .60515 L F
.51196 .60478 m .51476 .60977 L .51174 .60956 L 0 .996 .996 .178 k
F
.51196 .60478 m .51176 .60906 L .48687 .60177 L 0 .996 .996 .127 k
F
.51196 .60478 m .52571 .60976 L .51476 .60977 L 0 .996 .996 .178 k
F
.52571 .60976 m .52836 .61105 L .5256 .61052 L 0 .996 .996 .146 k
F
.52571 .60976 m .52836 .61072 L .5256 .61052 L 0 .996 .996 .178 k
F
.52571 .60976 m .5256 .61052 L .51476 .60977 L F
.49726 .59584 m .51103 .60313 L .51196 .60478 L 0 .996 .996 .127 k
F
.49726 .59584 m .52571 .60976 L .49767 .60515 L 0 .996 .996 .146 k
F
.52571 .60976 m .5256 .61052 L .49767 .60515 L F
.49766 .60493 m .49767 .60515 L .48687 .60177 L 0 .996 .996 .127 k
F
.52572 .61315 m .52837 .61375 L .52561 .6139 L 0 .996 .996 .235 k
F
.48916 .59091 m .4959 .59338 L .49726 .59584 L 0 .996 .996 .127 k
F
.4959 .59338 m .50077 .59517 L .49726 .59584 L F
.4959 .59338 m .50834 .59616 L .49726 .59584 L 0 .996 .996 .146 k
F
.45812 .59231 m .45773 .59414 L .45285 .5922 L 0 .996 .996 .042 k
F
.46447 .56909 m .46572 .56815 L .46441 .56941 L 0 .996 .996 .707 k
F
.44893 .53048 m .44991 .52901 L .44871 .5325 L .157 .996 .996 .507 k
F
.47281 .60413 m .47286 .611 L .47043 .61193 L 0 .996 .996 .432 k
F
.484 .61752 m .48308 .61985 L .47043 .61193 L 0 .996 .996 .023 k
F
.49723 .6174 m .49763 .62535 L .48682 .61849 L 0 .996 .996 .157 k
F
.49723 .6174 m .50146 .62487 L .49764 .62555 L 0 .996 .996 .322 k
F
.47275 .61933 m .47264 .62532 L .47037 .62651 L 0 .996 .996 .57 k
F
.48395 .63393 m .4716 .62744 L .47182 .62589 L 0 .996 .996 .017 k
F
.48395 .63393 m .4837 .6356 L .48303 .63604 L 0 .996 .996 .857 k
F
.4606 .6213 m .46142 .6312 L .45742 .6333 L 0 .996 .996 .57 k
F
.4601 .6206 m .46056 .62108 L .4606 .6213 L 0 .996 .996 .025 k
F
.4591 .61921 m .46007 .62026 L .4601 .6206 L F
.45661 .62302 m .45909 .62154 L .45469 .62594 L .5 .5 .5 1 k
F
.45661 .62302 m .45469 .62594 L .45068 .62996 L F
.45246 .6255 m .45661 .62302 L .45068 .62996 L F
.4591 .61921 m .4601 .6206 L .45262 .62912 L 0 .996 .996 .025 k
F
.47267 .63809 m .47251 .64207 L .47072 .64334 L 0 .996 .996 .857 k
F
.46048 .64259 m .46109 .6502 L .45739 .65282 L F
.48383 .67664 m .48291 .6782 L .4573 .65312 L 0 .993 .996 .067 k
F
.45739 .65282 m .4573 .65312 L .45249 .64841 L F
.47032 .67418 m .48323 .68347 L .48417 .68607 L 0 .996 .996 .232 k
F
.45545 .68266 m .46906 .69474 L .47023 .69596 L 0 .996 .996 .279 k
F
.44572 .68821 m .45477 .68198 L .45545 .68266 L .5 .5 .5 1 k
F
.44582 .674 m .45477 .68198 L .45545 .68266 L 0 .996 .996 .279 k
F
.45527 .68243 m .46906 .69474 L .45545 .68266 L F
.46916 .67207 m .47055 .67319 L .47032 .67418 L 0 .996 .996 .232 k
F
.47055 .67319 m .48323 .68347 L .47032 .67418 L F
.45545 .68266 m .47023 .69596 L .45355 .68458 L 0 .996 .996 .279 k
F
.45545 .68266 m .47032 .67418 L .45598 .68334 L .5 .5 .5 1 k
F
.45545 .68266 m .46853 .67311 L .47032 .67418 L F
.46883 .6729 m .46939 .67249 L .47032 .67418 L F
.45566 .68137 m .47139 .67054 L .45545 .68266 L F
.47139 .67054 m .48329 .66234 L .47121 .67116 L F
.47139 .67054 m .47121 .67116 L .45545 .68266 L F
.45531 .70654 m .47023 .69596 L .45794 .70438 L F
.47023 .69596 m .46865 .69688 L .46644 .69842 L F
.46596 .69888 m .46644 .69842 L .45575 .70588 L F
.47023 .69596 m .46644 .69842 L .46596 .69888 L F
.47023 .69596 m .46865 .69688 L .45483 .68651 L 0 .996 .996 .279 k
F
.47023 .69596 m .45483 .68651 L .45499 .68556 L F
.47023 .69596 m .48415 .68608 L .47005 .69591 L .5 .5 .5 1 k
F
.48415 .68608 m .48417 .68607 L .48415 .68608 L F
.48415 .68608 m .48415 .68608 L .47005 .69591 L F
.48417 .68607 m .48414 .68609 L .47005 .69591 L F
.48417 .68607 m .48416 .6861 L .48414 .68609 L 0 .996 .996 .232 k
F
.52052 .69562 m .52133 .69652 L .52518 .70025 L .5 .5 .5 1 k
F
.52133 .69652 m .52532 .70046 L .52518 .70025 L F
.52518 .70025 m .52532 .70046 L .52588 .70102 L F
.51199 .68587 m .52588 .70102 L .51287 .68899 L F
.51199 .68587 m .51287 .68899 L .51179 .68799 L F
.49362 .72085 m .50864 .70766 L .49361 .72195 L F
.50864 .70766 m .50871 .70771 L .49361 .72195 L F
.512 .71002 m .5118 .7115 L .49751 .72212 L F
.512 .71002 m .49751 .72212 L .49743 .72162 L F
.4971 .71968 m .512 .71002 L .49743 .72162 L F
.5118 .7115 m .49755 .69728 L .49754 .69718 L F
.51292 .71262 m .5118 .7115 L .5118 .7115 L F
.52598 .7527 m .49752 .72218 L .49751 .72212 L F
.5118 .7115 m .49752 .72218 L .49751 .72212 L F
.52588 .70102 m .51179 .71153 L .5118 .7115 L F
.51179 .71153 m .49752 .72218 L .5118 .7115 L F
.51292 .71262 m .51303 .71293 L .51177 .71167 L F
.51179 .71153 m .51177 .71167 L .49752 .72218 L F
.5118 .7115 m .51177 .71167 L .49755 .69728 L F
.51292 .71262 m .51177 .71167 L .5118 .7115 L F
.5118 .7115 m .49755 .69728 L .5118 .7115 L F
.52588 .70102 m .52599 .70154 L .52578 .70134 L F
.52588 .70102 m .52578 .70134 L .51177 .71167 L F
.52588 .70102 m .51177 .71167 L .51179 .71153 L F
.49746 .69638 m .49755 .69728 L .48661 .70424 L .122 .996 .996 .507 k
F
.512 .71002 m .5118 .7115 L .48666 .68625 L .5 .5 .5 1 k
F
.51199 .68587 m .51177 .68823 L .49755 .69728 L .122 .996 .996 .507 k
F
.51199 .68587 m .49755 .69728 L .49746 .69638 L F
.49713 .69331 m .51199 .68587 L .49971 .69475 L F
.49713 .69331 m .50933 .68319 L .51199 .68587 L F
.52588 .70102 m .49758 .67497 L .49757 .67484 L .5 .5 .5 1 k
F
.49396 .67146 m .49417 .67183 L .49528 .68465 L 0 .907 .996 .156 k
F
.49417 .67183 m .49705 .68703 L .49528 .68465 L F
.4935 .67217 m .49403 .67156 L .49417 .67183 L 0 .996 .996 .54 k
F
.49396 .67146 m .49528 .68465 L .49123 .6792 L 0 .907 .996 .156 k
F
.49417 .67183 m .49833 .68057 L .49458 .68402 L 0 .996 .996 .54 k
F
.4935 .67062 m .49396 .67146 L .49123 .6792 L 0 .907 .996 .156 k
F
.49749 .67378 m .49758 .67497 L .48667 .68073 L 0 .996 .996 .636 k
F
.4935 .67062 m .49403 .67156 L .49417 .67183 L 0 .907 .996 .156 k
F
.48898 .67258 m .49579 .6683 L .49717 .6697 L 0 .996 .996 .636 k
F
.51199 .68587 m .51179 .68799 L .49953 .67666 L .5 .5 .5 1 k
F
.49403 .67156 m .4941 .67148 L .49417 .67183 L 0 .996 .996 .54 k
F
.48898 .67258 m .49717 .6697 L .48667 .68073 L 0 .996 .996 .636 k
F
.49717 .6697 m .51199 .68587 L .49898 .67502 L .5 .5 .5 1 k
F
.49717 .6697 m .49749 .67378 L .48667 .68073 L 0 .996 .996 .636 k
F
.48585 .66665 m .49127 .66069 L .48582 .66675 L .5 .5 .5 1 k
F
.48997 .66241 m .49079 .66321 L .48898 .67258 L F
.49717 .6697 m .49898 .67502 L .48671 .6648 L F
.49717 .6697 m .49981 .67229 L .49749 .67378 L 0 .996 .996 .636 k
F
.49898 .67502 m .49953 .67666 L .49757 .67484 L .5 .5 .5 1 k
F
.49749 .67378 m .49757 .67484 L .48671 .6648 L F
.49898 .67502 m .49757 .67484 L .49749 .67378 L F
.51199 .68587 m .49953 .67666 L .49898 .67502 L F
.49981 .67229 m .5008 .67327 L .49758 .67497 L 0 .996 .996 .636 k
F
.49981 .67229 m .49758 .67497 L .49749 .67378 L F
.52588 .70102 m .52578 .70134 L .49768 .67506 L .5 .5 .5 1 k
F
.52588 .70102 m .49768 .67506 L .49768 .67506 L F
.51985 .67358 m .5296 .68226 L .53266 .68237 L .996 0 .996 .385 k
F
.5161 .67218 m .51836 .67108 L .51985 .67358 L .5 .5 .5 1 k
F
.51836 .67108 m .53054 .66515 L .51985 .67358 L F
.49672 .68038 m .49997 .67891 L .49647 .68172 L F
.49997 .67891 m .50139 .67828 L .50034 .67901 L F
.51199 .68587 m .5134 .68719 L .51177 .68823 L .122 .996 .996 .507 k
F
.52588 .70102 m .52856 .69928 L .52603 .70115 L .5 .5 .5 1 k
F
.52588 .70102 m .52647 .6924 L .52856 .69928 L F
.50078 .67956 m .51547 .69137 L .50258 .6796 L .996 0 .996 .342 k
F
.49754 .69718 m .49755 .69728 L .48666 .68625 L .5 .5 .5 1 k
F
.51547 .69137 m .53063 .70355 L .5166 .69157 L .996 0 .996 .342 k
F
.51547 .69137 m .51808 .68995 L .51987 .69216 L .5 .5 .5 1 k
F
.52852 .68171 m .53955 .69379 L .54271 .6951 L .996 .091 0 .383 k
F
.5234 .69168 m .52344 .69187 L .52244 .68991 L .5 .5 .5 1 k
F
.524 .69278 m .524 .6928 L .52244 .68991 L F
.52373 .69169 m .524 .69278 L .52244 .68991 L F
.51808 .68995 m .53058 .68317 L .51987 .69216 L F
.52856 .69928 m .5367 .69521 L .53728 .6967 L 0 .996 .996 .543 k
F
.52647 .6924 m .52663 .69246 L .52856 .69928 L .5 .5 .5 1 k
F
.51788 .69266 m .53063 .70355 L .51987 .69216 L .996 0 .996 .342 k
F
.52861 .72356 m .532 .7215 L .53327 .72165 L 0 .996 .996 .693 k
F
.52436 .71992 m .52654 .71777 L .52593 .72569 L .5 .5 .5 1 k
F
.51784 .715 m .52449 .70862 L .51828 .71608 L F
.52861 .72356 m .53083 .72666 L .5306 .7266 L 0 .996 .996 .693 k
F
.52593 .72569 m .52861 .72356 L .52608 .72567 L .5 .5 .5 1 k
F
.52857 .70395 m .53963 .71688 L .54279 .71773 L .996 .287 0 .124 k
F
.53023 .70593 m .53314 .71097 L .52651 .70224 L .5 .5 .5 1 k
F
.53376 .71205 m .5339 .71229 L .52651 .70224 L F
.52449 .70862 m .52648 .70677 L .52665 .70761 L 0 .996 .996 .432 k
F
.5199 .71312 m .53064 .70376 L .53273 .70597 L .5 .5 .5 1 k
F
.51662 .71325 m .51795 .71451 L .5199 .71312 L .996 0 .539 .313 k
F
.51795 .71451 m .53069 .72651 L .5199 .71312 L F
.51549 .7133 m .51803 .7117 L .5199 .71312 L .5 .5 .5 1 k
F
.50256 .70001 m .51662 .71325 L .5199 .71312 L .996 0 .539 .313 k
F
.50256 .70001 m .5199 .71312 L .50463 .70158 L F
.5199 .71312 m .53069 .72651 L .53277 .72286 L F
.5199 .71312 m .53277 .72286 L .52057 .71363 L F
.50081 .70054 m .51549 .7133 L .50256 .70001 L F
.51549 .7133 m .53069 .72651 L .51662 .71325 L F
.51549 .7133 m .51662 .71325 L .50256 .70001 L F
.48368 .73124 m .48276 .73207 L .47233 .74409 L .5 .5 .5 1 k
F
.48368 .73124 m .47233 .74409 L .47256 .74398 L F
.4844 .73193 m .48462 .73255 L .48466 .73356 L 0 .479 .996 .038 k
F
.48368 .73124 m .48883 .73913 L .48276 .73207 L 0 .996 .996 .14 k
F
.52593 .72569 m .5118 .73749 L .51181 .73747 L .5 .5 .5 1 k
F
.52593 .72569 m .52604 .72611 L .52582 .72588 L F
.52598 .7527 m .52587 .75276 L .49752 .72218 L F
.52593 .72569 m .52582 .72588 L .51178 .73756 L F
.52593 .72569 m .51178 .73756 L .5118 .73749 L F
.51201 .73672 m .52137 .72289 L .52593 .72569 L F
.52399 .7235 m .52462 .72489 L .52593 .72569 L F
.52593 .72569 m .52582 .72588 L .51303 .71293 L F
.52593 .72569 m .52657 .72911 L .52862 .72871 L F
.52593 .72569 m .52608 .72567 L .52582 .72588 L F
.52593 .72569 m .51303 .71293 L .51292 .71262 L F
.51201 .73672 m .51184 .73736 L .49959 .72428 L F
.48368 .73124 m .49112 .7392 L .48883 .73913 L 0 .996 .996 .14 k
F
.48225 .72656 m .49112 .7392 L .48246 .72938 L F
.50124 .72227 m .51549 .7133 L .50255 .72278 L .5 .5 .5 1 k
F
.49412 .7033 m .49723 .70769 L .49448 .71171 L 0 .996 .996 .734 k
F
.49412 .7033 m .49448 .71171 L .49118 .70779 L .5 .5 .5 1 k
F
.48376 .70257 m .49118 .70779 L .48889 .7103 L 0 .986 .996 .114 k
F
.48429 .7083 m .50256 .70001 L .48556 .70838 L .5 .5 .5 1 k
F
.48411 .70845 m .4866 .7104 L .48429 .70861 L 0 .996 .996 .279 k
F
.48378 .70807 m .48518 .70923 L .48411 .70845 L F
.48518 .70923 m .4866 .7104 L .48411 .70845 L F
.47012 .72027 m .48316 .70733 L .48411 .70845 L .5 .5 .5 1 k
F
.45462 .70624 m .45516 .70676 L .45531 .70654 L F
.45194 .70737 m .46242 .71553 L .458 .72257 L 0 .791 .996 0 k
F
.44554 .71346 m .45462 .70624 L .45531 .70654 L .5 .5 .5 1 k
F
.45516 .70676 m .46879 .71991 L .45531 .70654 L F
.44566 .69759 m .45462 .70624 L .45531 .70654 L F
.44566 .69759 m .45531 .70654 L .43908 .6967 L F
.45531 .70654 m .45341 .70758 L .43908 .6967 L F
.44554 .71346 m .45531 .70654 L .44384 .71418 L F
.45531 .70654 m .45286 .70789 L .44384 .71418 L F
.47256 .74398 m .47233 .74409 L .45174 .76783 L F
.47224 .74495 m .47028 .74659 L .46008 .75828 L F
.47224 .74495 m .46008 .75828 L .46003 .75858 L F
.47224 .74495 m .47146 .74894 L .46985 .74695 L 0 .996 .996 .183 k
F
.48295 .76088 m .4831 .76123 L .47224 .74495 L F
.47001 .74689 m .48107 .76035 L .48061 .75685 L .5 .5 .5 1 k
F
.46883 .74779 m .47088 .74577 L .47001 .74689 L F
.46886 .74581 m .46986 .747 L .47001 .74689 L F
.46833 .74729 m .47041 .74942 L .46886 .74581 L F
.47041 .74942 m .48107 .76035 L .47006 .74724 L F
.47041 .74942 m .47006 .74724 L .46886 .74581 L F
.46986 .747 m .48107 .76035 L .47001 .74689 L F
.45498 .76158 m .46883 .74779 L .47001 .74689 L F
.45428 .76217 m .45488 .76281 L .45498 .76158 L F
.46991 .77897 m .46971 .77902 L .4685 .77746 L F
.46991 .77897 m .4685 .77746 L .45667 .76214 L F
.47211 .77842 m .46991 .77897 L .45667 .76214 L F
.47211 .77842 m .45667 .76214 L .45715 .76179 L F
.47211 .77842 m .47166 .77657 L .46971 .77902 L F
.47211 .77842 m .46971 .77902 L .46755 .78172 L F
.45696 .7956 m .45648 .79557 L .45153 .80177 L F
.45953 .79584 m .45963 .79581 L .45935 .79622 L F
.4581 .79796 m .45965 .7958 L .45153 .80177 L F
.45965 .7958 m .4565 .79557 L .45615 .79511 L F
.45968 .79561 m .45966 .79576 L .45963 .79581 L F
.45926 .79521 m .45615 .79511 L .45161 .78904 L F
.45965 .7958 m .45979 .79239 L .45696 .7956 L F
.45965 .7958 m .45696 .7956 L .45153 .80177 L F
.47184 .81416 m .48095 .83101 L .47196 .81399 L F
.46892 .81867 m .47126 .81494 L .46792 .8204 L F
.47126 .81494 m .49103 .78334 L .47166 .8144 L F
.47126 .81494 m .47166 .8144 L .46792 .8204 L F
.4709 .81451 m .4712 .81501 L .47087 .81237 L F
.4712 .81501 m .47236 .8169 L .47157 .81451 L F
.45942 .83385 m .45945 .8338 L .45945 .83381 L F
.45906 .83327 m .45942 .83386 L .45945 .83381 L F
.45909 .83361 m .45944 .8342 L .45906 .83327 L F
.47435 .86309 m .4765 .85743 L .47667 .85728 L F
.47075 .87214 m .47492 .86122 L .47435 .86309 L F
.47157 .87008 m .47667 .85728 L .47126 .86525 L F
.47571 .86149 m .47566 .86168 L .47504 .86037 L F
.47346 .85681 m .47334 .85679 L .46441 .83799 L F
.47087 .84279 m .47631 .8576 L .47667 .85728 L F
.47667 .85728 m .47334 .85679 L .47103 .86157 L F
.45994 .85877 m .4592 .85902 L .45757 .86377 L 0 .212 .996 .044 k
F
.45994 .85877 m .45757 .86377 L .45794 .8643 L F
.46559 .86943 m .46736 .88 L .46542 .86979 L 0 .526 .996 0 k
F
.46726 .88004 m .46828 .87426 L .46642 .88041 L 0 .417 .985 .001 k
F
.46642 .88041 m .46828 .87426 L .46108 .88274 L F
.46789 .8767 m .46828 .87426 L .46787 .8766 L F
.46789 .8767 m .46787 .8766 L .46726 .88004 L F
.46736 .88 m .46789 .8767 L .46726 .88004 L F
.46407 .85733 m .46892 .88194 L .4592 .85902 L 0 .58 .996 .001 k
F
.46892 .88194 m .46749 .88201 L .4592 .85902 L F
.46883 .87262 m .47187 .8824 L .46641 .8692 L F
.47187 .8824 m .47107 .88227 L .46641 .8692 L F
.46641 .8692 m .47107 .88227 L .46892 .88194 L F
.47075 .87533 m .46883 .87262 L .46407 .85733 L F
.46407 .85733 m .46883 .87262 L .46641 .8692 L F
.47126 .86525 m .47103 .86157 L .46423 .87563 L .5 .5 .5 1 k
F
.47667 .85728 m .47103 .86157 L .47126 .86525 L F
.45944 .8342 m .47046 .85269 L .45945 .83391 L F
.47667 .85728 m .47571 .86149 L .46441 .83799 L F
.47571 .86149 m .47504 .86037 L .47334 .85679 L F
.47571 .86149 m .47334 .85679 L .47346 .85681 L F
.4832 .88551 m .48864 .87117 L .48823 .87133 L 0 .123 .996 .138 k
F
.48268 .88765 m .49385 .85741 L .4832 .88551 L F
.48512 .88117 m .48821 .87277 L .48515 .88098 L F
.48821 .87277 m .48819 .87275 L .48515 .88098 L F
.49027 .88014 m .48914 .87534 L .48728 .88206 L .5 .5 .5 1 k
F
.4833 .86759 m .49088 .85857 L .48857 .85743 L 0 .103 .996 .089 k
F
.47046 .85269 m .47105 .85367 L .47045 .85247 L .5 .5 .5 1 k
F
.47105 .85367 m .47238 .85142 L .47181 .85132 L 0 .037 .996 .143 k
F
.47683 .81194 m .48421 .83175 L .48346 .82946 L .5 .5 .5 1 k
F
.48542 .83475 m .48544 .8348 L .48346 .82946 L F
.48519 .83434 m .48542 .83475 L .48346 .82946 L F
.48346 .82946 m .48544 .8348 L .48555 .83498 L F
.47683 .81194 m .48555 .83498 L .47604 .81743 L F
.47087 .84279 m .47667 .85728 L .46441 .83799 L F
.47289 .82925 m .4773 .84535 L .47287 .82927 L 0 .578 .996 0 k
F
.47238 .85142 m .48274 .83394 L .47181 .85132 L 0 .037 .996 .143 k
F
.48274 .83394 m .48521 .82978 L .4828 .83364 L F
.48095 .83101 m .48274 .83394 L .47996 .82581 L .5 .5 .5 1 k
F
.48521 .82978 m .48289 .83324 L .4828 .83364 L 0 .037 .996 .143 k
F
.48274 .83394 m .483 .83276 L .47996 .82581 L .5 .5 .5 1 k
F
.47996 .82581 m .483 .83276 L .4834 .8309 L F
.48555 .83498 m .49245 .81583 L .49325 .81562 L F
.4834 .8309 m .49096 .82007 L .48865 .82165 L 0 .037 .996 .143 k
F
.47181 .85132 m .48489 .82997 L .4834 .8309 L F
.48489 .82997 m .49096 .82007 L .4834 .8309 L F
.45945 .8338 m .47125 .81495 L .45945 .83381 L .5 .5 .5 1 k
F
.47125 .81495 m .49103 .78334 L .47126 .81494 L F
.47125 .81495 m .47126 .81494 L .45945 .83381 L F
.4592 .83419 m .47256 .81285 L .45913 .83432 L F
.47256 .81285 m .49103 .78334 L .47253 .81291 L F
.47256 .81285 m .47253 .81291 L .45913 .83432 L F
.47155 .81445 m .47183 .81414 L .47087 .81237 L F
.47157 .81451 m .47183 .81414 L .47155 .81445 L F
.47157 .81451 m .47184 .81416 L .47183 .81414 L F
.47236 .8169 m .47184 .81416 L .47157 .81451 L F
.4712 .81501 m .47157 .81451 L .47087 .81237 L F
.46792 .8204 m .47166 .8144 L .47196 .81399 L F
.45945 .83381 m .46892 .81867 L .46792 .8204 L F
.45945 .83381 m .47196 .81399 L .45954 .82813 L F
.46967 .81313 m .45648 .79557 L .4565 .79557 L F
.45906 .83327 m .45945 .83381 L .4558 .83021 L F
.45945 .83381 m .45628 .83087 L .4558 .83021 L F
.45792 .83164 m .45906 .83327 L .45139 .82417 L F
.45792 .83164 m .45909 .83361 L .45906 .83327 L F
.45906 .83327 m .4558 .83021 L .45139 .82417 L F
.45126 .81561 m .44825 .81603 L .43689 .83686 L 0 .147 .996 .062 k
F
.45126 .81561 m .45792 .83164 L .44825 .81603 L 0 .71 .996 .084 k
F
.47196 .81399 m .47 .81325 L .45637 .83095 L .5 .5 .5 1 k
F
.45676 .83131 m .45637 .83095 L .4513 .83752 L F
.47196 .81399 m .45637 .83095 L .45676 .83131 L F
.45944 .8342 m .45945 .83391 L .45906 .83327 L F
.45913 .83432 m .45942 .83385 L .45945 .83381 L F
.45789 .83628 m .4592 .83419 L .45913 .83432 L F
.45789 .83628 m .45945 .83381 L .4513 .83752 L F
.45945 .83381 m .45954 .82813 L .45676 .83131 L F
.45945 .83381 m .45676 .83131 L .4513 .83752 L F
.47105 .85367 m .47108 .85355 L .47045 .85247 L F
.48263 .8731 m .48263 .87304 L .47221 .85544 L F
.47221 .85546 m .47221 .85544 L .47045 .85247 L F
.48263 .8731 m .47221 .85544 L .47221 .85546 L F
.48263 .87303 m .48506 .86878 L .4833 .86759 L 0 .103 .996 .089 k
F
.48506 .86878 m .49088 .85857 L .4833 .86759 L F
.47045 .85247 m .48263 .87304 L .47044 .85241 L .5 .5 .5 1 k
F
.48263 .87304 m .48264 .87303 L .47044 .85241 L F
.47105 .85367 m .48263 .8731 L .47108 .85355 L F
.48507 .86879 m .48506 .86878 L .48263 .87303 L 0 .103 .996 .089 k
F
.46662 .9064 m .47268 .88252 L .46658 .90643 L 0 .268 .996 .001 k
F
.46869 .92528 m .46788 .92332 L .46381 .90921 L 0 .525 .996 .064 k
F
.4765 .9044 m .47317 .90057 L .46401 .92034 L 0 .123 .996 .138 k
F
.47596 .90508 m .47554 .90561 L .47317 .90057 L .5 .5 .5 1 k
F
.47445 .90204 m .47317 .90057 L .4642 .88148 L F
.47596 .90508 m .47317 .90057 L .47445 .90204 L F
.47055 .92118 m .4765 .9044 L .46401 .92034 L 0 .123 .996 .138 k
F
.47067 .89084 m .4765 .9044 L .4642 .88148 L .5 .5 .5 1 k
F
.4765 .9044 m .47596 .90508 L .4642 .88148 L F
.47187 .8824 m .47711 .89922 L .47107 .88227 L 0 .58 .996 .001 k
F
.46892 .88194 m .47711 .89922 L .47067 .89084 L F
.47107 .88227 m .47711 .89922 L .46892 .88194 L F
.47266 .88252 m .47711 .89922 L .47187 .8824 L F
.47271 .88253 m .47711 .89922 L .47266 .88252 L F
.4765 .9044 m .48543 .87922 L .47317 .90057 L 0 .123 .996 .138 k
F
.48543 .87922 m .48352 .87823 L .47317 .90057 L F
.48543 .87922 m .48467 .88065 L .48352 .87823 L .5 .5 .5 1 k
F
.47268 .88252 m .47723 .86458 L .47266 .88252 L 0 .268 .996 .001 k
F
.46892 .88194 m .47723 .86458 L .47075 .87214 L F
.47187 .8824 m .47723 .86458 L .46892 .88194 L F
.48543 .87922 m .48352 .87823 L .47566 .86168 L .5 .5 .5 1 k
F
.48543 .87922 m .49318 .85738 L .48352 .87823 L 0 .123 .996 .138 k
F
.45865 .91395 m .45901 .9144 L .45513 .90462 L .996 .71 0 .222 k
F
.48263 .87308 m .48263 .87303 L .47217 .89139 L 0 .103 .996 .089 k
F
.48263 .87308 m .47217 .89139 L .47217 .8914 L F
.47667 .85728 m .47589 .85152 L .47334 .85679 L .5 .5 .5 1 k
F
.47007 .84885 m .48264 .87301 L .4833 .86759 L F
.45945 .83381 m .4697 .85115 L .47007 .84885 L F
.4697 .85115 m .48264 .87301 L .47007 .84885 L F
.47236 .8169 m .47204 .81453 L .47184 .81416 L F
.47236 .8169 m .48095 .83101 L .47204 .81453 L F
.4827 .8305 m .47128 .81529 L .47129 .81528 L F
.47181 .85132 m .47391 .84761 L .47131 .84613 L 0 .037 .996 .143 k
F
.47391 .84761 m .4834 .8309 L .47232 .84487 L F
.47391 .84761 m .47232 .84487 L .47131 .84613 L F
.46967 .81312 m .45648 .79557 L .46967 .81313 L .5 .5 .5 1 k
F
.46965 .81312 m .45648 .79557 L .46967 .81312 L F
.46965 .81312 m .46956 .81308 L .45648 .79557 L F
.48074 .79987 m .49103 .78334 L .48187 .79829 L F
.48285 .79641 m .48328 .79595 L .48071 .79147 L F
.48071 .79147 m .48328 .79595 L .4835 .79571 L F
.47834 .80368 m .48294 .79632 L .47782 .80455 L F
.48294 .79632 m .48296 .79629 L .47782 .80455 L F
.48294 .79632 m .48515 .79276 L .48296 .79629 L F
.47211 .77842 m .4835 .79571 L .47136 .78115 L F
.47087 .81237 m .47184 .81416 L .47196 .81399 L F
.45965 .7958 m .47196 .81399 L .45924 .79922 L F
.47 .81325 m .46956 .81308 L .4513 .83752 L F
.47196 .81399 m .47129 .81528 L .45924 .79922 L F
.47296 .81173 m .47249 .81254 L .46461 .79631 L F
.4835 .79571 m .48257 .79567 L .47231 .80941 L F
.47241 .80953 m .47231 .80941 L .46956 .81308 L F
.4835 .79571 m .47231 .80941 L .47241 .80953 L F
.4565 .79557 m .45648 .79557 L .45161 .78904 L F
.45965 .7958 m .45924 .79922 L .4565 .79557 L F
.4515 .77712 m .45813 .79354 L .4485 .77861 L 0 .747 .996 .021 k
F
.4674 .78376 m .46755 .78172 L .45648 .79557 L .5 .5 .5 1 k
F
.4674 .78376 m .45648 .79557 L .45696 .7956 L F
.46791 .77682 m .4687 .77766 L .46796 .77613 L F
.46893 .77725 m .47056 .77552 L .46988 .77556 L 0 0 .996 .175 k
F
.47056 .77552 m .483 .76233 L .46988 .77556 L F
.45488 .76281 m .46791 .77682 L .45498 .76158 L .5 .5 .5 1 k
F
.46791 .77682 m .46796 .77613 L .45498 .76158 L F
.44514 .77121 m .45428 .76217 L .45498 .76158 L F
.45428 .76217 m .45509 .76137 L .45498 .76158 L F
.45509 .76137 m .46883 .74779 L .45498 .76158 L F
.44527 .75248 m .45428 .76217 L .45498 .76158 L F
.44527 .75248 m .45498 .76158 L .43869 .74776 L F
.4687 .77766 m .483 .76233 L .46893 .77725 L 0 0 .996 .175 k
F
.47211 .77842 m .46755 .78172 L .4674 .78376 L .5 .5 .5 1 k
F
.47211 .77842 m .47136 .78115 L .46971 .77902 L F
.4835 .79571 m .49103 .78334 L .48872 .78744 L F
.48515 .79276 m .49103 .78334 L .48502 .793 L F
.4835 .79571 m .48872 .78744 L .48318 .79485 L F
.48388 .78869 m .4864 .78896 L .48407 .78846 L 0 0 .996 .145 k
F
.46988 .77556 m .48298 .79267 L .48388 .78869 L .5 .5 .5 1 k
F
.48291 .79295 m .4864 .78896 L .48388 .78869 L 0 0 .996 .145 k
F
.46894 .77723 m .48448 .79463 L .46988 .77556 L .5 .5 .5 1 k
F
.4687 .77766 m .48448 .79463 L .46894 .77723 L F
.46745 .80387 m .46975 .806 L .46614 .80238 L .996 0 .164 .556 k
F
.4835 .79571 m .48257 .79567 L .47136 .78115 L .5 .5 .5 1 k
F
.4731 .8019 m .48291 .79295 L .48388 .78869 L 0 0 .996 .145 k
F
.46975 .806 m .47304 .80274 L .4731 .8019 L F
.47304 .80274 m .48291 .79295 L .4731 .8019 L F
.45488 .79246 m .4687 .77766 L .4548 .79223 L 0 0 .996 .175 k
F
.4687 .77766 m .46893 .77725 L .4548 .79223 L F
.44514 .77121 m .45498 .76158 L .43849 .7724 L .5 .5 .5 1 k
F
.45498 .76158 m .45309 .76059 L .43849 .7724 L F
.45498 .76158 m .45474 .76206 L .45309 .76059 L F
.45498 .76158 m .45309 .76059 L .43869 .74776 L F
.45498 .76158 m .4552 .75887 L .45309 .76059 L F
.45498 .76158 m .46894 .77723 L .46988 .77556 L F
.45309 .76059 m .45254 .7603 L .43849 .7724 L F
.46988 .77556 m .45163 .75949 L .45201 .75963 L F
.46886 .74581 m .47001 .74689 L .46802 .74624 L F
.45173 .74092 m .45833 .7575 L .44968 .74482 L 0 .782 .996 0 k
F
.47001 .74689 m .46843 .7466 L .45254 .7603 L .5 .5 .5 1 k
F
.47001 .74689 m .45254 .7603 L .45309 .76059 L F
.45498 .76158 m .47001 .74689 L .4552 .75887 L F
.47001 .74689 m .46951 .74753 L .46844 .7466 L F
.47001 .74689 m .46844 .7466 L .46802 .74624 L F
.47001 .74689 m .46978 .74544 L .46843 .7466 L F
.4687 .77766 m .46894 .77723 L .46796 .77613 L F
.44111 .77802 m .44031 .77736 L .43983 .77797 L 0 .083 .996 .08 k
F
.44111 .77802 m .43983 .77797 L .42761 .79356 L F
.44111 .77802 m .44505 .78325 L .43983 .77797 L 0 .996 .996 .169 k
F
.44111 .77802 m .45161 .78904 L .44505 .78325 L F
.44505 .78325 m .4548 .79223 L .43846 .77645 L .996 0 .164 .556 k
F
.4548 .79223 m .46988 .77556 L .4529 .79009 L 0 0 .996 .175 k
F
.4548 .79223 m .45462 .79174 L .45305 .79025 L .996 0 .164 .556 k
F
.44589 .78197 m .45161 .78904 L .44111 .77802 L 0 .996 .996 .169 k
F
.4548 .79223 m .45305 .79025 L .43846 .77645 L .996 0 .164 .556 k
F
.4481 .79751 m .44812 .79749 L .4481 .79751 L 0 .292 .996 .004 k
F
.4548 .79223 m .46882 .80865 L .46975 .806 L .996 0 .164 .556 k
F
.46855 .80939 m .47053 .80713 L .46975 .806 L 0 0 .996 .145 k
F
.4835 .79571 m .46956 .81308 L .47 .81325 L .5 .5 .5 1 k
F
.4827 .8305 m .47128 .81529 L .4827 .8305 L F
.48312 .83107 m .46956 .81308 L .46965 .81312 L F
.48311 .83107 m .46956 .81308 L .48312 .83107 L F
.48311 .83107 m .48303 .83112 L .46956 .81308 L F
.4834 .8309 m .48247 .83037 L .47131 .84613 L 0 .037 .996 .143 k
F
.48521 .82978 m .48489 .82997 L .48289 .83324 L F
.48555 .83498 m .48486 .83298 L .48364 .8355 L .5 .5 .5 1 k
F
.49384 .85736 m .49383 .85733 L .48555 .83498 L F
.48555 .83498 m .49325 .81562 L .48486 .83298 L F
.48555 .83498 m .49194 .85223 L .49319 .85517 L F
.49194 .85223 m .49383 .85733 L .49331 .85556 L F
.49194 .85223 m .49331 .85556 L .49319 .85517 L F
.49385 .85741 m .49547 .85303 L .49365 .85649 L 0 .123 .996 .138 k
F
.50409 .83669 m .50532 .83437 L .50643 .83619 L .5 .5 .5 1 k
F
.5038 .83608 m .52273 .8766 L .50384 .83602 L F
.51428 .85851 m .51483 .85815 L .50595 .87669 L F
.51428 .85851 m .50595 .87669 L .50586 .87666 L F
.50407 .87887 m .50528 .87645 L .50453 .87847 L F
.50528 .87645 m .51428 .85851 L .50586 .87666 L F
.51506 .858 m .51672 .86204 L .51798 .8561 L F
.51672 .86204 m .52273 .8766 L .51798 .8561 L F
.50642 .87685 m .51483 .85815 L .51798 .8561 L F
.50595 .87669 m .51483 .85815 L .50642 .87685 L F
.50642 .87685 m .51798 .8561 L .50811 .87067 L F
.51798 .8561 m .52267 .84176 L .52473 .84401 L F
.51798 .8561 m .52473 .84401 L .5184 .85417 L F
.52028 .83703 m .52024 .83711 L .5148 .85102 L F
.52028 .83703 m .5148 .85102 L .5148 .85102 L F
.51395 .84915 m .51798 .8561 L .51378 .84877 L F
.51798 .8561 m .5184 .85417 L .51762 .85542 L F
.51798 .8561 m .51836 .85671 L .51762 .85542 L F
.51798 .8561 m .51762 .85542 L .51378 .84877 L F
.50517 .83402 m .51506 .858 L .51798 .8561 L F
.51798 .8561 m .51762 .85542 L .50811 .87067 L F
.50329 .88229 m .50877 .89793 L .50434 .88588 L F
.5026 .8837 m .50595 .87669 L .50642 .87685 L F
.52185 .90215 m .52214 .9023 L .50799 .87741 L .996 .945 0 .238 k
F
.50385 .836 m .51431 .85849 L .50517 .83402 L .5 .5 .5 1 k
F
.51431 .85849 m .51506 .858 L .50517 .83402 L F
.50415 .83668 m .50522 .83898 L .50417 .83668 L F
.50522 .83898 m .50523 .83896 L .50417 .83668 L F
.49387 .85628 m .50409 .83669 L .50643 .83619 L F
.49383 .8563 m .49385 .85627 L .49387 .85628 L F
.49385 .85627 m .50409 .83669 L .49387 .85628 L F
.49373 .85635 m .49378 .85646 L .49387 .85628 L .996 .945 0 .238 k
F
.49564 .85429 m .49771 .86637 L .49465 .85538 L 0 .472 .996 .077 k
F
.49378 .85646 m .50407 .87887 L .49387 .85628 L .996 .945 0 .238 k
F
.49371 .85654 m .49383 .8563 L .49387 .85628 L .5 .5 .5 1 k
F
.49385 .85741 m .49365 .85649 L .49318 .85738 L 0 .123 .996 .138 k
F
.49318 .85738 m .49367 .85646 L .49371 .85654 L .5 .5 .5 1 k
F
.49523 .86109 m .49528 .86118 L .49384 .85704 L F
.49386 .85711 m .49384 .85704 L .49319 .85517 L F
.49523 .86109 m .49384 .85704 L .49386 .85711 L F
.49905 .84626 m .50409 .83669 L .49923 .84598 L F
.49905 .84626 m .49923 .84598 L .49371 .85654 L F
.49367 .85646 m .49905 .84626 L .49371 .85654 L F
.49319 .85517 m .49387 .85628 L .4909 .84735 L .996 .945 0 .238 k
F
.49387 .85628 m .50643 .83619 L .49685 .84997 L .5 .5 .5 1 k
F
.49387 .85628 m .49425 .85372 L .4909 .84735 L .996 .945 0 .238 k
F
.49387 .85628 m .49685 .84997 L .49425 .85372 L .5 .5 .5 1 k
F
.49319 .85517 m .49373 .85635 L .49387 .85628 L .996 .945 0 .238 k
F
.49383 .85733 m .49366 .85653 L .49319 .85517 L .5 .5 .5 1 k
F
.49387 .85628 m .49425 .85372 L .49088 .85857 L F
.49988 .84198 m .50021 .84148 L .49547 .85303 L F
.49732 .84583 m .49988 .84198 L .49547 .85303 L F
.50643 .83619 m .51795 .81776 L .50613 .83557 L F
.51395 .84915 m .51378 .84877 L .50606 .83541 L F
.49394 .81467 m .49784 .81022 L .49437 .81519 L F
.49375 .81435 m .49394 .81467 L .49433 .81513 L F
.49394 .81467 m .50517 .83402 L .49687 .81955 L F
.49394 .81467 m .49687 .81955 L .49433 .81513 L F
.4938 .81466 m .49386 .81454 L .49394 .81467 L F
.49386 .81454 m .50174 .80052 L .49394 .81467 L F
.49394 .81467 m .49437 .81519 L .49424 .81537 L F
.50619 .83569 m .50606 .83541 L .49437 .81519 L F
.49437 .81519 m .49437 .81519 L .49433 .81513 L F
.50619 .83569 m .49437 .81519 L .49437 .81519 L F
.51395 .84915 m .50606 .83541 L .50619 .83569 L F
.50775 .83314 m .50814 .83223 L .50606 .83541 L F
.4943 .85337 m .49431 .85334 L .49239 .84996 L .996 .945 0 .238 k
F
.49238 .84996 m .49239 .84996 L .4909 .84735 L F
.4943 .85337 m .49239 .84996 L .49238 .84996 L F
.49317 .85512 m .49319 .85517 L .49317 .85513 L .5 .5 .5 1 k
F
.49317 .85512 m .49317 .85513 L .48477 .83783 L F
.48555 .83498 m .49317 .85512 L .48477 .83783 L F
.50021 .84148 m .50022 .84146 L .49547 .85303 L F
.50613 .83557 m .49431 .85334 L .4943 .85342 L F
.49432 .85339 m .49432 .85339 L .4943 .85342 L F
.50643 .83619 m .49432 .85339 L .49432 .85339 L F
.50643 .83619 m .50613 .83557 L .49432 .85339 L F
.50643 .83619 m .4943 .85342 L .49428 .85352 L F
.49425 .85372 m .49328 .85495 L .49331 .85507 L F
.50643 .83619 m .49428 .85352 L .49425 .85372 L F
.49428 .85352 m .49328 .85495 L .49425 .85372 L F
.50642 .87685 m .50811 .87067 L .50604 .87398 L F
.51156 .85934 m .50538 .87513 L .50536 .87517 L F
.50219 .86532 m .50263 .86895 L .50284 .8694 L F
.50219 .86532 m .50284 .8694 L .49996 .8682 L F
.50642 .87685 m .5062 .87521 L .49428 .8535 L .996 .945 0 .238 k
F
.50642 .87685 m .49428 .8535 L .49425 .85372 L F
.50727 .87715 m .50785 .87736 L .4943 .85337 L F
.50727 .87715 m .4943 .85337 L .49428 .8535 L F
.50785 .87736 m .50799 .87741 L .49431 .85334 L F
.50785 .87736 m .49431 .85334 L .4943 .85337 L F
.49387 .85628 m .50642 .87685 L .49663 .85823 L F
.49387 .85628 m .50407 .87887 L .50642 .87685 L F
.49557 .90887 m .49404 .91085 L .49444 .91258 L 0 .2 .996 .122 k
F
.49002 .89108 m .48927 .90436 L .4904 .90276 L 0 .23 .996 .047 k
F
.49557 .90887 m .49457 .90885 L .48728 .88206 L 0 .466 .996 .13 k
F
.49557 .90887 m .49511 .90682 L .49457 .90885 L 0 .2 .996 .122 k
F
.48507 .88147 m .49378 .90522 L .4853 .88001 L .5 .5 .5 1 k
F
.49378 .90522 m .49376 .90483 L .4853 .88001 L F
.48494 .93017 m .48675 .92505 L .48502 .92907 L 0 .166 .996 .079 k
F
.48675 .92505 m .4861 .92499 L .48513 .92754 L F
.48328 .92558 m .48494 .93017 L .48202 .91723 L .5 .5 .5 1 k
F
.48494 .93017 m .48516 .92705 L .48202 .91723 L F
.48502 .92907 m .48513 .92754 L .48091 .93859 L 0 .166 .996 .079 k
F
.48675 .92505 m .48513 .92754 L .48502 .92907 L F
.48202 .91723 m .48516 .92705 L .48532 .9249 L .5 .5 .5 1 k
F
.50272 .88192 m .50272 .88192 L .49882 .8919 L F
.49378 .89949 m .5023 .88238 L .4938 .89948 L F
.49359 .89976 m .49366 .89962 L .49363 .89978 L F
.49366 .89962 m .5023 .88238 L .49376 .89952 L F
.49378 .90522 m .4954 .90064 L .49377 .90492 L 0 .166 .996 .079 k
F
.49366 .89962 m .49371 .89975 L .4938 .89948 L .996 .665 0 .136 k
F
.52185 .90215 m .50799 .87741 L .50785 .87736 L .996 .945 0 .238 k
F
.50519 .88132 m .51653 .90602 L .50642 .87685 L F
.51653 .90602 m .51682 .90405 L .50642 .87685 L F
.51408 .90162 m .5143 .90116 L .51802 .89588 L .5 .5 .5 1 k
F
.49373 .90417 m .49358 .9007 L .49311 .89843 L F
.49414 .90395 m .4954 .90064 L .49312 .90072 L 0 .166 .996 .079 k
F
.49557 .90887 m .49768 .89724 L .49511 .90682 L 0 .2 .996 .122 k
F
.49371 .89975 m .50404 .9224 L .4938 .89948 L .996 .665 0 .136 k
F
.50119 .94111 m .51126 .90419 L .51223 .9078 L .5 .5 .5 1 k
F
.51124 .90412 m .51126 .90419 L .50119 .94111 L F
.50326 .93487 m .51223 .9078 L .50533 .92306 L F
.50326 .93487 m .50533 .92306 L .50269 .93007 L F
.50507 .93703 m .50525 .93724 L .50269 .93007 L F
.49557 .90887 m .48715 .93658 L .48746 .9368 L 0 .2 .996 .122 k
F
.49015 .93873 m .49557 .90887 L .48746 .9368 L F
.49557 .90887 m .49765 .92017 L .49457 .90885 L 0 .466 .996 .13 k
F
.49604 .91145 m .49603 .91141 L .49539 .90959 L .5 .5 .5 1 k
F
.49557 .90887 m .4999 .92982 L .49765 .92017 L 0 .466 .996 .13 k
F
.49786 .91932 m .4999 .92982 L .49557 .90887 L F
.49603 .90944 m .4999 .92982 L .49602 .90944 L F
.50273 .9304 m .49603 .91141 L .49604 .91145 L .5 .5 .5 1 k
F
.50273 .9304 m .50269 .93007 L .49603 .91141 L F
.50507 .93703 m .50269 .93007 L .50273 .9304 L F
.5029 .93445 m .50295 .93451 L .50267 .93557 L F
.5029 .93445 m .50267 .93557 L .50259 .93566 L F
.49765 .92017 m .50198 .93638 L .50326 .93487 L F
.50424 .93604 m .50507 .93703 L .49539 .90959 L F
.49765 .92017 m .50326 .93487 L .49539 .90959 L F
.50326 .93487 m .50424 .93604 L .49539 .90959 L F
.50326 .93487 m .50269 .93007 L .5006 .93562 L F
.49851 .93782 m .49852 .93902 L .49919 .9415 L .814 .704 .034 .056 k
F
.49957 .94173 m .5006 .93562 L .49533 .94961 L .5 .5 .5 1 k
F
.50295 .93451 m .50298 .93454 L .50119 .94111 L F
.50326 .93487 m .5006 .93562 L .49957 .94173 L F
.50436 .92256 m .503 .91413 L .50293 .91554 L 0 .324 .996 .001 k
F
.50437 .92232 m .503 .91413 L .50436 .92256 L F
.50404 .9224 m .50524 .91991 L .50641 .91881 L .5 .5 .5 1 k
F
.51115 .90377 m .50955 .9098 L .50954 .90981 L F
.51021 .89939 m .51012 .8993 L .50795 .91028 L F
.51021 .89939 m .50795 .91028 L .5081 .90993 L F
.50799 .90454 m .50943 .90989 L .50877 .89793 L F
.50943 .90989 m .51072 .90892 L .50877 .89793 L F
.50877 .89793 m .51072 .90892 L .51223 .9078 L F
.50877 .89793 m .51223 .9078 L .5083 .89745 L F
.51223 .9078 m .51156 .90652 L .50533 .92306 L F
.51223 .9078 m .51284 .91008 L .51157 .90655 L F
.51223 .9078 m .51157 .90655 L .5083 .89745 L F
.51223 .9078 m .51289 .90297 L .51156 .90652 L F
.51284 .91008 m .5083 .89744 L .5083 .89745 L F
.51285 .91011 m .5083 .89744 L .51284 .91008 L F
.51285 .91011 m .51286 .91015 L .5083 .89744 L F
.50524 .91991 m .51408 .90162 L .50641 .91881 L F
.49741 .89629 m .49728 .89583 L .4954 .90064 L F
.49768 .89724 m .49741 .89629 L .4954 .90064 L F
.4938 .89948 m .50641 .91881 L .49741 .89851 L .996 .665 0 .136 k
F
.51438 .9418 m .5167 .92708 L .51451 .93843 L .5 .5 .5 1 k
F
.51372 .92582 m .51874 .94445 L .51799 .92423 L F
.51223 .9078 m .5204 .93112 L .51284 .91008 L F
.5204 .93112 m .51285 .91011 L .51284 .91008 L F
.51837 .93464 m .51874 .94445 L .5204 .93112 L F
.5164 .94453 m .51682 .93733 L .5204 .93112 L F
.51321 .95051 m .51682 .93733 L .5164 .94453 L F
.51225 .95844 m .5204 .93112 L .5129 .95134 L F
.5204 .93112 m .52018 .93006 L .52076 .92993 L F
.5204 .93112 m .52076 .92993 L .52036 .93102 L F
.5204 .93112 m .52036 .93102 L .5129 .95134 L F
.5204 .93112 m .52041 .93118 L .52036 .93102 L F
.5204 .93112 m .52036 .93102 L .51286 .91015 L F
.5204 .93112 m .51874 .94445 L .52076 .93214 L F
.5204 .93112 m .52076 .93214 L .52041 .93118 L F
.52076 .92993 m .52412 .92423 L .52123 .92924 L F
.52123 .92924 m .52448 .9236 L .52279 .91966 L .996 .578 0 .064 k
F
.52076 .93214 m .52448 .9236 L .52123 .92924 L F
.52123 .92924 m .52412 .92423 L .5228 .92694 L .5 .5 .5 1 k
F
.51807 .93668 m .5228 .92694 L .52486 .92215 L 0 .05 .996 .17 k
F
.50519 .92492 m .51433 .94494 L .50523 .92472 L .996 .665 0 .136 k
F
.51672 .95648 m .5218 .97192 L .51874 .94445 L .996 .898 0 .206 k
F
.51433 .94494 m .52286 .96364 L .51436 .94487 L .996 .665 0 .136 k
F
.51433 .94494 m .51436 .94487 L .50523 .92472 L F
.51433 .94494 m .51662 .94007 L .51807 .93668 L 0 .05 .996 .17 k
F
.51662 .94007 m .5228 .92694 L .51807 .93668 L F
.52411 .9657 m .52415 .96561 L .51874 .94445 L .996 .898 0 .206 k
F
.50641 .91881 m .51688 .94734 L .51807 .93668 L .996 .665 0 .136 k
F
.50523 .92472 m .52286 .96364 L .50641 .91881 L F
.4912 .94165 m .48843 .95444 L .4899 .94943 L 0 .193 .996 .118 k
F
.49015 .93873 m .49594 .9723 L .49549 .96504 L .5 .5 .5 1 k
F
.49273 .98937 m .49273 .98937 L .48993 1.00432 L 0 .232 .996 .066 k
F
.49006 .9409 m .49594 .9723 L .49015 .93873 L .5 .5 .5 1 k
F
.49814 .9604 m .49273 .98937 L .49273 .98937 L 0 .232 .996 .066 k
F
.49814 .9604 m .49814 .96041 L .49273 .98937 L F
.4911 .99837 m .49988 .95109 L .49106 .99838 L F
.492 .98656 m .49988 .95109 L .49761 .95192 L F
.49003 .99873 m .49237 .98741 L .492 .98656 L F
.49237 .98741 m .49988 .95109 L .492 .98656 L F
.47192 .93684 m .47692 .95475 L .47166 .93646 L 0 .525 .996 .064 k
F
.48175 .94181 m .48335 .96953 L .47838 .94183 L 0 .47 .996 0 k
F
.47166 .93646 m .47692 .95475 L .4687 .93211 L 0 .525 .996 .064 k
F
.47249 .93768 m .47692 .95475 L .47192 .93684 L F
.47633 .9528 m .48259 .93681 L .48091 .93859 L 0 .166 .996 .079 k
F
.4687 .93211 m .47632 .95309 L .47047 .9404 L 0 .525 .996 .064 k
F
.47632 .95309 m .47692 .95475 L .47047 .9404 L F
.47047 .9404 m .47633 .9528 L .46434 .92711 L .5 .5 .5 1 k
F
.47047 .9404 m .46434 .92711 L .46398 .92634 L F
.47596 .95553 m .47666 .95356 L .47633 .9528 L 0 .166 .996 .079 k
F
.47666 .95356 m .48259 .93681 L .47633 .9528 L F
.48409 .9723 m .49006 .9409 L .48405 .97241 L 0 .2 .996 .122 k
F
.49006 .9409 m .49006 .94083 L .48405 .97241 L F
.48401 .97266 m .48993 1.00448 L .48402 .97249 L .5 .5 .5 1 k
F
.48993 1.00448 m .48993 1.00432 L .48402 .97249 L F
.48402 .97249 m .48993 1.00432 L .49003 .99873 L F
.48409 .97348 m .48405 .9729 L .48375 .9713 L F
.48374 .97403 m .48402 .97249 L .47862 .9685 L 0 .2 .996 .122 k
F
.48374 .97403 m .47862 .9685 L .47685 .97511 L F
.48374 .97403 m .48401 .97266 L .48402 .97249 L F
.48155 1.00986 m .48571 .99149 L .48333 .97633 L 0 .327 .996 .001 k
F
.48571 .99149 m .48431 .97704 L .48333 .97633 L F
.48333 .97633 m .48383 .97367 L .48374 .97403 L 0 .2 .996 .122 k
F
.4795 .97904 m .48155 1.00986 L .47487 .98774 L 0 .423 .996 .034 k
F
.48155 1.00986 m .47817 1.00623 L .47487 .98774 L F
.48155 1.00986 m .48333 .97633 L .47817 1.00623 L 0 .327 .996 .001 k
F
.48402 .97249 m .49003 .99873 L .48268 .9762 L .5 .5 .5 1 k
F
.48993 1.00432 m .49988 .95109 L .49003 .99873 L 0 .232 .996 .066 k
F
.49549 .96504 m .48914 .94247 L .48916 .9424 L .5 .5 .5 1 k
F
.48859 .97875 m .48974 .98495 L .48574 .97529 L 0 .47 .996 0 k
F
.48911 .97938 m .48974 .98495 L .48901 .97925 L F
.49003 .99873 m .49549 .96504 L .48887 .98531 L 0 .232 .996 .066 k
F
.49549 .96504 m .49449 .96386 L .48894 .94323 L .5 .5 .5 1 k
F
.49549 .96504 m .48894 .94323 L .48914 .94247 L F
.49015 .93873 m .49549 .96504 L .48916 .9424 L F
.49549 .96504 m .49761 .95192 L .49449 .96386 L 0 .232 .996 .066 k
F
.49549 .96504 m .49449 .96386 L .48887 .98531 L F
.49549 .96504 m .49502 .96585 L .49449 .96386 L .5 .5 .5 1 k
F
.49003 .99873 m .48702 .99238 L .48581 .997 L 0 .232 .996 .066 k
F
.49003 .99873 m .48581 .997 L .48696 1.00563 L F
.49003 .99873 m .48884 .99913 L .48702 .99238 L .5 .5 .5 1 k
F
.48672 .98859 m .48584 .98797 L .48268 .9762 L F
.486 .96474 m .48859 .97875 L .48429 .97179 L 0 .47 .996 0 k
F
.48859 .97875 m .48574 .97529 L .48429 .97179 L F
.48502 .97539 m .48591 .97316 L .4852 .97156 L 0 .243 .996 .004 k
F
.49206 .89869 m .49373 .90417 L .49323 .8995 L .5 .5 .5 1 k
F
.49377 .90492 m .49414 .90395 L .49365 .90244 L 0 .166 .996 .079 k
F
.49016 .89427 m .49539 .90959 L .48836 .88653 L .5 .5 .5 1 k
F
.48927 .90436 m .49064 .90996 L .4904 .90276 L 0 .23 .996 .047 k
F
.48532 .9249 m .49377 .90492 L .49311 .90072 L 0 .166 .996 .079 k
F
.48091 .93859 m .48513 .92754 L .48532 .9249 L F
.48513 .92754 m .49377 .90492 L .48532 .9249 L F
.48997 .92729 m .48972 .92698 L .48715 .93658 L 0 .2 .996 .122 k
F
.48916 .9424 m .48762 .93691 L .48764 .93693 L .5 .5 .5 1 k
F
.48494 .93017 m .4937 .95431 L .48516 .92705 L F
.4937 .95431 m .49368 .95367 L .48516 .92705 L F
.48409 .9723 m .48405 .97241 L .48401 .97266 L 0 .2 .996 .122 k
F
.48402 .97249 m .47961 .96478 L .47889 .96207 L .5 .5 .5 1 k
F
.48335 .96953 m .48375 .9713 L .47692 .95475 L F
.48375 .9713 m .47889 .96207 L .47692 .95475 L F
.48402 .97249 m .4828 .95288 L .47961 .96478 L 0 .2 .996 .122 k
F
.48398 .9729 m .48399 .97283 L .48375 .9713 L .5 .5 .5 1 k
F
.48402 .97249 m .47961 .96478 L .47862 .9685 L 0 .2 .996 .122 k
F
.48402 .97249 m .48268 .9762 L .47961 .96478 L .5 .5 .5 1 k
F
.48135 .96342 m .485 .97584 L .4852 .97156 L F
.48278 .9858 m .48481 .97994 L .48128 .98475 L 0 .243 .996 .004 k
F
.48661 .97474 m .4937 .95431 L .48591 .97316 L F
.4937 .95431 m .49533 .94961 L .49369 .95372 L F
.4937 .95431 m .49369 .95372 L .48591 .97316 L F
.48532 .9249 m .49152 .94592 L .49304 .94286 L .5 .5 .5 1 k
F
.49152 .94592 m .49361 .95299 L .49313 .94453 L F
.49152 .94592 m .49313 .94453 L .49304 .94286 L F
.4938 .89948 m .50523 .92472 L .50641 .91881 L .996 .665 0 .136 k
F
.50519 .92492 m .50523 .92472 L .50319 .92021 L F
.50519 .92492 m .50319 .92021 L .50316 .92037 L F
.50404 .9224 m .50519 .92492 L .50406 .92238 L F
.4937 .94385 m .50404 .9224 L .49373 .94382 L .5 .5 .5 1 k
F
.49351 .9442 m .49358 .94405 L .49355 .94417 L F
.49358 .94405 m .50404 .9224 L .49369 .94388 L F
.49358 .94405 m .49364 .94418 L .49373 .94382 L .996 .58 0 .08 k
F
.51115 .95804 m .51321 .95051 L .51225 .95844 L .5 .5 .5 1 k
F
.51225 .95844 m .5129 .95134 L .51157 .95497 L F
.5172 .97141 m .51763 .97197 L .51157 .95497 L F
.50526 .9356 m .50547 .93701 L .50684 .94406 L F
.51173 .95576 m .51157 .95497 L .50525 .93724 L F
.5172 .97141 m .51157 .95497 L .51173 .95576 L F
.5172 .97141 m .50525 .93724 L .50507 .93703 L F
.50824 .98751 m .50859 .98217 L .50661 .96288 L F
.50279 .94159 m .50899 .97609 L .50513 .9576 L F
.50899 .97609 m .50794 .97257 L .50513 .9576 L F
.50969 .9653 m .50987 .96254 L .50794 .97257 L F
.50804 .9729 m .50794 .97257 L .50661 .97951 L F
.50969 .9653 m .50794 .97257 L .50804 .9729 L F
.50969 .9653 m .50661 .97951 L .50653 .98112 L F
.50275 1.01575 m .50711 .97914 L .50899 .97609 L F
.50943 .96429 m .51115 .95804 L .51225 .95844 L F
.50759 .9574 m .51687 .99212 L .50776 .95357 L F
.51687 .99212 m .51879 .99933 L .51697 .99177 L F
.51687 .99212 m .51697 .99177 L .50776 .95357 L F
.51722 .99181 m .51687 .99212 L .52046 .97997 L F
.50905 1.16772 m .50947 1.18078 L .51188 1.16816 L F
.51464 1.20685 m .50513 1.14027 L .51456 1.19228 L F
.51464 1.20685 m .51456 1.19228 L .51671 1.20418 L F
.51326 1.27421 m .50987 1.24632 L .50905 1.24187 L F
.51671 1.20418 m .51458 1.21469 L .51763 1.20588 L F
.51458 1.21469 m .50905 1.24187 L .51454 1.21884 L F
.51458 1.21469 m .51454 1.21884 L .51763 1.20588 L F
.51465 1.20598 m .51192 1.1837 L .51192 1.18372 L F
.51388 1.21566 m .51111 1.20982 L .51387 1.21815 L F
.51111 1.20982 m .51094 1.21144 L .51387 1.21815 L F
.51464 1.20685 m .50905 1.24187 L .51458 1.21469 L F
.51464 1.20685 m .51458 1.21469 L .51671 1.20418 L F
.50513 1.14027 m .50547 1.13957 L .51763 1.19818 L F
.50905 1.09392 m .50584 1.11998 L .50546 1.12191 L F
.50922 1.09146 m .51038 1.09302 L .51186 1.10082 L F
.5093 1.09031 m .51038 1.09302 L .50922 1.09146 L F
.50791 1.08681 m .51186 1.10082 L .50996 1.09615 L F
.51057 1.09765 m .50153 1.15362 L .51183 1.10074 L F
.50962 1.13098 m .5101 1.12997 L .51415 1.11588 L 0 .183 .996 .094 k
F
.50153 1.15362 m .50163 1.15377 L .51751 1.0716 L .5 .5 .5 1 k
F
.51459 1.1285 m .50905 1.09392 L .51449 1.11746 L F
.50905 1.09392 m .50791 1.08681 L .50996 1.09615 L F
.50905 1.09392 m .50996 1.09615 L .51756 1.13079 L F
.50905 1.09392 m .51057 1.09765 L .51448 1.07347 L F
.51454 1.05101 m .50905 1.09392 L .51448 1.07347 L F
.51659 1.06037 m .51057 1.09765 L .51751 1.0716 L F
.51057 1.09765 m .51183 1.10074 L .51751 1.0716 L F
.50996 1.09615 m .51186 1.10082 L .51756 1.13079 L F
.51665 1.13192 m .51459 1.1285 L .51756 1.13079 L F
.51459 1.1285 m .51449 1.11746 L .51756 1.13079 L F
.51538 1.12288 m .51459 1.1285 L .51665 1.13192 L F
.50407 1.13283 m .5054 1.13426 L .51188 1.16816 L F
.51138 1.16808 m .51188 1.16816 L .51763 1.19818 L F
.50407 1.13283 m .51188 1.16816 L .51138 1.16808 L F
.51459 1.1285 m .50905 1.16772 L .51453 1.14191 L F
.51459 1.1285 m .51453 1.14191 L .51665 1.13192 L F
.51459 1.1285 m .50993 1.08869 L .50905 1.09392 L F
.51539 1.1335 m .51459 1.1285 L .51665 1.13192 L F
.51539 1.1335 m .5146 1.12698 L .51459 1.1285 L F
.5146 1.12698 m .50993 1.08869 L .51459 1.1285 L F
.51454 1.05101 m .51448 1.07347 L .51659 1.06037 L F
.51454 1.05101 m .5094 1.09185 L .50905 1.09392 L F
.51454 1.05101 m .50905 1.02126 L .51448 1.04941 L F
.51454 1.05101 m .51448 1.04941 L .51659 1.06037 L F
.51533 1.04486 m .51454 1.05101 L .51659 1.06037 L F
.51534 1.0553 m .51469 1.05004 L .51454 1.05101 L F
.5146 1.05061 m .51455 1.05107 L .51454 1.05101 L F
.51455 1.05107 m .5094 1.09185 L .51454 1.05101 L F
.51533 1.04486 m .5146 1.05061 L .51454 1.05101 L F
.51469 1.05004 m .51455 1.04888 L .51454 1.05101 L F
.50791 1.08681 m .5093 1.09031 L .50922 1.09146 L F
.51534 1.0553 m .51454 1.05101 L .51659 1.06037 L F
.51533 1.04486 m .50873 1.09842 L .50894 1.09549 L F
.50993 1.08869 m .50873 1.07886 L .50905 1.09392 L F
.5094 1.09185 m .50894 1.09549 L .50905 1.09392 L F
.50894 1.09549 m .50584 1.11998 L .50905 1.09392 L F
.51665 1.13192 m .50905 1.16772 L .51757 1.13847 L F
.50905 1.16772 m .51188 1.16816 L .51757 1.13847 L F
.51459 1.1285 m .50992 1.1675 L .50905 1.16772 L F
.51464 1.20685 m .50989 1.16751 L .50905 1.16772 L F
.51465 1.20598 m .50993 1.1675 L .51464 1.20685 L F
.50994 1.16749 m .50992 1.1675 L .51459 1.1285 L F
.50993 1.1675 m .5073 1.1461 L .50989 1.16751 L F
.50993 1.1675 m .50989 1.16751 L .51464 1.20685 L F
.5146 1.12932 m .50994 1.16749 L .51459 1.1285 L F
.51192 1.1837 m .5051 1.12791 L .51192 1.18372 L F
.50994 1.16749 m .50874 1.17734 L .50992 1.1675 L F
.50992 1.1675 m .50874 1.17734 L .50905 1.16772 L F
.50905 1.16772 m .5073 1.1461 L .50748 1.15673 L F
.50989 1.16751 m .5073 1.1461 L .50905 1.16772 L F
.51545 1.21251 m .51474 1.20673 L .51671 1.20418 L F
.51545 1.21251 m .51465 1.20598 L .51464 1.20685 L F
.51545 1.21251 m .51465 1.20596 L .51465 1.20598 L F
.51465 1.20596 m .51192 1.1837 L .51465 1.20598 L F
.50905 1.24187 m .51191 1.23572 L .51769 1.26545 L F
.50905 1.24187 m .51081 1.23809 L .51763 1.20588 L F
.51464 1.20685 m .50993 1.24663 L .50905 1.24187 L F
.50987 1.24632 m .50872 1.23682 L .50905 1.24187 L F
.51322 1.27307 m .50995 1.24676 L .51326 1.27421 L F
.50995 1.24676 m .50872 1.23682 L .50987 1.24632 L F
.50995 1.24676 m .50987 1.24632 L .51326 1.27421 L F
.51465 1.20832 m .50995 1.24676 L .51464 1.20685 L F
.50995 1.24676 m .50875 1.2566 L .50993 1.24663 L F
.50995 1.24676 m .50993 1.24663 L .51464 1.20685 L F
.50905 1.24187 m .50614 1.26012 L .50928 1.2453 L F
.50993 1.24663 m .50875 1.2566 L .50905 1.24187 L F
.51544 1.20183 m .51464 1.20685 L .51671 1.20418 L F
.51544 1.20183 m .51465 1.20832 L .51464 1.20685 L F
.51538 1.12288 m .5146 1.12932 L .51459 1.1285 L F
.51446 1.07188 m .51478 1.066 L .5168 1.05302 L F
.51275 1.08413 m .5139 1.10296 L .51446 1.07188 L F
.5139 1.10296 m .51481 1.11804 L .51446 1.07188 L F
.51166 1.09191 m .51375 1.07453 L .51446 1.07188 L F
.51375 1.07453 m .51478 1.066 L .51446 1.07188 L F
.51454 1.05101 m .50992 1.01118 L .50905 1.02126 L F
.51455 1.04888 m .50992 1.01118 L .51454 1.05101 L F
.5082 1.04503 m .51164 1.01665 L .50899 1.04565 L F
.5088 1.02083 m .50587 1.04336 L .50898 1.02114 L 0 .239 .996 .106 k
F
.50275 1.01575 m .50899 1.04565 L .50514 1.02119 L .5 .5 .5 1 k
F
.50899 1.04565 m .51098 1.05522 L .50939 1.04597 L F
.51142 1.02808 m .51164 1.01665 L .51442 1.00638 L F
.50899 1.04565 m .51045 1.02968 L .51142 1.02808 L F
.51045 1.02968 m .51164 1.01665 L .51142 1.02808 L F
.50899 1.04565 m .51142 1.02808 L .50848 1.04098 L F
.50899 1.04565 m .50837 1.04001 L .50514 1.02119 L F
.51142 1.02808 m .51087 1.02404 L .50812 1.0377 L F
.50837 1.04001 m .50804 1.03696 L .50514 1.02119 L F
.50899 1.04565 m .50971 1.06817 L .51098 1.05522 L F
.5071 1.05411 m .5082 1.04503 L .50899 1.04565 L F
.50588 1.03076 m .5079 1.05051 L .50899 1.04565 L F
.5079 1.05051 m .50971 1.06817 L .50899 1.04565 L F
.50603 1.03527 m .50543 1.03525 L .50569 1.03638 L 0 .26 .996 .001 k
F
.50611 1.03362 m .50543 1.03525 L .50603 1.03527 L F
.50491 1.03409 m .50824 1.06235 L .50588 1.03076 L .5 .5 .5 1 k
F
.50824 1.06235 m .51046 1.08115 L .50851 1.05643 L F
.51046 1.08115 m .51084 1.07926 L .50851 1.05643 L F
.51645 1.01977 m .52053 1.02934 L .51689 1.01904 L .996 .996 0 .332 k
F
.50824 1.06235 m .50851 1.05643 L .50588 1.03076 L .5 .5 .5 1 k
F
.50253 1.0163 m .50263 1.01711 L .50275 1.01575 L F
.50208 1.01999 m .50253 1.0163 L .50275 1.01575 L F
.50253 1.0163 m .50263 1.01549 L .50275 1.01575 L F
.50208 1.01999 m .50275 1.01575 L .49982 1.01478 L F
.50263 1.01549 m .50711 .97914 L .50275 1.01575 L F
.50275 1.01575 m .50899 .97609 L .50448 .99511 L F
.50208 1.01257 m .50253 1.0163 L .50275 1.01575 L F
.50208 1.01257 m .50275 1.01575 L .49984 .99309 L F
.50275 1.01575 m .50448 .99511 L .50201 1.00555 L F
.50275 1.01575 m .50189 1.00399 L .49984 .99309 L F
.50653 .98112 m .50661 .97951 L .50268 .99989 L F
.50271 1.00029 m .50268 .99989 L .49982 1.01478 L F
.50653 .98112 m .50268 .99989 L .50271 1.00029 L F
.50105 .97797 m .49883 .97229 L .49913 .9975 L .905 .731 .005 .12 k
F
.49883 .97229 m .49844 .99391 L .49913 .9975 L F
.49758 .97538 m .50168 .98503 L .49532 .95876 L .996 .996 0 .332 k
F
.50824 .98751 m .51167 1.01651 L .50859 .98217 L .5 .5 .5 1 k
F
.51167 1.01651 m .51198 1.01537 L .50859 .98217 L F
.51115 1.01332 m .5135 1.0046 L .51227 1.00992 L F
.50455 .97585 m .50446 .97434 L .50266 .97927 L F
.50899 .97609 m .50969 .9653 L .49982 1.01478 L F
.50899 .97609 m .50986 .98275 L .50794 .97257 L F
.50323 .98866 m .50943 .96429 L .51225 .95844 L F
.51983 1.03284 m .51817 1.04288 L .52038 1.0307 L 0 .18 .996 .103 k
F
.51442 1.00638 m .51393 1.00441 L .50987 1.02586 L .5 .5 .5 1 k
F
.51442 1.00638 m .51455 1.0077 L .51393 1.00441 L F
.51442 1.00638 m .51393 1.00441 L .50986 .98275 L F
.51442 1.00638 m .51455 1.00115 L .51393 1.00441 L F
.51442 1.00638 m .50987 1.02586 L .50969 1.02989 L F
.51142 1.02808 m .51442 1.00638 L .51087 1.02404 L F
.51227 1.00992 m .51702 1.04703 L .52053 1.02934 L .996 .996 0 .332 k
F
.50944 1.01965 m .51115 1.01332 L .51227 1.00992 L .5 .5 .5 1 k
F
.50323 .98866 m .51005 1.01754 L .51227 1.00992 L .996 .996 0 .332 k
F
.51005 1.01754 m .51702 1.04703 L .51227 1.00992 L F
.51692 1.04756 m .51817 1.04288 L .51983 1.03284 L 0 .18 .996 .103 k
F
.50194 .99165 m .50257 .99399 L .50323 .98866 L .996 .996 0 .332 k
F
.50194 .99165 m .50257 .98934 L .50323 .98866 L .5 .5 .5 1 k
F
.50257 .98934 m .50943 .96429 L .50323 .98866 L F
.49758 .97538 m .50194 .99165 L .50323 .98866 L .996 .996 0 .332 k
F
.49754 1.0077 m .50194 .99165 L .50323 .98866 L .5 .5 .5 1 k
F
.49754 1.0077 m .50323 .98866 L .49526 .99943 L F
.50323 .98866 m .51225 .95844 L .50472 .97659 L F
.50168 .98503 m .50323 .98866 L .50109 .97618 L .996 .996 0 .332 k
F
.50323 .98866 m .50472 .97659 L .50278 .98128 L .5 .5 .5 1 k
F
.50323 .98866 m .50278 .98128 L .50109 .97618 L .996 .996 0 .332 k
F
.50168 .98503 m .50109 .97618 L .49532 .95876 L F
.49549 .96504 m .49984 .99309 L .49758 .97538 L .5 .5 .5 1 k
F
.50323 .98866 m .50278 .98128 L .50058 .98658 L F
.49594 .9723 m .49984 .99309 L .49549 .96504 L F
.50106 .99159 m .50058 .98658 L .49526 .99943 L F
.50323 .98866 m .50058 .98658 L .50106 .99159 L F
.50257 .99399 m .51116 1.02606 L .50323 .98866 L .996 .996 0 .332 k
F
.51116 1.02606 m .51885 1.05479 L .51136 1.02308 L F
.51116 1.02606 m .51136 1.02308 L .50323 .98866 L F
.5135 1.0046 m .51687 .99212 L .51722 .99181 L .5 .5 .5 1 k
F
.51133 .96837 m .51697 .99177 L .51225 .95844 L F
.51697 .99177 m .51737 .99042 L .51225 .95844 L F
.51722 .99181 m .51762 .98781 L .5129 1.00081 L F
.50323 .98866 m .51227 1.00992 L .50471 .98711 L .996 .996 0 .332 k
F
.50263 1.01711 m .5093 1.07235 L .50275 1.01575 L .5 .5 .5 1 k
F
.5093 1.07235 m .51481 1.11804 L .50936 1.07177 L F
.5093 1.07235 m .50936 1.07177 L .50275 1.01575 L F
.52046 .97997 m .52042 .97978 L .51765 .98742 L F
.51762 .98781 m .51159 1.00421 L .5116 1.00436 L F
.51178 1.00583 m .51159 1.00421 L .50603 .98868 L .996 .996 0 .332 k
F
.5127 1.00367 m .5129 1.00081 L .5116 1.00436 L .5 .5 .5 1 k
F
.51186 1.00651 m .50603 .98868 L .50625 .99032 L .996 .996 0 .332 k
F
.51178 1.00583 m .50603 .98868 L .51186 1.00651 L F
.51225 .95844 m .5027 .98003 L .50278 .98128 L .5 .5 .5 1 k
F
.51227 1.00992 m .51186 1.00651 L .50271 .98009 L .996 .996 0 .332 k
F
.50278 .98128 m .50271 .98009 L .49532 .95876 L F
.51227 1.00992 m .50271 .98009 L .50278 .98128 L F
.50278 .98128 m .50078 .98439 L .50054 .98668 L .5 .5 .5 1 k
F
.50455 .97585 m .50266 .97927 L .5027 .98003 L F
.50625 .99032 m .50603 .98868 L .5008 .97408 L .996 .996 0 .332 k
F
.5007 .97431 m .5008 .97408 L .49532 .95876 L F
.50625 .99032 m .5008 .97408 L .5007 .97431 L F
.48993 1.00448 m .49594 .97224 L .48993 1.00432 L 0 .232 .996 .066 k
F
.49594 .97224 m .49594 .97221 L .48993 1.00432 L F
.49296 .98798 m .49365 .98885 L .49067 .9687 L .996 .54 0 .041 k
F
.49357 .98903 m .50283 .96937 L .49363 .9889 L 0 .05 .996 .17 k
F
.50283 .96937 m .50284 .96933 L .49361 .98893 L F
.49296 .98798 m .49351 .98916 L .49365 .98885 L .996 .54 0 .041 k
F
.49361 .98893 m .49361 .98893 L .49347 .98923 L 0 .05 .996 .17 k
F
.50283 .96937 m .49361 .98893 L .49361 .98893 L F
.50054 .98668 m .50078 .98439 L .49526 .99943 L .5 .5 .5 1 k
F
.50283 .96937 m .50402 .96683 L .50284 .96933 L 0 .05 .996 .17 k
F
.50804 .9474 m .51225 .95844 L .50729 .94334 L .5 .5 .5 1 k
F
.51225 .95844 m .51267 .95859 L .50729 .94334 L F
.50326 .93487 m .51004 .96302 L .51225 .95844 L F
.50402 .96683 m .51433 .94494 L .50407 .96673 L 0 .05 .996 .17 k
F
.50402 .96683 m .50407 .96673 L .50284 .96933 L F
.50286 .96393 m .5041 .96666 L .50351 .95757 L .996 .58 0 .08 k
F
.51762 .98781 m .51765 .98742 L .51159 1.00421 L .5 .5 .5 1 k
F
.51722 .99181 m .5129 1.00081 L .5127 1.00367 L F
.51227 1.00992 m .5135 1.0046 L .51722 .99181 L F
.51227 1.00992 m .51722 .99181 L .5118 1.00602 L F
.51225 .95844 m .51157 .95497 L .50446 .97434 L F
.51225 .95844 m .50446 .97434 L .50455 .97585 L F
.50407 .96673 m .50523 .96427 L .50639 .96162 L 0 .05 .996 .17 k
F
.50523 .96427 m .51433 .94494 L .50639 .96162 L F
.50279 .94159 m .50513 .9576 L .50194 .94067 L .5 .5 .5 1 k
F
.50351 .95757 m .50639 .96162 L .50303 .94908 L .996 .58 0 .08 k
F
.52046 .97997 m .51765 .98742 L .51762 .98781 L .5 .5 .5 1 k
F
.51722 .99181 m .52046 .97997 L .51762 .98781 L F
.50639 .96162 m .51433 .94494 L .51807 .93668 L 0 .05 .996 .17 k
F
.5041 .96666 m .50568 .9632 L .50351 .95757 L .996 .58 0 .08 k
F
.52082 .98091 m .52792 1.00176 L .52941 .99487 L .894 .584 .006 .015 k
F
.52082 .97867 m .52932 .96026 L .52401 .96913 L .5 .5 .5 1 k
F
.52932 .96026 m .53086 .95523 L .52441 .96799 L F
.52932 .96026 m .52441 .96799 L .52401 .96913 L F
.53015 .99078 m .53145 .98359 L .52456 .96758 L .894 .584 .006 .015 k
F
.52419 .96861 m .52456 .96758 L .52286 .96364 L F
.53015 .99078 m .52456 .96758 L .52419 .96861 L F
.52401 .96913 m .52441 .96799 L .52287 .97104 L .5 .5 .5 1 k
F
.52401 .96913 m .52419 .96861 L .52286 .96364 L .894 .584 .006 .015 k
F
.52046 .97997 m .52042 .97978 L .51763 .97197 L .5 .5 .5 1 k
F
.51709 .9576 m .51992 .97346 L .5218 .97192 L .996 .898 0 .206 k
F
.51811 .97807 m .52287 .97104 L .52494 .96248 L 0 .118 .996 .106 k
F
.50639 .96162 m .51528 .98659 L .51811 .97807 L .996 .58 0 .08 k
F
.51436 .98938 m .51664 .98446 L .51811 .97807 L 0 .118 .996 .106 k
F
.51664 .98446 m .52287 .97104 L .51811 .97807 L F
.50259 .93868 m .50759 .9574 L .50326 .93487 L .5 .5 .5 1 k
F
.50759 .9574 m .50776 .95357 L .50326 .93487 L F
.50639 .96162 m .50919 .95565 L .5061 .95585 L 0 .05 .996 .17 k
F
.50919 .95565 m .51807 .93668 L .50897 .95124 L F
.50919 .95565 m .50897 .95124 L .5061 .95585 L F
.49373 .94382 m .50404 .9224 L .50641 .91881 L .5 .5 .5 1 k
F
.50404 .9224 m .50406 .92238 L .4938 .89948 L .996 .665 0 .136 k
F
.50002 .93028 m .50004 .93038 L .4999 .92982 L .5 .5 .5 1 k
F
.49373 .94382 m .50641 .91881 L .49667 .93151 L F
.49304 .94286 m .49373 .94382 L .49127 .93033 L .996 .58 0 .08 k
F
.4912 .93047 m .49127 .93033 L .49075 .92745 L F
.49304 .94286 m .49127 .93033 L .4912 .93047 L F
.48675 .92505 m .49378 .90522 L .4861 .92499 L 0 .166 .996 .079 k
F
.49378 .90522 m .49377 .90492 L .4861 .92499 L F
.49444 .91258 m .49404 .91085 L .48972 .92698 L 0 .2 .996 .122 k
F
.49444 .91258 m .48972 .92698 L .48997 .92729 L F
.48927 .90482 m .4899 .91025 L .48917 .90491 L 0 .464 .996 0 k
F
.48927 .90482 m .48992 .89917 L .48591 .90762 L 0 .325 .996 .001 k
F
.47047 .9404 m .47596 .95553 L .47633 .9528 L .5 .5 .5 1 k
F
.46355 .96257 m .47143 .99178 L .46848 .9834 L 0 .528 .996 .109 k
F
.46521 .96691 m .46629 .97106 L .46355 .96257 L F
.46636 .96236 m .46635 .96237 L .46522 .96693 L 0 .268 .996 .001 k
F
.46636 .96236 m .46522 .96693 L .46522 .96694 L F
.47034 .9714 m .47633 .9528 L .46379 .96602 L 0 .166 .996 .079 k
F
.4765 .9044 m .48328 .92558 L .48202 .91723 L .5 .5 .5 1 k
F
.47613 .9059 m .48328 .92558 L .4765 .9044 L F
.48202 .91723 m .48532 .9249 L .4795 .91405 L F
.48532 .9249 m .4834 .92234 L .473 .94551 L 0 .166 .996 .079 k
F
.48532 .9249 m .48457 .92482 L .4834 .92234 L .5 .5 .5 1 k
F
.48532 .9249 m .4834 .92234 L .4795 .91405 L F
.47633 .9528 m .48532 .9249 L .473 .94551 L 0 .166 .996 .079 k
F
.48532 .9249 m .49311 .90072 L .4834 .92234 L F
.47332 .94622 m .473 .94551 L .47134 .94199 L .5 .5 .5 1 k
F
.47145 .94224 m .47134 .94199 L .46398 .92634 L F
.47332 .94622 m .47134 .94199 L .47145 .94224 L F
.48262 .91219 m .48473 .90864 L .48319 .90541 L 0 .202 .996 .003 k
F
.48473 .90864 m .4908 .89843 L .48319 .90541 L F
.45979 .84269 m .45978 .84256 L .44254 .88031 L 0 .219 .996 .002 k
F
.451 .85604 m .46258 .87836 L .45769 .87142 L 0 .737 .996 .119 k
F
.45843 .88399 m .4533 .89202 L .45055 .88425 L 0 .525 .996 .064 k
F
.45074 .89799 m .46258 .87836 L .45767 .87624 L 0 .239 .996 .003 k
F
.46258 .87836 m .46063 .87596 L .45767 .87624 L F
.453 .90274 m .46292 .87878 L .45074 .89799 L F
.45327 .85835 m .46292 .87878 L .45169 .85673 L 0 .737 .996 .119 k
F
.46292 .87878 m .46269 .87849 L .45169 .85673 L F
.46292 .87878 m .46258 .87836 L .45074 .89799 L 0 .239 .996 .003 k
F
.45169 .85673 m .4642 .88148 L .451 .85604 L 0 .737 .996 .119 k
F
.46292 .87878 m .46423 .87563 L .46258 .87836 L 0 .239 .996 .003 k
F
.46292 .87878 m .4642 .88148 L .46269 .87849 L 0 .737 .996 .119 k
F
.46258 .87836 m .4642 .88148 L .46063 .87596 L F
.46258 .87836 m .46063 .87596 L .45769 .87142 L F
.46258 .87836 m .46423 .87563 L .46063 .87596 L 0 .239 .996 .003 k
F
.4591 .87382 m .45925 .87357 L .45923 .87348 L 0 .037 .996 .143 k
F
.45925 .87357 m .47105 .85367 L .45923 .87348 L F
.44254 .88031 m .451 .85604 L .43657 .87725 L 0 .219 .996 .002 k
F
.451 .85604 m .44799 .8553 L .44551 .85118 L 0 .737 .996 .119 k
F
.451 .85604 m .45789 .83628 L .44799 .8553 L 0 .219 .996 .002 k
F
.451 .85604 m .44799 .8553 L .43657 .87725 L F
.451 .85604 m .44899 .85697 L .44799 .8553 L 0 .737 .996 .119 k
F
.451 .85604 m .45769 .87142 L .44899 .85697 L F
.45769 .87142 m .45923 .87348 L .45115 .86088 L .5 .5 .5 1 k
F
.48264 .87303 m .48264 .87301 L .45945 .83381 L F
.45923 .87348 m .47105 .85367 L .47181 .85132 L 0 .037 .996 .143 k
F
.45923 .87348 m .47181 .85132 L .45929 .86545 L F
.45923 .87348 m .45929 .86545 L .45654 .86855 L F
.45923 .87348 m .45654 .86855 L .45115 .86088 L .5 .5 .5 1 k
F
.45769 .87142 m .45923 .87403 L .45923 .87348 L F
.45923 .87348 m .45654 .86855 L .45107 .87473 L 0 .037 .996 .143 k
F
.45923 .87348 m .45904 .87209 L .45654 .86855 L .5 .5 .5 1 k
F
.46892 .88194 m .47067 .89084 L .46749 .88201 L 0 .58 .996 .001 k
F
.45923 .87348 m .47165 .89003 L .45904 .87209 L .5 .5 .5 1 k
F
.45923 .87348 m .47088 .89378 L .47165 .89003 L F
.45923 .87403 m .47088 .89378 L .45923 .87348 L F
.47217 .8914 m .45901 .91446 L .45901 .91446 L 0 .103 .996 .089 k
F
.48263 .87308 m .47217 .8914 L .47217 .8914 L F
.47217 .8914 m .45901 .91446 L .47217 .8914 L F
.45872 .91518 m .45888 .91489 L .45866 .91507 L F
.45888 .91489 m .48263 .8731 L .45898 .91451 L F
.45746 .9125 m .45888 .91489 L .45901 .9144 L .996 .71 0 .222 k
F
.45888 .91489 m .45898 .91451 L .45866 .91507 L 0 .103 .996 .089 k
F
.48263 .8731 m .48263 .87308 L .45866 .91507 L F
.45866 .91507 m .48263 .87303 L .4833 .86759 L F
.4765 .9044 m .48268 .88765 L .4832 .88551 L 0 .123 .996 .138 k
F
.47663 .90423 m .48512 .88117 L .4765 .9044 L F
.48512 .88117 m .48515 .88098 L .4765 .9044 L F
.47165 .89003 m .48267 .91162 L .48319 .90541 L .5 .5 .5 1 k
F
.47217 .8914 m .47217 .89139 L .47092 .89358 L 0 .103 .996 .089 k
F
.47217 .8914 m .47092 .89358 L .47092 .8936 L F
.47088 .89378 m .48251 .91349 L .47165 .89003 L .5 .5 .5 1 k
F
.48251 .91349 m .4908 .89843 L .48262 .91219 L 0 .202 .996 .003 k
F
.48251 .91349 m .49075 .92745 L .48267 .91162 L .5 .5 .5 1 k
F
.48251 .91349 m .48267 .91162 L .47165 .89003 L F
.47092 .8936 m .47092 .89358 L .45901 .91446 L 0 .103 .996 .089 k
F
.46248 .92412 m .46401 .92034 L .46241 .92393 L .001 .293 .461 0 k
F
.46236 .92286 m .46401 .92034 L .46041 .91875 L F
.46263 .92344 m .46401 .92034 L .46236 .92286 L F
.47245 .93762 m .47704 .91911 L .4687 .93211 L 0 .268 .996 .001 k
F
.45901 .9144 m .47076 .93456 L .47149 .92973 L .996 .71 0 .222 k
F
.45888 .91489 m .47071 .93492 L .45901 .9144 L F
.47071 .93492 m .47201 .93256 L .47122 .93157 L 0 .202 .996 .003 k
F
.47455 .90989 m .47636 .90498 L .4765 .9044 L 0 .123 .996 .138 k
F
.48202 .91723 m .4795 .91405 L .47554 .90561 L .5 .5 .5 1 k
F
.48202 .91723 m .47554 .90561 L .47596 .90508 L F
.4765 .9044 m .48202 .91723 L .47596 .90508 L F
.47246 .93764 m .47704 .91911 L .47245 .93762 L 0 .268 .996 .001 k
F
.47249 .93768 m .47704 .91911 L .47246 .93764 L F
.47201 .93256 m .48251 .91349 L .47169 .93081 L 0 .202 .996 .003 k
F
.47201 .93256 m .47169 .93081 L .47122 .93157 L F
.45901 .9144 m .47165 .89003 L .45633 .90694 L 0 .103 .996 .089 k
F
.45901 .9144 m .45585 .90561 L .45513 .90462 L .996 .71 0 .222 k
F
.47046 .85269 m .47045 .85247 L .45945 .83391 L .5 .5 .5 1 k
F
.45942 .83386 m .47045 .85247 L .45945 .83381 L F
.47045 .85247 m .47044 .85241 L .45945 .83381 L F
.46954 .84896 m .45628 .83086 L .45628 .83087 L F
.47181 .85132 m .46941 .84883 L .45607 .86767 L 0 .037 .996 .143 k
F
.47181 .85132 m .45607 .86767 L .45654 .86855 L F
.46954 .84896 m .45628 .83086 L .46954 .84896 L .5 .5 .5 1 k
F
.46682 .83542 m .46962 .83791 L .46529 .8328 L .996 .334 0 .197 k
F
.46962 .83791 m .47168 .83871 L .47239 .83419 L 0 .038 .996 .101 k
F
.47033 .84023 m .47168 .83871 L .46962 .83791 L F
.48306 .86743 m .45628 .83086 L .48306 .86743 L .5 .5 .5 1 k
F
.48306 .86743 m .48294 .86734 L .45628 .83086 L F
.45945 .83381 m .47181 .85132 L .45912 .83473 L F
.47181 .85132 m .47118 .8512 L .45912 .83473 L F
.4539 .82617 m .45467 .82528 L .45461 .82456 L 0 0 .996 .145 k
F
.45467 .82528 m .46855 .80939 L .45461 .82456 L F
.44087 .8107 m .45153 .80177 L .44491 .80315 L 0 .191 .996 .003 k
F
.42978 .83139 m .44524 .81034 L .44087 .8107 L F
.44524 .81034 m .45153 .80177 L .44087 .8107 L F
.44087 .8107 m .44491 .80315 L .43959 .81033 L F
.44361 .81409 m .44601 .81721 L .44339 .81382 L 0 .996 .996 .212 k
F
.44361 .81409 m .45153 .80177 L .44323 .81362 L 0 .191 .996 .003 k
F
.44323 .81362 m .45153 .80177 L .44302 .81336 L F
.44339 .81382 m .44601 .81721 L .44087 .8107 L 0 .996 .996 .212 k
F
.44482 .81586 m .45461 .82456 L .43823 .80689 L .996 .334 0 .197 k
F
.45472 .794 m .46855 .80939 L .4548 .79223 L .996 0 .164 .556 k
F
.47196 .81399 m .4834 .8309 L .47129 .81528 L .5 .5 .5 1 k
F
.48363 .83175 m .48547 .83842 L .48712 .8364 L F
.483 .83276 m .48547 .83842 L .4834 .8309 L F
.4834 .8309 m .48712 .8364 L .4827 .8305 L F
.4834 .8309 m .4827 .8305 L .47129 .81528 L F
.4834 .8309 m .48865 .82165 L .48247 .83037 L 0 .037 .996 .143 k
F
.47196 .81399 m .48074 .79987 L .48187 .79829 L .5 .5 .5 1 k
F
.47834 .80368 m .47782 .80455 L .47196 .81399 L F
.47196 .81399 m .4835 .79571 L .47158 .81119 L F
.47196 .81399 m .47158 .81119 L .47 .81325 L F
.47683 .81194 m .47608 .80959 L .4735 .81462 L F
.47683 .81194 m .47604 .81743 L .47421 .81405 L F
.46855 .80939 m .48035 .8225 L .46882 .80865 L .996 0 .164 .556 k
F
.4838 .81893 m .48632 .82103 L .48399 .81869 L 0 .038 .996 .101 k
F
.48035 .8225 m .48282 .82526 L .48028 .82207 L .996 0 .164 .556 k
F
.48282 .82526 m .48285 .82508 L .48028 .82207 L F
.48299 .82418 m .48632 .82103 L .4838 .81893 L 0 .038 .996 .101 k
F
.47053 .80713 m .48291 .79295 L .46975 .806 L 0 0 .996 .145 k
F
.48282 .82526 m .48632 .82103 L .48299 .82418 L 0 .038 .996 .101 k
F
.48521 .82978 m .49096 .82007 L .48489 .82997 L 0 .037 .996 .143 k
F
.4838 .81893 m .4863 .82913 L .48399 .8191 L .996 0 .164 .556 k
F
.46975 .806 m .48295 .82444 L .4838 .81893 L F
.48295 .82444 m .4863 .82913 L .4838 .81893 L F
.47168 .83871 m .48282 .82526 L .47239 .83419 L 0 .038 .996 .101 k
F
.46882 .80865 m .4863 .82913 L .46975 .806 L .996 0 .164 .556 k
F
.48282 .82526 m .48299 .82418 L .47239 .83419 L 0 .038 .996 .101 k
F
.46855 .80939 m .46882 .80865 L .4548 .79223 L .996 0 .164 .556 k
F
.45461 .82456 m .46855 .80939 L .46975 .806 L 0 0 .996 .145 k
F
.44505 .78325 m .4541 .79331 L .4548 .79223 L .996 0 .164 .556 k
F
.4541 .79331 m .45488 .79246 L .4548 .79223 L 0 0 .996 .175 k
F
.4541 .79331 m .45472 .794 L .4548 .79223 L .996 0 .164 .556 k
F
.44491 .80315 m .4541 .79331 L .4548 .79223 L 0 0 .996 .175 k
F
.45498 .78831 m .45505 .78695 L .45235 .78947 L F
.45305 .79025 m .45235 .78947 L .43846 .77645 L .996 0 .164 .556 k
F
.4529 .79009 m .45235 .78947 L .43826 .80262 L 0 0 .996 .175 k
F
.45498 .78831 m .45235 .78947 L .4529 .79009 L F
.4548 .79223 m .46893 .77725 L .46988 .77556 L F
.46745 .80387 m .46614 .80238 L .45235 .78947 L .996 0 .164 .556 k
F
.46745 .80387 m .45235 .78947 L .45305 .79025 L F
.44491 .80315 m .4548 .79223 L .43826 .80262 L 0 0 .996 .175 k
F
.4548 .79223 m .4529 .79009 L .43826 .80262 L F
.45983 .80118 m .45972 .80002 L .45126 .81561 L 0 .147 .996 .062 k
F
.42615 .78037 m .42747 .78245 L .4256 .78045 L 0 .895 .996 0 k
F
.4231 .78974 m .43641 .77475 L .41965 .78824 L .002 .215 .407 0 k
F
.43176 .79382 m .42871 .79229 L .42761 .79356 L 0 .083 .996 .08 k
F
.45126 .81561 m .4581 .79796 L .44935 .814 L 0 .147 .996 .062 k
F
.45461 .82456 m .45289 .82152 L .43823 .80689 L .996 .334 0 .197 k
F
.44482 .81586 m .4539 .82617 L .45461 .82456 L F
.45566 .82326 m .45403 .81837 L .45216 .82023 L 0 0 .996 .145 k
F
.45289 .82152 m .45216 .82023 L .43823 .80689 L .996 .334 0 .197 k
F
.44387 .81461 m .45139 .82417 L .44482 .81586 L 0 .996 .996 .212 k
F
.44601 .81721 m .45139 .82417 L .44387 .81461 L F
.45434 .82409 m .45216 .82023 L .43801 .83431 L 0 0 .996 .145 k
F
.45566 .82326 m .45216 .82023 L .45434 .82409 L F
.45461 .82456 m .45566 .82326 L .45434 .82409 L F
.47095 .82479 m .47105 .82457 L .46444 .83236 L .5 .5 .5 1 k
F
.47105 .82457 m .47101 .82153 L .46444 .83236 L F
.46314 .83538 m .46444 .83236 L .46307 .83535 L 0 .219 .996 .002 k
F
.46307 .83535 m .46444 .83236 L .46085 .83451 L F
.46682 .83542 m .46529 .8328 L .45216 .82023 L .996 .334 0 .197 k
F
.46682 .83542 m .45216 .82023 L .45289 .82152 L F
.45461 .82456 m .45448 .82311 L .45289 .82152 L F
.44468 .83672 m .45461 .82456 L .43801 .83431 L 0 0 .996 .145 k
F
.45461 .82456 m .45434 .82409 L .43801 .83431 L F
.46975 .806 m .48388 .78869 L .46817 .80429 L F
.48388 .78869 m .48407 .78846 L .48386 .78867 L F
.48388 .78869 m .48386 .78867 L .46817 .80429 L F
.46988 .77556 m .46831 .77458 L .45505 .78695 L 0 0 .996 .175 k
F
.46988 .77556 m .45505 .78695 L .45498 .78831 L F
.46988 .77556 m .48388 .78869 L .46941 .77559 L .5 .5 .5 1 k
F
.48388 .78869 m .48448 .79463 L .48407 .78886 L F
.48388 .78869 m .48407 .78886 L .48386 .78867 L F
.48388 .78869 m .48386 .78867 L .46941 .77559 L F
.46975 .806 m .46931 .80535 L .46817 .80429 L .996 0 .164 .556 k
F
.46975 .806 m .46817 .80429 L .46614 .80238 L F
.45305 .8156 m .4544 .81826 L .45126 .81561 L 0 .71 .996 .084 k
F
.45566 .82326 m .46975 .806 L .45403 .81837 L 0 0 .996 .145 k
F
.46975 .806 m .46817 .80429 L .45403 .81837 L F
.46988 .77556 m .46831 .77458 L .45254 .7603 L .5 .5 .5 1 k
F
.46988 .77556 m .45254 .7603 L .4526 .76033 L F
.43392 .77012 m .44916 .75854 L .44839 .75824 L 0 0 .996 .139 k
F
.45201 .75963 m .45163 .75949 L .43869 .74776 L .5 .5 .5 1 k
F
.46802 .74624 m .46801 .74624 L .43889 .72109 L F
.45515 .73293 m .46886 .74581 L .45486 .73426 L F
.47224 .74495 m .48145 .73391 L .47191 .74473 L F
.48145 .73391 m .48145 .73379 L .47191 .74473 L F
.45173 .74092 m .46186 .75135 L .45703 .75425 L 0 .782 .996 0 k
F
.45193 .74056 m .46186 .75135 L .45173 .74092 L F
.45401 .73666 m .46186 .75135 L .45193 .74056 L F
.47134 .74172 m .48188 .73368 L .47132 .7417 L 0 0 .996 .139 k
F
.47012 .72027 m .46855 .72062 L .45271 .73302 L .5 .5 .5 1 k
F
.47012 .72027 m .45271 .73302 L .45326 .733 L F
.45515 .73293 m .45542 .73137 L .45326 .733 L F
.46879 .71991 m .46895 .72006 L .46971 .71989 L F
.46242 .71553 m .46373 .71781 L .458 .72257 L 0 .791 .996 0 k
F
.47012 .72027 m .46855 .72062 L .43908 .6967 L .5 .5 .5 1 k
F
.46914 .71874 m .47128 .7173 L .47037 .71692 L .086 0 .996 .125 k
F
.45531 .70654 m .45575 .70588 L .45286 .70789 L .5 .5 .5 1 k
F
.45531 .70654 m .47012 .72027 L .45341 .70758 L F
.45343 .70679 m .46875 .71931 L .47037 .71692 L .996 0 .996 .263 k
F
.40783 .69879 m .4218 .70869 L .42023 .70804 L 0 .996 .996 .315 k
F
.40779 .69871 m .4218 .70869 L .40783 .69879 L F
.40673 .69776 m .4218 .70869 L .40637 .6977 L F
.41336 .71099 m .41477 .70888 L .41267 .71118 L .002 .279 .428 0 k
F
.41208 .70238 m .41766 .71575 L .40788 .70536 L 0 .955 .996 0 k
F
.41706 .71145 m .42191 .70878 L .42044 .7082 L 0 0 .996 .15 k
F
.41713 .71279 m .42191 .70878 L .41706 .71145 L F
.40645 .72247 m .40731 .72171 L .40609 .72203 L F
.40731 .72171 m .42191 .70878 L .40609 .72203 L F
.39663 .71478 m .40645 .72247 L .40609 .72203 L .5 .5 .5 1 k
F
.38366 .72619 m .39823 .70994 L .39336 .71097 L 0 .133 .996 .033 k
F
.38402 .70012 m .39945 .70968 L .39336 .71097 L 0 .996 .996 .165 k
F
.38684 .69918 m .39945 .70968 L .38402 .70012 L F
.38648 .72595 m .40182 .7067 L .38366 .72619 L 0 .133 .996 .033 k
F
.40182 .7067 m .40736 .69975 L .40056 .70733 L F
.40182 .7067 m .40056 .70733 L .38366 .72619 L F
.38402 .70012 m .37784 .7023 L .36656 .71393 L 0 0 .996 .124 k
F
.37985 .70578 m .38402 .70012 L .37756 .70523 L F
.38511 .70921 m .38721 .70534 L .38493 .70929 L .001 .234 .228 0 k
F
.38493 .70929 m .38721 .70534 L .37552 .71326 L F
.38402 .70012 m .39336 .71097 L .37784 .7023 L 0 .996 .996 .165 k
F
.37351 .71404 m .37364 .71419 L .36336 .71716 L 0 .996 .996 .161 k
F
.37364 .71419 m .36341 .71719 L .35901 .72173 L 0 0 .996 .124 k
F
.37315 .71485 m .37375 .71417 L .37364 .71419 L F
.38326 .75475 m .39789 .73749 L .39302 .7374 L .002 .221 .43 0 k
F
.36837 .73005 m .37274 .74202 L .36245 .73242 L 0 .996 .996 .033 k
F
.37321 .74259 m .37997 .73199 L .36604 .74048 L 0 .133 .996 .033 k
F
.37997 .73199 m .38366 .72619 L .37774 .731 L F
.37997 .73199 m .37774 .731 L .36604 .74048 L F
.36837 .73005 m .37315 .71485 L .36348 .73074 L .001 .234 .228 0 k
F
.38366 .72619 m .37747 .72752 L .36341 .71719 L 0 .996 .996 .161 k
F
.38366 .72619 m .37919 .72557 L .37747 .72752 L 0 .133 .996 .033 k
F
.38366 .72619 m .37747 .72752 L .36604 .74048 L F
.37364 .71419 m .38366 .72619 L .36341 .71719 L 0 .996 .996 .161 k
F
.38326 .75475 m .39302 .7374 L .37875 .75306 L .002 .221 .43 0 k
F
.38366 .72619 m .39302 .7374 L .37747 .72752 L 0 .996 .996 .161 k
F
.39302 .7374 m .39129 .73766 L .37747 .72752 L F
.3874 .72672 m .39829 .73674 L .38734 .72671 L F
.39302 .7374 m .39643 .73135 L .39129 .73766 L .002 .221 .43 0 k
F
.39302 .7374 m .39129 .73766 L .37875 .75306 L F
.39302 .7374 m .3963 .74133 L .39129 .73766 L 0 .996 .996 .161 k
F
.38344 .73985 m .38681 .73533 L .37509 .74201 L .001 .25 .15 0 k
F
.36435 .72502 m .36507 .72542 L .36483 .72531 L 0 .996 .996 .385 k
F
.34153 .73437 m .3587 .74057 L .3446 .73795 L 0 .996 .996 .216 k
F
.34269 .7344 m .3587 .74057 L .34153 .73437 L F
.35188 .74257 m .36816 .72676 L .36483 .72531 L .001 .209 .201 0 k
F
.36507 .72542 m .36516 .72547 L .36483 .72531 L 0 .996 .996 .385 k
F
.34505 .71309 m .35364 .71813 L .35231 .71758 L F
.38063 .69226 m .38456 .68875 L .37842 .68914 L .029 .163 .362 .011 k
F
.36628 .68204 m .38412 .6887 L .37571 .68711 L 0 .996 .996 .393 k
F
.38412 .6887 m .38136 .6884 L .37571 .68711 L F
.38456 .68875 m .38136 .6884 L .37842 .68914 L .029 .163 .362 .011 k
F
.37005 .68209 m .38465 .68876 L .36628 .68204 L 0 .996 .996 .393 k
F
.34199 .70971 m .35914 .71406 L .34505 .71309 L 0 .996 .996 .239 k
F
.34235 .70967 m .35914 .71406 L .34199 .70971 L F
.35364 .71813 m .36933 .70327 L .35231 .71758 L .029 .163 .362 .011 k
F
.34524 .70272 m .35403 .69523 L .35271 .69496 L 0 0 .996 .142 k
F
.34199 .70971 m .35942 .69701 L .34524 .70272 L .001 .217 .137 0 k
F
.34908 .709 m .35942 .69701 L .34199 .70971 L F
.36881 .70203 m .36363 .70571 L .3629 .7051 L 0 .996 .996 .054 k
F
.35271 .69496 m .36932 .70327 L .3652 .70228 L 0 .996 .996 .378 k
F
.35403 .69523 m .36935 .70328 L .35271 .69496 L F
.36933 .70327 m .38465 .68876 L .36857 .70309 L .029 .163 .362 .011 k
F
.36933 .70327 m .36857 .70309 L .35231 .71758 L F
.38465 .68876 m .38456 .68875 L .37023 .70156 L F
.3703 .70155 m .37023 .70156 L .35231 .71758 L F
.38465 .68876 m .37023 .70156 L .3703 .70155 L F
.32835 .69464 m .33485 .70183 L .31354 .69763 L 0 .996 .996 .239 k
F
.34203 .68798 m .33965 .68847 L .32784 .7022 L .001 .21 .222 0 k
F
.3424 .68761 m .34108 .68803 L .34203 .68798 L F
.34108 .68803 m .33965 .68847 L .34203 .68798 L F
.33485 .70183 m .3424 .68761 L .32784 .7022 L F
.34524 .70272 m .35271 .69496 L .33098 .70661 L 0 0 .996 .142 k
F
.34546 .69071 m .35271 .69496 L .33131 .68997 L 0 .996 .996 .378 k
F
.35271 .69496 m .34641 .69546 L .33131 .68997 L F
.33882 .70125 m .33936 .70159 L .33485 .70183 L 0 .996 .996 .239 k
F
.35271 .69496 m .34484 .69558 L .33098 .70661 L 0 0 .996 .142 k
F
.34505 .71309 m .35231 .71758 L .3309 .71099 L 0 .996 .996 .385 k
F
.34481 .72649 m .35364 .71813 L .35231 .71758 L .029 .163 .362 .011 k
F
.33438 .72603 m .34153 .73437 L .32567 .72759 L 0 .996 .996 .216 k
F
.33836 .72596 m .33893 .72637 L .33438 .72603 L F
.34481 .72649 m .35231 .71758 L .33053 .72955 L .029 .163 .362 .011 k
F
.35231 .71758 m .34444 .71732 L .3309 .71099 L 0 .996 .996 .385 k
F
.35231 .71758 m .34693 .71513 L .33053 .72955 L .029 .163 .362 .011 k
F
.36868 .72695 m .36896 .72711 L .36435 .72502 L 0 .996 .996 .385 k
F
.3532 .74343 m .3539 .7427 L .35188 .74257 L .001 .209 .201 0 k
F
.3539 .7427 m .36896 .72711 L .35188 .74257 L F
.3446 .73795 m .3532 .74343 L .35188 .74257 L .5 .5 .5 1 k
F
.33387 .75278 m .32514 .75347 L .31175 .74527 L 0 .996 .996 .202 k
F
.33387 .75278 m .34153 .73437 L .32674 .75127 L 0 .231 .081 0 k
F
.34153 .73437 m .33878 .73476 L .32674 .75127 L F
.3446 .73795 m .35188 .74257 L .33043 .73439 L .5 .5 .5 1 k
F
.34433 .75262 m .3532 .74343 L .35188 .74257 L .001 .209 .201 0 k
F
.3532 .74343 m .35364 .74371 L .35188 .74257 L .5 .5 .5 1 k
F
.35188 .74257 m .36802 .75287 L .3635 .74994 L F
.35364 .74371 m .36802 .75287 L .35188 .74257 L F
.33387 .75278 m .32674 .75127 L .32514 .75347 L 0 .231 .081 0 k
F
.33784 .75328 m .33845 .75376 L .33387 .75278 L 0 .996 .996 .202 k
F
.34433 .75262 m .35188 .74257 L .33003 .75471 L .001 .209 .201 0 k
F
.35188 .74257 m .344 .74133 L .33043 .73439 L .5 .5 .5 1 k
F
.35188 .74257 m .34765 .73982 L .34558 .74158 L .001 .209 .201 0 k
F
.35188 .74257 m .34558 .74158 L .33003 .75471 L F
.35231 .71758 m .36483 .72531 L .34444 .71732 L 0 .996 .996 .385 k
F
.36483 .72531 m .36099 .72505 L .34444 .71732 L F
.36483 .72531 m .36207 .72401 L .36099 .72505 L .001 .209 .201 0 k
F
.36483 .72531 m .36099 .72505 L .35951 .72647 L F
.36483 .72531 m .35951 .72647 L .36159 .72805 L F
.36483 .72531 m .36174 .7254 L .36099 .72505 L 0 .996 .996 .385 k
F
.34708 .71697 m .34906 .71796 L .34827 .71733 L .996 0 .996 .178 k
F
.35231 .71758 m .36238 .70562 L .34693 .71513 L .029 .163 .362 .011 k
F
.36238 .70562 m .3652 .70228 L .36136 .70497 L F
.36238 .70562 m .36136 .70497 L .34693 .71513 L F
.3652 .70228 m .36136 .70243 L .34693 .71513 L F
.3652 .70228 m .36207 .70273 L .36136 .70243 L 0 .996 .996 .378 k
F
.3652 .70228 m .36136 .70243 L .34696 .69646 L F
.34921 .69647 m .34696 .69646 L .33131 .68997 L F
.3652 .70228 m .34696 .69646 L .34921 .69647 L F
.36431 .66462 m .35239 .67286 L .35154 .67225 L 0 .996 .996 .085 k
F
.36431 .66462 m .35475 .67001 L .35239 .67286 L 0 .013 .996 .117 k
F
.34375 .66919 m .35989 .66905 L .34582 .67103 L 0 .996 .996 .334 k
F
.35207 .66576 m .35989 .66905 L .34375 .66919 L F
.33697 .65701 m .33631 .65686 L .32878 .66384 L 0 0 .996 .139 k
F
.34306 .65193 m .33631 .65686 L .33697 .65701 L F
.34306 .65193 m .34032 .65314 L .33631 .65686 L F
.33563 .66193 m .34306 .65193 L .32878 .66384 L F
.34275 .6683 m .35948 .65649 L .34596 .66312 L .024 .172 .466 .009 k
F
.35948 .65649 m .36011 .65605 L .35921 .65649 L F
.35948 .65649 m .35921 .65649 L .34596 .66312 L F
.362 .66698 m .36915 .6633 L .36582 .66358 L 0 0 .996 .134 k
F
.36318 .66761 m .36915 .6633 L .362 .66698 L F
.34985 .6661 m .36011 .65605 L .34275 .6683 L .024 .172 .466 .009 k
F
.36353 .65925 m .36367 .65939 L .36195 .66063 L 0 .996 .996 .092 k
F
.35112 .6566 m .35384 .65759 L .35336 .65766 L 0 .996 .996 .43 k
F
.34596 .66312 m .35469 .65746 L .35336 .65766 L .085 0 .996 .116 k
F
.35519 .67434 m .36995 .66323 L .35306 .67493 L 0 0 .996 .134 k
F
.35236 .65658 m .36995 .66323 L .35112 .6566 L 0 .996 .996 .43 k
F
.36995 .66323 m .36944 .66328 L .35112 .6566 L F
.35336 .65766 m .36944 .66328 L .36582 .66358 L F
.35394 .65763 m .36944 .66328 L .35336 .65766 L F
.37419 .64571 m .37466 .64619 L .36019 .65096 L 0 .996 .996 .195 k
F
.36139 .65173 m .3694 .64758 L .36606 .64828 L .085 0 .996 .116 k
F
.35336 .65766 m .36218 .65212 L .36139 .65173 L F
.36218 .65212 m .3694 .64758 L .36139 .65173 L F
.34306 .65193 m .34624 .64765 L .34086 .65264 L 0 0 .996 .139 k
F
.33409 .64453 m .33451 .64469 L .33408 .64454 L 0 .996 .996 .467 k
F
.32941 .64173 m .33989 .64487 L .33592 .6466 L 0 .996 .996 .424 k
F
.33989 .64487 m .34108 .64387 L .33592 .6466 L 0 0 .996 .136 k
F
.33592 .6466 m .35213 .63462 L .3433 .63866 L F
.34108 .64387 m .35213 .63462 L .33592 .6466 L F
.33592 .6466 m .3433 .63866 L .32723 .65071 L F
.3433 .63866 m .34056 .64 L .32723 .65071 L F
.29538 .65642 m .30058 .65296 L .29906 .65308 L .037 0 .996 .12 k
F
.29906 .65308 m .31504 .6543 L .30894 .65473 L .5 .5 .5 1 k
F
.29975 .65303 m .31504 .6543 L .29906 .65308 L F
.29889 .6528 m .31504 .6543 L .29777 .65287 L F
.32945 .63994 m .31387 .64823 L .31934 .64544 L .121 0 .996 .117 k
F
.32941 .64173 m .31399 .64817 L .31934 .64544 L 0 .996 .996 .424 k
F
.30894 .65473 m .3239 .64588 L .31803 .64485 L .142 .042 .383 .049 k
F
.30319 .64877 m .31268 .63881 L .30145 .64929 L .054 .133 .284 .023 k
F
.29303 .65183 m .30749 .64225 L .29563 .64611 L F
.30749 .64225 m .30359 .6427 L .29563 .64611 L F
.30145 .64929 m .31268 .63881 L .29303 .65183 L F
.29563 .64611 m .29929 .64345 L .2785 .65175 L .126 0 .996 .102 k
F
.29778 .64338 m .30002 .64335 L .29929 .64345 L .5 .5 .5 1 k
F
.29569 .64328 m .29876 .64326 L .29778 .64338 L F
.29876 .64326 m .30081 .64325 L .29778 .64338 L F
.29563 .64611 m .30081 .64325 L .29929 .64345 L .126 0 .996 .102 k
F
.30081 .64325 m .31529 .64318 L .30004 .64335 L .5 .5 .5 1 k
F
.30081 .64325 m .30004 .64335 L .29778 .64338 L F
.34551 .61839 m .34533 .61848 L .32966 .62947 L 0 0 .996 .146 k
F
.32738 .62639 m .3412 .6152 L .3295 .623 L .019 0 .996 .138 k
F
.32738 .62639 m .3295 .623 L .31878 .63234 L F
.3295 .623 m .32843 .62375 L .31878 .63234 L F
.32738 .62639 m .31891 .63232 L .31878 .63234 L .5 .5 .5 1 k
F
.32978 .6233 m .33632 .62583 L .31499 .63075 L 0 .996 .996 .996 k
F
.31971 .62803 m .31424 .63119 L .31283 .63178 L .5 .5 .5 1 k
F
.31971 .62803 m .31499 .63075 L .31284 .63125 L 0 .996 .996 .996 k
F
.32978 .6233 m .31499 .63075 L .31971 .62803 L F
.33632 .62583 m .32764 .63061 L .31805 .63587 L .27 0 .996 .102 k
F
.33632 .62583 m .32764 .63061 L .31284 .63125 L 0 .996 .996 .996 k
F
.3298 .62253 m .31872 .62931 L .31424 .63119 L .5 .5 .5 1 k
F
.3298 .62253 m .31424 .63119 L .31971 .62803 L F
.30932 .6369 m .31089 .63399 L .30676 .63859 L 0 0 .996 .15 k
F
.29929 .64345 m .31458 .6353 L .30936 .63612 L .126 0 .996 .102 k
F
.28927 .64386 m .29336 .63848 L .27978 .64707 L .071 0 .996 .113 k
F
.2958 .639 m .29944 .63698 L .27869 .64455 L .231 0 .996 .084 k
F
.29757 .63714 m .30014 .63686 L .29944 .63698 L .5 .5 .5 1 k
F
.29584 .63729 m .29833 .63702 L .29757 .63714 L F
.30081 .64325 m .31546 .63517 L .29929 .64345 L .126 0 .996 .102 k
F
.29833 .63702 m .30096 .63673 L .29757 .63714 L .5 .5 .5 1 k
F
.30096 .63673 m .31546 .63517 L .30034 .63683 L F
.30096 .63673 m .30034 .63683 L .29757 .63714 L F
.31546 .63517 m .31507 .63523 L .29757 .63714 L F
.30315 .63508 m .31284 .63125 L .30177 .63556 L .387 0 .996 .077 k
F
.31468 .63049 m .31899 .62865 L .30946 .63142 L .231 0 .996 .084 k
F
.32978 .6233 m .33549 .62351 L .33326 .62465 L 0 .996 .996 .996 k
F
.3412 .6152 m .34669 .61075 L .3295 .623 L .019 0 .996 .138 k
F
.3295 .623 m .32978 .6233 L .32843 .62375 L .5 .5 .5 1 k
F
.3295 .623 m .3298 .62253 L .32843 .62375 L .019 0 .996 .138 k
F
.3295 .623 m .34665 .61298 L .32978 .6233 L .5 .5 .5 1 k
F
.3412 .6152 m .34665 .61298 L .3295 .623 L F
.3298 .62253 m .33643 .62059 L .31872 .62931 L F
.33549 .62351 m .35232 .62412 L .33326 .62465 L 0 .996 .996 .996 k
F
.33643 .62059 m .34265 .62169 L .32774 .62553 L .5 .5 .5 1 k
F
.36441 .61104 m .36516 .61241 L .35271 .62313 L 0 .996 .996 .286 k
F
.35232 .62412 m .35158 .6245 L .33326 .62465 L 0 .996 .996 .996 k
F
.34029 .62368 m .35244 .61707 L .33632 .62583 L .27 0 .996 .102 k
F
.35244 .61707 m .3507 .61801 L .33632 .62583 L F
.36516 .61241 m .35326 .62329 L .35271 .62313 L 0 .996 .996 .286 k
F
.36441 .61104 m .35271 .62313 L .3465 .62131 L F
.34551 .61839 m .34656 .61761 L .34533 .61848 L 0 0 .996 .146 k
F
.33241 .62092 m .34042 .61522 L .3298 .62253 L .019 0 .996 .138 k
F
.34042 .61522 m .33989 .61553 L .3298 .62253 L F
.34349 .61303 m .34305 .61329 L .3298 .62253 L F
.36287 .60442 m .35049 .61767 L .3439 .6153 L 0 .996 .996 .36 k
F
.36287 .60442 m .35228 .61557 L .35049 .61767 L 0 0 .996 .189 k
F
.33392 .619 m .34039 .61833 L .33242 .61988 L .5 .5 .5 1 k
F
.34039 .61833 m .36077 .6162 L .33922 .619 L F
.3298 .62253 m .34039 .61833 L .33643 .62059 L F
.34039 .61833 m .33922 .619 L .33242 .61988 L F
.33865 .61907 m .35193 .61735 L .33643 .62059 L F
.36287 .60442 m .3632 .60326 L .35228 .61557 L 0 0 .996 .189 k
F
.3632 .60326 m .3584 .60841 L .35067 .60752 L 0 .996 .996 .518 k
F
.3632 .60326 m .35906 .60764 L .3584 .60841 L 0 0 .996 .189 k
F
.3632 .60326 m .3584 .60841 L .35228 .61557 L F
.36304 .59378 m .3632 .60326 L .35067 .60752 L 0 .996 .996 .518 k
F
.3632 .60326 m .36329 .60898 L .3584 .60841 L F
.36516 .61241 m .37587 .60421 L .37024 .61005 L .5 .5 .5 1 k
F
.37613 .61554 m .37569 .61597 L .36516 .61241 L 0 .996 .996 .286 k
F
.36516 .61241 m .37024 .61005 L .35616 .62122 L .5 .5 .5 1 k
F
.37728 .60328 m .38654 .6057 L .37024 .61005 L 0 .996 .996 .379 k
F
.37669 .61499 m .38654 .6057 L .37569 .61597 L .5 .5 .5 1 k
F
.38654 .6057 m .38635 .60588 L .37569 .61597 L F
.37569 .61597 m .38635 .60588 L .37006 .62144 L F
.38635 .60588 m .38859 .60376 L .38529 .60691 L F
.38635 .60588 m .38529 .60691 L .37006 .62144 L F
.37811 .61162 m .37977 .60945 L .3759 .61371 L 0 .17 .996 .012 k
F
.37024 .61005 m .38529 .60691 L .37463 .61676 L 0 .996 .996 .379 k
F
.38529 .60691 m .38856 .60623 L .37697 .61499 L F
.37478 .64608 m .40048 .62705 L .37466 .64619 L .5 .5 .5 1 k
F
.40048 .62705 m .40045 .62708 L .37466 .64619 L F
.38308 .62258 m .3851 .62045 L .37682 .62799 L 0 0 .996 .174 k
F
.36983 .63648 m .38035 .62544 L .37443 .63016 L F
.38035 .62544 m .37576 .62899 L .37443 .63016 L F
.38611 .63667 m .38818 .63392 L .38593 .63681 L 0 .013 .996 .117 k
F
.38308 .62258 m .37682 .62799 L .37443 .63016 L 0 0 .996 .174 k
F
.3851 .62045 m .37678 .62794 L .37443 .63016 L F
.37646 .63061 m .38841 .61698 L .37625 .63079 L F
.37443 .63016 m .37491 .62993 L .36037 .64016 L .5 .5 .5 1 k
F
.37491 .62993 m .38777 .63646 L .38487 .63909 L 0 .996 .996 .222 k
F
.37495 .62989 m .38777 .63646 L .37491 .62993 L F
.37483 .62971 m .37502 .6298 L .37474 .62978 L F
.37502 .6298 m .38777 .63646 L .37495 .62988 L F
.37502 .6298 m .37495 .62988 L .37474 .62978 L F
.38408 .62052 m .38837 .62024 L .38649 .62148 L 0 .996 .996 .286 k
F
.38035 .62544 m .38308 .62258 L .37576 .62899 L 0 0 .996 .174 k
F
.38408 .62052 m .38649 .62148 L .37444 .6295 L 0 .996 .996 .286 k
F
.37006 .62144 m .38408 .62052 L .37444 .6295 L F
.3851 .62045 m .38841 .61698 L .37678 .62794 L 0 0 .996 .174 k
F
.37006 .62144 m .38009 .61187 L .37462 .61726 L .5 .5 .5 1 k
F
.37462 .61726 m .3751 .61714 L .36058 .62754 L F
.37522 .617 m .38337 .62024 L .37515 .61708 L 0 .996 .996 .264 k
F
.38337 .62024 m .38334 .62027 L .37514 .61708 L F
.37515 .61708 m .37514 .61708 L .37491 .61699 L F
.38337 .62024 m .37514 .61708 L .37515 .61708 L F
.38797 .62207 m .38841 .62225 L .38793 .62211 L F
.38841 .62225 m .40048 .62705 L .38837 .62228 L F
.38841 .62225 m .38837 .62228 L .38793 .62211 L F
.37443 .63016 m .37502 .6298 L .37491 .62993 L .5 .5 .5 1 k
F
.372 .63214 m .38487 .63909 L .36528 .63795 L 0 .996 .996 .222 k
F
.37474 .62978 m .37491 .62993 L .372 .63214 L F
.37491 .62993 m .38487 .63909 L .372 .63214 L F
.37491 .62993 m .36469 .63772 L .36037 .64016 L .5 .5 .5 1 k
F
.37474 .62978 m .36528 .63795 L .36044 .63604 L 0 .996 .996 .222 k
F
.37491 .62993 m .36858 .63552 L .36469 .63772 L .5 .5 .5 1 k
F
.37491 .62993 m .38507 .62507 L .36858 .63552 L F
.37502 .6298 m .38797 .62207 L .37491 .62993 L F
.40048 .62705 m .40046 .62706 L .38792 .62212 L 0 .996 .996 .264 k
F
.40048 .62705 m .38792 .62212 L .38793 .62211 L F
.38797 .62207 m .38789 .62215 L .37491 .62993 L .5 .5 .5 1 k
F
.37491 .62993 m .38789 .62215 L .38507 .62507 L F
.38487 .63909 m .39923 .62816 L .39437 .63248 L F
.40048 .62705 m .40814 .6301 L .40046 .62706 L 0 .996 .996 .264 k
F
.40046 .62706 m .40172 .62756 L .39437 .63248 L F
.38919 .63542 m .40326 .62499 L .38487 .63909 L .5 .5 .5 1 k
F
.40326 .62499 m .40824 .6213 L .40204 .62602 L F
.40326 .62499 m .40204 .62602 L .38487 .63909 L F
.38507 .62507 m .39437 .63248 L .37968 .6291 L 0 .996 .996 .264 k
F
.37863 .62974 m .37949 .62857 L .37736 .63082 L .001 .239 .526 0 k
F
.38507 .62507 m .3789 .62968 L .36858 .63552 L .5 .5 .5 1 k
F
.37466 .64619 m .38487 .63909 L .36805 .65058 L F
.38487 .63909 m .37957 .64359 L .3787 .64324 L 0 .996 .996 .222 k
F
.38487 .63909 m .3787 .64324 L .36528 .63795 L F
.38487 .63909 m .3807 .64187 L .3787 .64324 L .5 .5 .5 1 k
F
.38487 .63909 m .3787 .64324 L .36805 .65058 L F
.38487 .63909 m .39122 .63467 L .3807 .64187 L F
.39122 .63467 m .39437 .63248 L .39057 .63509 L F
.39122 .63467 m .39057 .63509 L .3807 .64187 L F
.34306 .65193 m .35888 .64118 L .34624 .64765 L 0 0 .996 .139 k
F
.35888 .64118 m .35829 .64126 L .34624 .64765 L F
.35244 .64714 m .36037 .64016 L .34306 .65193 L F
.34624 .64765 m .35361 .64332 L .33204 .65309 L .193 0 .996 .099 k
F
.35114 .64234 m .3542 .64315 L .35361 .64332 L 0 .996 .996 .494 k
F
.34624 .64765 m .35494 .64294 L .35361 .64332 L .193 0 .996 .099 k
F
.3542 .64315 m .35429 .64318 L .35361 .64332 L 0 .996 .996 .494 k
F
.35228 .64216 m .37019 .64741 L .35114 .64234 L F
.35361 .64332 m .3696 .63483 L .36626 .63588 L .193 0 .996 .099 k
F
.34012 .63256 m .36044 .63604 L .33616 .63453 L 0 .996 .996 .563 k
F
.3433 .63866 m .3516 .63332 L .34647 .63526 L 0 0 .996 .136 k
F
.3516 .63332 m .35793 .62925 L .34647 .63526 L F
.35213 .63462 m .36058 .62754 L .3433 .63866 L F
.37444 .6295 m .37474 .62978 L .36044 .63604 L 0 .996 .996 .222 k
F
.35793 .62925 m .35699 .62951 L .34647 .63526 L 0 0 .996 .136 k
F
.35099 .63116 m .35446 .63177 L .3538 .63203 L 0 .996 .996 .596 k
F
.34647 .63526 m .35513 .63152 L .3538 .63203 L .352 0 .996 .084 k
F
.352 .63089 m .37039 .63457 L .35099 .63116 L 0 .996 .996 .596 k
F
.39437 .63248 m .39265 .63364 L .36751 .6264 L 0 .996 .996 .264 k
F
.39437 .63248 m .39316 .63329 L .39265 .63364 L .5 .5 .5 1 k
F
.39437 .63248 m .39265 .63364 L .3807 .64187 L F
.39437 .63248 m .3929 .63372 L .39265 .63364 L 0 .996 .996 .264 k
F
.36767 .62634 m .36751 .6264 L .36578 .6259 L F
.39437 .63248 m .36751 .6264 L .36767 .62634 L F
.37462 .61726 m .37521 .617 L .3751 .61714 L .5 .5 .5 1 k
F
.37281 .61904 m .38507 .62507 L .36578 .6259 L 0 .996 .996 .264 k
F
.37491 .61699 m .3751 .61714 L .37281 .61904 L F
.3751 .61714 m .38507 .62507 L .37281 .61904 L F
.3751 .61714 m .36489 .62565 L .36058 .62754 L .5 .5 .5 1 k
F
.37491 .61699 m .36578 .6259 L .36063 .62442 L 0 .996 .996 .264 k
F
.3751 .61714 m .36923 .62373 L .36489 .62565 L .5 .5 .5 1 k
F
.38507 .62507 m .37968 .6291 L .36578 .6259 L 0 .996 .996 .264 k
F
.38012 .62113 m .40046 .62706 L .39437 .63248 L F
.37491 .61699 m .38271 .62007 L .38012 .62113 L F
.38271 .62007 m .40046 .62706 L .38012 .62113 L F
.38793 .62211 m .38792 .62212 L .37491 .61699 L F
.38797 .62207 m .38793 .62211 L .38272 .62006 L F
.38276 .62004 m .38272 .62006 L .37491 .61699 L F
.38797 .62207 m .38272 .62006 L .38276 .62004 L F
.40938 .60665 m .41579 .61152 L .40848 .60805 L 0 .996 .996 .062 k
F
.40607 .6154 m .41691 .60485 L .41305 .61197 L .5 .5 .5 1 k
F
.40763 .61236 m .41782 .60315 L .40607 .6154 L F
.41782 .60315 m .41987 .60131 L .41753 .6037 L F
.41782 .60315 m .41753 .6037 L .40607 .6154 L F
.41042 .60504 m .41595 .59554 L .40848 .60805 L 0 .013 .996 .162 k
F
.40232 .59974 m .40626 .5992 L .38841 .61698 L .5 .5 .5 1 k
F
.40805 .59607 m .41782 .60315 L .40714 .59766 L 0 .996 .996 .08 k
F
.41782 .60315 m .42771 .61032 L .41734 .60405 L F
.42771 .61032 m .42764 .61043 L .41731 .60411 L F
.42771 .61032 m .41731 .60411 L .41734 .60405 L F
.41731 .60411 m .41821 .60466 L .41305 .61197 L F
.41821 .60466 m .42764 .61043 L .41305 .61197 L F
.40607 .6154 m .41305 .61197 L .40013 .62425 L .5 .5 .5 1 k
F
.41305 .61197 m .4186 .62242 L .40951 .61752 L 0 .996 .996 .08 k
F
.41305 .61197 m .40951 .61752 L .40887 .61717 L F
.41305 .61197 m .40887 .61717 L .40013 .62425 L .5 .5 .5 1 k
F
.41753 .6037 m .41691 .60485 L .40607 .6154 L F
.40626 .5992 m .3976 .6111 L .38841 .61698 L F
.40595 .61084 m .40763 .61236 L .40473 .61264 L 0 .996 .996 .042 k
F
.40223 .60747 m .40595 .61084 L .40473 .61264 L F
.40232 .59974 m .40782 .5959 L .40626 .5992 L .5 .5 .5 1 k
F
.41734 .60405 m .41731 .60411 L .40693 .59776 L 0 .996 .996 .08 k
F
.41734 .60405 m .40693 .59776 L .40694 .59775 L F
.41782 .60315 m .41734 .60405 L .40694 .59775 L F
.40701 .5976 m .40694 .59775 L .40479 .59645 L F
.41782 .60315 m .40694 .59775 L .40701 .5976 L F
.40805 .59607 m .40714 .59766 L .40479 .59645 L F
.40479 .59645 m .41731 .60411 L .41305 .61197 L F
.40782 .5959 m .40865 .59531 L .40626 .5992 L .5 .5 .5 1 k
F
.40694 .59775 m .40693 .59776 L .40479 .59645 L 0 .996 .996 .08 k
F
.40479 .59645 m .40626 .5992 L .39657 .61054 L F
.40626 .5992 m .41305 .61197 L .39914 .61077 L F
.40626 .5992 m .39914 .61077 L .39657 .61054 L F
.41987 .60131 m .41875 .60305 L .41691 .60485 L .5 .5 .5 1 k
F
.41987 .60131 m .41691 .60485 L .41753 .6037 L F
.41987 .60131 m .42785 .5941 L .41875 .60305 L F
.42785 .5941 m .42774 .59431 L .41875 .60305 L F
.4175 .58973 m .42779 .5942 L .4132 .59826 L 0 .996 .996 .125 k
F
.42779 .5942 m .42915 .59479 L .42722 .59521 L F
.41691 .60485 m .42774 .59431 L .41305 .61197 L .5 .5 .5 1 k
F
.42774 .59431 m .42917 .59291 L .42722 .59521 L F
.42774 .59431 m .42722 .59521 L .41305 .61197 L F
.40865 .59531 m .41797 .5888 L .40626 .5992 L F
.41797 .5888 m .42785 .5941 L .41753 .58967 L 0 .996 .996 .125 k
F
.41797 .5888 m .41705 .59062 L .40626 .5992 L .5 .5 .5 1 k
F
.40119 .60085 m .41147 .58453 L .40232 .59974 L F
.41147 .58453 m .41541 .57827 L .41006 .58704 L F
.41147 .58453 m .41006 .58704 L .40232 .59974 L F
.41541 .57827 m .41493 .57909 L .40232 .59974 L F
.4087 .58827 m .41615 .57711 L .40119 .60085 L F
.42785 .5941 m .42779 .5942 L .40722 .58526 L 0 .996 .996 .125 k
F
.42785 .5941 m .40722 .58526 L .40722 .58525 L F
.41797 .5888 m .42797 .58181 L .41705 .59062 L .5 .5 .5 1 k
F
.42797 .58181 m .42785 .58203 L .41705 .59062 L F
.41541 .57827 m .41615 .57711 L .41493 .57909 L F
.40137 .58604 m .41035 .57218 L .40248 .58612 L F
.41035 .57218 m .40911 .57483 L .40248 .58612 L F
.41376 .56691 m .4124 .56951 L .40248 .58612 L F
.41133 .56949 m .41629 .563 L .40137 .58604 L F
.4126 .5822 m .41615 .57711 L .41097 .58486 L F
.40805 .57506 m .41808 .57846 L .40746 .57643 L 0 .996 .996 .182 k
F
.41808 .57846 m .42797 .58181 L .41769 .57927 L F
.42797 .58181 m .42926 .58225 L .42792 .5819 L F
.42797 .58181 m .42792 .5819 L .41769 .57927 L F
.42779 .5942 m .42722 .59521 L .4132 .59826 L 0 .996 .996 .125 k
F
.43339 .63376 m .45249 .64841 L .43331 .6339 L 0 .996 .996 .086 k
F
.41959 .62352 m .44481 .6426 L .44208 .64888 L F
.43147 .63692 m .4384 .63348 L .42932 .64047 L .5 .5 .5 1 k
F
.4384 .63348 m .43837 .63423 L .42932 .64047 L F
.4422 .63159 m .44609 .63558 L .44094 .63298 L 0 .996 .996 .102 k
F
.4422 .63159 m .44148 .63263 L .44094 .63298 L .5 .5 .5 1 k
F
.4422 .63159 m .44094 .63298 L .42932 .64047 L F
.44655 .62531 m .45262 .62912 L .4422 .63159 L 0 .996 .996 .102 k
F
.43275 .61644 m .43342 .61687 L .43271 .61659 L F
.43342 .61687 m .44497 .62424 L .43336 .617 L F
.43342 .61687 m .43336 .617 L .43271 .61659 L F
.43261 .63316 m .43255 .63333 L .42014 .62395 L 0 .996 .996 .086 k
F
.42009 .62409 m .43161 .62072 L .41741 .63132 L .5 .5 .5 1 k
F
.43261 .63316 m .43339 .63376 L .43255 .63333 L 0 .996 .996 .086 k
F
.43339 .63376 m .43331 .6339 L .43255 .63333 L F
.43261 .63316 m .44497 .62424 L .43147 .63692 L .5 .5 .5 1 k
F
.44497 .62424 m .44437 .62582 L .43147 .63692 L F
.44497 .62424 m .44494 .62431 L .4327 .61663 L 0 .996 .996 .102 k
F
.42018 .62362 m .42024 .62368 L .42017 .62366 L 0 .996 .996 .086 k
F
.42018 .62362 m .43275 .61644 L .42009 .62409 L .5 .5 .5 1 k
F
.43275 .61644 m .43267 .61675 L .42009 .62409 L F
.42477 .61428 m .42707 .61135 L .42195 .6193 L F
.42707 .61135 m .42903 .60887 L .42348 .61719 L F
.41305 .61197 m .42764 .61043 L .4186 .62242 L 0 .996 .996 .08 k
F
.42764 .61043 m .42348 .61719 L .4186 .62242 L F
.41874 .60918 m .42024 .60904 L .40824 .6213 L .095 .996 .73 .507 k
F
.43271 .61659 m .4327 .61663 L .42029 .60885 L 0 .996 .996 .102 k
F
.43271 .61659 m .42029 .60885 L .42029 .60885 L F
.41978 .60817 m .42033 .60852 L .41969 .60847 L F
.42033 .60852 m .43275 .61644 L .42027 .60883 L F
.42033 .60852 m .42027 .60883 L .41969 .60847 L F
.43275 .61644 m .43271 .61659 L .41969 .60847 L F
.41874 .60918 m .42033 .60852 L .42024 .60904 L .095 .996 .73 .507 k
F
.42009 .62409 m .43267 .61675 L .43161 .62072 L .5 .5 .5 1 k
F
.43147 .63692 m .44437 .62582 L .4422 .63159 L F
.41969 .60847 m .44494 .62431 L .4422 .63159 L 0 .996 .996 .102 k
F
.42024 .60904 m .43278 .60363 L .43172 .60796 L .095 .996 .73 .507 k
F
.43286 .60329 m .43335 .60353 L .43172 .60796 L 0 .996 .996 .129 k
F
.44497 .62424 m .4327 .61663 L .43271 .61659 L 0 .996 .996 .102 k
F
.43275 .61644 m .44508 .6094 L .43267 .61675 L .5 .5 .5 1 k
F
.44508 .6094 m .45272 .61323 L .44448 .61116 L 0 .996 .996 .129 k
F
.44508 .6094 m .45277 .60501 L .44503 .60953 L .5 .5 .5 1 k
F
.44508 .6094 m .44503 .60953 L .43267 .61675 L F
.43335 .60353 m .44508 .6094 L .43172 .60796 L 0 .996 .996 .129 k
F
.43267 .61675 m .44503 .60953 L .43161 .62072 L .5 .5 .5 1 k
F
.44503 .60953 m .45277 .60501 L .44448 .61116 L F
.44503 .60953 m .44448 .61116 L .43161 .62072 L F
.44231 .61758 m .45272 .61323 L .44619 .62111 L 0 .996 .996 .129 k
F
.44448 .61116 m .45272 .61323 L .44231 .61758 L F
.48163 .63091 m .48377 .63104 L .48395 .63393 L 0 .996 .996 .017 k
F
.44231 .61758 m .44619 .62111 L .44134 .61922 L 0 .996 .996 .129 k
F
.44497 .62424 m .45262 .62912 L .44494 .62431 L 0 .996 .996 .102 k
F
.44494 .62431 m .44655 .62531 L .4422 .63159 L F
.44497 .62424 m .45268 .61867 L .44437 .62582 L .5 .5 .5 1 k
F
.4422 .63159 m .45133 .62033 L .44613 .62964 L F
.45133 .62033 m .45268 .61867 L .45142 .62078 L F
.45133 .62033 m .45142 .62078 L .44613 .62964 L F
.47196 .63299 m .47354 .63175 L .47267 .63809 L 0 .996 .996 .857 k
F
.48328 .64511 m .48598 .64256 L .48328 .64517 L .5 .5 .5 1 k
F
.4422 .63159 m .45262 .62912 L .44609 .63558 L 0 .996 .996 .102 k
F
.44613 .62964 m .45577 .62817 L .43954 .63737 L 0 .996 .996 .807 k
F
.48346 .64479 m .48676 .64625 L .48427 .64917 L 0 .996 .996 .205 k
F
.45558 .66152 m .46916 .67207 L .47032 .67418 L 0 .996 .996 .232 k
F
.44588 .66569 m .4549 .6605 L .45558 .66152 L .5 .5 .5 1 k
F
.44654 .66264 m .45244 .65635 L .44634 .66293 L F
.44192 .66928 m .45226 .65657 L .44588 .66569 L F
.45226 .65657 m .45244 .65635 L .45227 .6566 L F
.45226 .65657 m .45227 .6566 L .44588 .66569 L F
.45273 .65908 m .4549 .6605 L .45558 .66152 L 0 .996 .996 .232 k
F
.44396 .6655 m .45244 .65635 L .44192 .66928 L .5 .5 .5 1 k
F
.44597 .65326 m .45266 .65869 L .45273 .65908 L 0 .996 .996 .232 k
F
.45266 .65869 m .4549 .6605 L .45273 .65908 L F
.44192 .66928 m .44582 .674 L .44102 .67058 L 0 .996 .996 .085 k
F
.44588 .66569 m .45558 .66152 L .43927 .67203 L .5 .5 .5 1 k
F
.45536 .66088 m .46916 .67207 L .45558 .66152 L 0 .996 .996 .232 k
F
.47032 .67418 m .48329 .66234 L .48422 .66625 L .5 .5 .5 1 k
F
.46939 .67249 m .48329 .66234 L .47032 .67418 L F
.47046 .65433 m .48304 .66217 L .48383 .66463 L 0 .996 .996 .211 k
F
.46992 .65392 m .47046 .65426 L .47046 .65433 L F
.47046 .65426 m .48304 .66217 L .47046 .65433 L F
.44442 .65577 m .44441 .65579 L .44253 .65303 L 0 .813 .996 0 k
F
.44253 .65303 m .44461 .65607 L .44416 .65706 L F
.44597 .65326 m .45558 .66152 L .4394 .65566 L 0 .996 .996 .232 k
F
.46031 .66718 m .46034 .66722 L .46035 .66732 L 0 .986 .996 .114 k
F
.46023 .66688 m .4604 .66672 L .46035 .66732 L .5 .5 .5 1 k
F
.45885 .66506 m .45989 .66644 L .4599 .66664 L 0 .986 .996 .114 k
F
.45558 .66152 m .47032 .67418 L .45368 .66421 L 0 .996 .996 .232 k
F
.45558 .66152 m .45313 .66499 L .43927 .67203 L .5 .5 .5 1 k
F
.45558 .66152 m .45368 .66421 L .4394 .65566 L 0 .996 .996 .232 k
F
.47032 .67418 m .46875 .67562 L .45598 .68334 L .5 .5 .5 1 k
F
.47032 .67418 m .46876 .6756 L .4394 .65566 L 0 .996 .996 .232 k
F
.45558 .66152 m .45622 .66342 L .45313 .66499 L .5 .5 .5 1 k
F
.45558 .66152 m .4704 .65514 L .45622 .66342 L F
.46925 .65224 m .48304 .66217 L .46992 .65392 L 0 .996 .996 .211 k
F
.51546 .67194 m .53054 .66515 L .5161 .67218 L .5 .5 .5 1 k
F
.49999 .66065 m .50072 .66118 L .50259 .66174 L .996 0 .996 .385 k
F
.50072 .66118 m .51546 .67194 L .50259 .66174 L F
.50139 .67828 m .50195 .6789 L .49647 .68172 L .5 .5 .5 1 k
F
.49997 .67891 m .50078 .67956 L .50258 .6796 L .996 0 .996 .342 k
F
.51546 .67194 m .5296 .68226 L .51655 .67235 L .996 0 .996 .385 k
F
.51546 .67194 m .5161 .67218 L .49647 .68172 L .5 .5 .5 1 k
F
.51655 .67235 m .51777 .67328 L .51985 .67358 L .996 0 .996 .385 k
F
.51777 .67328 m .5296 .68226 L .51985 .67358 L F
.50258 .6796 m .51985 .67358 L .50555 .67966 L .5 .5 .5 1 k
F
.51985 .67358 m .53263 .66913 L .52081 .67372 L F
.51985 .67358 m .53266 .68237 L .52046 .67461 L .996 0 .996 .385 k
F
.51985 .67358 m .52046 .67461 L .51973 .67415 L F
.51985 .67358 m .51973 .67415 L .50555 .67966 L .5 .5 .5 1 k
F
.49647 .68172 m .5161 .67218 L .51985 .67358 L F
.48321 .66954 m .48585 .66665 L .48321 .66959 L F
.4844 .6664 m .49997 .67891 L .50258 .6796 L .996 0 .996 .342 k
F
.49757 .67484 m .49758 .67497 L .48671 .6648 L .5 .5 .5 1 k
F
.48426 .66476 m .48671 .6648 L .48487 .66607 L 0 .996 .996 .211 k
F
.48304 .66217 m .48437 .66312 L .48426 .66476 L F
.48437 .66312 m .48671 .6648 L .48426 .66476 L F
.49414 .66647 m .49579 .6683 L .49476 .66708 L .5 .5 .5 1 k
F
.49579 .6683 m .49663 .66915 L .49476 .66708 L F
.48997 .66241 m .49127 .66069 L .49079 .66321 L F
.489 .6608 m .49414 .66647 L .49476 .66708 L F
.489 .6608 m .49717 .6697 L .48671 .6648 L F
.48304 .66217 m .48487 .66607 L .4844 .6664 L 0 .996 .996 .211 k
F
.49592 .66207 m .49549 .66547 L .49494 .66698 L .5 .5 .5 1 k
F
.4844 .66615 m .50259 .66174 L .48897 .66712 L .2 .996 .996 .507 k
F
.4844 .6664 m .50258 .6796 L .48567 .66843 L .996 0 .996 .342 k
F
.48426 .66638 m .48567 .66843 L .48207 .66985 L .2 .996 .996 .507 k
F
.47032 .67418 m .48417 .68607 L .46876 .6756 L 0 .996 .996 .232 k
F
.47032 .67418 m .48421 .66626 L .47019 .67475 L .5 .5 .5 1 k
F
.48422 .66625 m .48383 .66463 L .48431 .66611 L 0 .996 .996 .211 k
F
.48422 .66625 m .48431 .66611 L .4844 .6664 L F
.4704 .65514 m .48422 .66625 L .46884 .657 L F
.4704 .65514 m .46884 .65701 L .45622 .66342 L .5 .5 .5 1 k
F
.48421 .66626 m .48422 .66625 L .48421 .66626 L F
.48421 .66626 m .48421 .66626 L .47019 .67475 L F
.45558 .66152 m .46948 .65281 L .4704 .65514 L F
.48422 .66625 m .4842 .66627 L .46883 .65702 L 0 .996 .996 .211 k
F
.46884 .65701 m .46883 .65702 L .45622 .66342 L .5 .5 .5 1 k
F
.45583 .65996 m .46925 .65224 L .45558 .66152 L F
.4839 .65369 m .48298 .65555 L .47164 .64568 L 0 .996 .996 .025 k
F
.4839 .65369 m .47164 .64568 L .47184 .64422 L F
.46925 .65224 m .48334 .64414 L .46948 .65281 L .5 .5 .5 1 k
F
.46925 .65224 m .46948 .65281 L .45558 .66152 L F
.4704 .65514 m .48383 .66463 L .48422 .66625 L 0 .996 .996 .211 k
F
.45897 .64315 m .46036 .64206 L .46048 .64259 L 0 .996 .996 .857 k
F
.45898 .6404 m .46048 .64259 L .45249 .64841 L 0 .993 .996 .067 k
F
.4554 .64274 m .45557 .64288 L .45568 .6433 L 0 .996 .996 .211 k
F
.45557 .64288 m .46992 .65392 L .45568 .6433 L F
.44208 .64888 m .45249 .64841 L .44597 .65326 L 0 .996 .996 .086 k
F
.44655 .64392 m .45249 .64841 L .44208 .64888 L F
.44602 .64611 m .45568 .6433 L .43942 .65325 L .5 .5 .5 1 k
F
.45568 .6433 m .46992 .65392 L .4704 .65514 L 0 .996 .996 .211 k
F
.44602 .64611 m .45501 .642 L .45568 .6433 L .5 .5 .5 1 k
F
.44484 .64254 m .45257 .63583 L .4448 .64264 L F
.44208 .64888 m .45187 .6367 L .44602 .64611 L F
.45187 .6367 m .45257 .63583 L .45191 .63688 L F
.45187 .6367 m .45191 .63688 L .44602 .64611 L F
.45262 .64084 m .4554 .64274 L .45568 .6433 L 0 .996 .996 .211 k
F
.4448 .64264 m .45183 .63648 L .44208 .64888 L .5 .5 .5 1 k
F
.45183 .63648 m .45257 .63583 L .45187 .6367 L F
.45183 .63648 m .45187 .6367 L .44208 .64888 L F
.45258 .64057 m .46925 .65224 L .46992 .65392 L 0 .996 .996 .211 k
F
.44609 .63558 m .45251 .6402 L .45258 .64057 L F
.45251 .6402 m .46925 .65224 L .45258 .64057 L F
.44609 .63558 m .45258 .64057 L .45262 .64084 L F
.45258 .64057 m .4554 .64274 L .45262 .64084 L F
.44609 .63558 m .45568 .6433 L .43953 .63937 L F
.45568 .6433 m .4704 .65514 L .45379 .64665 L F
.45568 .6433 m .45324 .64763 L .43942 .65325 L .5 .5 .5 1 k
F
.45568 .6433 m .45379 .64665 L .43953 .63937 L 0 .996 .996 .211 k
F
.46884 .657 m .46883 .65702 L .43953 .63937 L F
.4704 .65514 m .46884 .657 L .43953 .63937 L F
.45568 .6433 m .45649 .64631 L .45324 .64763 L .5 .5 .5 1 k
F
.45898 .6404 m .46 .64162 L .46001 .6419 L 0 .993 .996 .067 k
F
.46 .64162 m .46036 .64206 L .46001 .6419 L F
.45568 .6433 m .46932 .63545 L .47047 .639 L .5 .5 .5 1 k
F
.45501 .642 m .46932 .63545 L .45568 .6433 L F
.45577 .62817 m .47047 .639 L .45388 .63207 L 0 .996 .996 .205 k
F
.45577 .62817 m .45333 .63321 L .43954 .63737 L 0 .996 .996 .807 k
F
.46001 .6419 m .46036 .64206 L .46048 .64259 L 0 .993 .996 .067 k
F
.46036 .64206 m .46054 .64192 L .46048 .64259 L 0 .996 .996 .857 k
F
.45568 .6433 m .47047 .639 L .45649 .64631 L .5 .5 .5 1 k
F
.47047 .639 m .4689 .64126 L .45649 .64631 L F
.44437 .62582 m .45268 .61867 L .4422 .63159 L F
.47047 .639 m .46891 .64124 L .45456 .63383 L 0 .996 .996 .205 k
F
.44613 .62964 m .4551 .62663 L .45577 .62817 L 0 .996 .996 .807 k
F
.4555 .62754 m .45563 .62762 L .45577 .62817 L 0 .996 .996 .205 k
F
.46992 .65392 m .47046 .65433 L .4704 .65514 L 0 .996 .996 .211 k
F
.47046 .65433 m .48383 .66463 L .4704 .65514 L F
.48427 .64917 m .48424 .64919 L .47032 .65626 L .5 .5 .5 1 k
F
.47032 .65626 m .47032 .65626 L .46883 .65702 L F
.48427 .64917 m .47032 .65626 L .47032 .65626 L F
.4704 .65514 m .48334 .64414 L .48427 .64917 L F
.46948 .65281 m .48334 .64414 L .4704 .65514 L F
.45563 .62762 m .48676 .64625 L .45577 .62817 L 0 .996 .996 .205 k
F
.45225 .62486 m .48676 .64625 L .45242 .6257 L F
.4551 .62663 m .45618 .62626 L .45577 .62817 L 0 .996 .996 .807 k
F
.45242 .6257 m .4555 .62754 L .45577 .62817 L 0 .996 .996 .205 k
F
.45485 .63248 m .45456 .63383 L .43963 .62613 L F
.47047 .639 m .45456 .63383 L .45485 .63248 L F
.47047 .639 m .48427 .64917 L .46891 .64124 L F
.48422 .66625 m .46883 .65702 L .46884 .657 L 0 .996 .996 .211 k
F
.48427 .64917 m .46883 .65702 L .46884 .65701 L .5 .5 .5 1 k
F
.4704 .65514 m .48427 .64917 L .47032 .65625 L F
.48427 .64917 m .48424 .64919 L .43963 .62613 L 0 .996 .996 .205 k
F
.46958 .63622 m .47048 .63675 L .47047 .639 L F
.47048 .63675 m .48676 .64625 L .47047 .639 L F
.47047 .639 m .48346 .64479 L .48427 .64917 L F
.47047 .639 m .48431 .63498 L .47047 .64062 L .5 .5 .5 1 k
F
.47047 .639 m .47047 .64062 L .4689 .64126 L F
.48431 .63498 m .48679 .63077 L .48449 .6351 L 0 .996 .996 .211 k
F
.48431 .63498 m .48449 .63492 L .4843 .635 L .5 .5 .5 1 k
F
.45577 .62817 m .46964 .62273 L .47053 .62592 L 0 .996 .996 .807 k
F
.45618 .62626 m .46939 .62183 L .45577 .62817 L F
.46939 .62183 m .46946 .62209 L .45577 .62817 L F
.4834 .62911 m .48679 .63077 L .48341 .62918 L 0 .996 .996 .211 k
F
.46932 .63545 m .48338 .62902 L .47047 .639 L .5 .5 .5 1 k
F
.48338 .62902 m .4835 .62979 L .47047 .639 L F
.46964 .62273 m .47038 .62307 L .47053 .62592 L 0 .996 .996 .211 k
F
.47038 .62307 m .48679 .63077 L .47053 .62592 L F
.45577 .62817 m .46958 .63622 L .47047 .639 L 0 .996 .996 .205 k
F
.45577 .62817 m .47053 .62592 L .45681 .63215 L 0 .996 .996 .807 k
F
.47047 .639 m .4835 .62979 L .48431 .63498 L .5 .5 .5 1 k
F
.47053 .62592 m .4835 .62979 L .48431 .63498 L 0 .996 .996 .211 k
F
.46952 .62232 m .4834 .62911 L .46964 .62273 L F
.4834 .62911 m .48341 .62918 L .46964 .62273 L F
.47053 .62592 m .48431 .63498 L .46965 .62875 L F
.46939 .62183 m .48679 .63077 L .46952 .62232 L F
.47207 .62093 m .47177 .62189 L .46964 .62273 L 0 .996 .996 .807 k
F
.46946 .62209 m .46964 .62273 L .45577 .62817 L F
.47207 .62093 m .46964 .62273 L .46946 .62209 L F
.45517 .61454 m .46939 .62183 L .4555 .61537 L 0 .996 .996 .211 k
F
.44623 .61643 m .45517 .61454 L .45585 .61626 L 0 .996 .996 .571 k
F
.46939 .62183 m .46952 .62232 L .45207 .61378 L 0 .996 .996 .211 k
F
.45563 .61552 m .46952 .62232 L .45585 .61626 L F
.48344 .60855 m .48685 .60951 L .48436 .61576 L 0 .996 .996 .256 k
F
.48422 .6147 m .48685 .60782 L .48486 .61467 L 0 .996 .996 .571 k
F
.46952 .62232 m .46964 .62273 L .45585 .61626 L 0 .996 .996 .211 k
F
.44619 .62111 m .45577 .62817 L .43963 .62613 L 0 .996 .996 .205 k
F
.44619 .62111 m .45225 .62486 L .45242 .6257 L F
.44623 .61643 m .45585 .61626 L .43964 .62455 L 0 .996 .996 .571 k
F
.44231 .61758 m .45057 .60766 L .44623 .61643 L .5 .5 .5 1 k
F
.45057 .60766 m .45077 .6085 L .44623 .61643 L F
.43161 .62072 m .44738 .60901 L .44231 .61758 L F
.44738 .60901 m .45277 .60501 L .44231 .61758 L F
.43172 .60796 m .44231 .61758 L .42821 .61413 L 0 .996 .996 .129 k
F
.43172 .60796 m .44448 .61116 L .44231 .61758 L F
.44627 .60996 m .45585 .61626 L .43971 .61603 L 0 .996 .996 .211 k
F
.45585 .61626 m .47053 .62592 L .45395 .6206 L F
.45585 .61626 m .4534 .62186 L .43964 .62455 L 0 .996 .996 .571 k
F
.42995 .62286 m .4422 .63159 L .42794 .62545 L 0 .996 .996 .102 k
F
.43161 .62072 m .42739 .62616 L .41741 .63132 L .5 .5 .5 1 k
F
.42024 .60904 m .4422 .63159 L .41717 .61376 L 0 .996 .996 .102 k
F
.4384 .63348 m .4422 .63159 L .43837 .63423 L .5 .5 .5 1 k
F
.4422 .63159 m .44094 .63298 L .41439 .61961 L 0 .996 .996 .102 k
F
.43161 .62072 m .42959 .62503 L .42739 .62616 L .5 .5 .5 1 k
F
.41717 .61376 m .42995 .62286 L .41439 .61961 L 0 .996 .996 .102 k
F
.42995 .62286 m .42794 .62545 L .41439 .61961 L F
.42024 .60904 m .41362 .61922 L .40824 .6213 L .095 .996 .73 .507 k
F
.41969 .60847 m .42024 .60904 L .41717 .61376 L 0 .996 .996 .102 k
F
.41305 .61197 m .42179 .60163 L .41874 .60918 L .5 .5 .5 1 k
F
.42179 .60163 m .42047 .60594 L .41874 .60918 L F
.42442 .59853 m .42156 .60454 L .41874 .60918 L F
.42722 .59521 m .42363 .60155 L .41874 .60918 L F
.40763 .61236 m .40677 .61403 L .40473 .61264 L 0 .996 .996 .042 k
F
.40473 .61264 m .40683 .61427 L .40607 .6154 L F
.41305 .61197 m .40887 .61717 L .3976 .6111 L 0 .996 .996 .08 k
F
.41305 .61197 m .41007 .6162 L .40887 .61717 L .5 .5 .5 1 k
F
.41305 .61197 m .41874 .60918 L .41007 .6162 L F
.41969 .60847 m .41439 .61961 L .4083 .61654 L 0 .996 .996 .102 k
F
.42024 .60904 m .41791 .61756 L .41362 .61922 L .095 .996 .73 .507 k
F
.43161 .62072 m .44231 .61758 L .42959 .62503 L .5 .5 .5 1 k
F
.44231 .61758 m .44134 .61922 L .44104 .61911 L 0 .996 .996 .129 k
F
.44231 .61758 m .44623 .61643 L .44104 .61911 L .5 .5 .5 1 k
F
.44231 .61758 m .44104 .61911 L .42959 .62503 L F
.44231 .61758 m .44104 .61911 L .42821 .61413 L 0 .996 .996 .129 k
F
.45585 .61626 m .45395 .6206 L .43971 .61603 L 0 .996 .996 .211 k
F
.47053 .62592 m .46965 .62875 L .46897 .62846 L F
.47053 .62592 m .46896 .62848 L .45681 .63215 L 0 .996 .996 .807 k
F
.47053 .62592 m .46897 .62846 L .43971 .61603 L 0 .996 .996 .211 k
F
.48431 .63498 m .48428 .63501 L .4689 .64126 L .5 .5 .5 1 k
F
.48431 .63498 m .48428 .63501 L .43971 .61603 L 0 .996 .996 .211 k
F
.47053 .62592 m .47063 .62798 L .46896 .62848 L 0 .996 .996 .807 k
F
.45585 .61626 m .45725 .6211 L .4534 .62186 L 0 .996 .996 .571 k
F
.45585 .61626 m .46964 .62273 L .47053 .62592 L 0 .996 .996 .211 k
F
.45585 .61626 m .47057 .616 L .45725 .6211 L 0 .996 .996 .571 k
F
.47005 .61176 m .48342 .61712 L .47057 .616 L 0 .996 .996 .228 k
F
.47207 .62093 m .48342 .61712 L .47177 .62189 L 0 .996 .996 .807 k
F
.48342 .61712 m .48344 .6173 L .47177 .62189 L F
.48342 .61712 m .48682 .61849 L .48354 .61798 L 0 .996 .996 .228 k
F
.46964 .62273 m .48344 .6173 L .47053 .62592 L 0 .996 .996 .807 k
F
.48344 .6173 m .48683 .61597 L .48354 .61798 L F
.48344 .6173 m .48354 .61798 L .47053 .62592 L F
.48434 .62381 m .48682 .61849 L .48452 .62391 L 0 .996 .996 .228 k
F
.48354 .61798 m .48682 .61849 L .48434 .62381 L F
.47053 .62592 m .48683 .61597 L .48508 .62189 L 0 .996 .996 .807 k
F
.48434 .62381 m .48508 .62189 L .48452 .62378 L F
.47053 .62592 m .48508 .62189 L .48434 .62381 L F
.47057 .616 m .48434 .62381 L .46946 .61895 L 0 .996 .996 .228 k
F
.48434 .62381 m .48452 .62391 L .48432 .62385 L F
.47053 .62592 m .48434 .62381 L .47063 .62798 L 0 .996 .996 .807 k
F
.48434 .62381 m .48432 .62385 L .48431 .62384 L 0 .996 .996 .228 k
F
.48434 .62381 m .48452 .62378 L .48431 .62384 L 0 .996 .996 .807 k
F
.48434 .62381 m .48431 .62384 L .47063 .62798 L F
.48434 .62381 m .48431 .62384 L .46946 .61895 L 0 .996 .996 .228 k
F
.47057 .616 m .48354 .61798 L .48434 .62381 L F
.48342 .61712 m .48354 .61798 L .47057 .616 L F
.48436 .61576 m .48434 .6158 L .48433 .61579 L 0 .996 .996 .256 k
F
.47057 .616 m .48436 .61576 L .47087 .61843 L 0 .996 .996 .571 k
F
.48436 .61576 m .48433 .61579 L .47087 .61843 L F
.46943 .61151 m .47005 .61176 L .47057 .616 L 0 .996 .996 .228 k
F
.47043 .61546 m .47215 .61182 L .47078 .61544 L 0 .996 .996 .571 k
F
.46968 .6125 m .47215 .61182 L .47043 .61546 L F
.45585 .61626 m .46968 .6125 L .47043 .61546 L F
.48436 .61576 m .48685 .60951 L .48454 .61584 L 0 .996 .996 .256 k
F
.45585 .61626 m .48486 .61467 L .48436 .61576 L 0 .996 .996 .571 k
F
.45517 .61454 m .48685 .60782 L .45585 .61626 L F
.45057 .60766 m .45277 .60501 L .45077 .6085 L .5 .5 .5 1 k
F
.44239 .60696 m .45279 .60089 L .44627 .60996 L 0 .996 .996 .169 k
F
.44516 .59817 m .45279 .60089 L .44239 .60696 L F
.44627 .60996 m .45183 .61282 L .45207 .61378 L 0 .996 .996 .211 k
F
.44508 .6094 m .44448 .61116 L .43172 .60796 L 0 .996 .996 .129 k
F
.44239 .60696 m .44627 .60996 L .44135 .60866 L 0 .996 .996 .169 k
F
.4463 .6066 m .4559 .60768 L .43972 .61489 L 0 .996 .996 .447 k
F
.4559 .60768 m .46943 .61151 L .47057 .616 L 0 .996 .996 .228 k
F
.4463 .6066 m .45523 .60582 L .4559 .60768 L 0 .996 .996 .447 k
F
.45548 .60658 m .4555 .60659 L .4559 .60768 L 0 .996 .996 .228 k
F
.4555 .60659 m .46943 .61151 L .4559 .60768 L F
.45112 .60418 m .46943 .61151 L .45143 .60515 L F
.47078 .61544 m .48347 .60874 L .48422 .6147 L 0 .996 .996 .571 k
F
.47215 .61182 m .48347 .60874 L .47078 .61544 L F
.48347 .60874 m .48685 .60782 L .48422 .6147 L F
.4706 .60934 m .48344 .60855 L .48436 .61576 L 0 .996 .996 .256 k
F
.4559 .60768 m .46971 .60563 L .4706 .60934 L 0 .996 .996 .447 k
F
.46946 .60459 m .48344 .60855 L .4706 .60934 L 0 .996 .996 .256 k
F
.45523 .60582 m .47351 .60424 L .4559 .60768 L 0 .996 .996 .447 k
F
.48437 .6109 m .48543 .60792 L .48455 .61096 L 0 .996 .996 .299 k
F
.48543 .60792 m .48624 .60565 L .48551 .60796 L F
.48543 .60792 m .48551 .60796 L .48455 .61096 L F
.5284 .62981 m .53062 .6375 L .53039 .63717 L 0 .996 .996 .279 k
F
.52577 .64323 m .52638 .63223 L .52843 .64269 L 0 .996 .996 .492 k
F
.52463 .63391 m .52638 .63223 L .52577 .64323 L F
.52841 .63213 m .53058 .63745 L .53039 .63717 L .5 .5 .5 1 k
F
.48427 .64917 m .48676 .64625 L .48445 .6493 L 0 .996 .996 .205 k
F
.52577 .64323 m .52844 .64564 L .52586 .64396 L 0 .996 .996 .157 k
F
.49719 .64906 m .49751 .65402 L .48676 .64625 L 0 .996 .996 .203 k
F
.49399 .64552 m .49582 .64736 L .49464 .64639 L F
.49582 .64736 m .49663 .64836 L .49464 .64639 L F
.52843 .64269 m .53065 .64987 L .53042 .64958 L 0 .996 .996 .32 k
F
.5026 .64661 m .51656 .64205 L .51981 .64426 L 0 .996 .996 .754 k
F
.51544 .64129 m .51684 .64208 L .51981 .64426 L 0 .996 .996 .39 k
F
.51684 .64208 m .5305 .64976 L .51981 .64426 L F
.51983 .65757 m .53054 .665 L .52511 .66093 L .5 .5 .5 1 k
F
.51983 .65757 m .5305 .64989 L .53259 .65448 L .2 .996 .996 .507 k
F
.51657 .6558 m .51769 .65654 L .51983 .65757 L .5 .5 .5 1 k
F
.51769 .65654 m .53054 .665 L .51983 .65757 L F
.50001 .64517 m .50064 .64558 L .5026 .64661 L F
.51545 .6552 m .53054 .665 L .51657 .6558 L F
.50533 .66058 m .51657 .6558 L .5056 .66101 L .2 .996 .996 .507 k
F
.51657 .6558 m .51861 .65494 L .51688 .65597 L F
.51861 .65494 m .51871 .65516 L .51688 .65597 L F
.50064 .64558 m .51545 .6552 L .5026 .64661 L .5 .5 .5 1 k
F
.49999 .66065 m .50148 .66012 L .50259 .66174 L .2 .996 .996 .507 k
F
.50148 .66012 m .5305 .64989 L .50259 .66174 L F
.48445 .6493 m .49999 .66065 L .50259 .66174 L .996 0 .996 .385 k
F
.48445 .6493 m .50259 .66174 L .4858 .65244 L F
.48445 .64909 m .5026 .64661 L .48571 .65225 L 0 .996 .996 .754 k
F
.48431 .64936 m .48571 .65225 L .48212 .65345 L F
.48445 .6493 m .4858 .65244 L .48449 .64975 L .996 0 .996 .385 k
F
.48445 .64909 m .48571 .65225 L .48431 .64936 L 0 .996 .996 .754 k
F
.50259 .66174 m .48585 .65254 L .4858 .65244 L .996 0 .996 .385 k
F
.51545 .6552 m .51657 .6558 L .5026 .64661 L .5 .5 .5 1 k
F
.48445 .64909 m .50001 .64517 L .5026 .64661 L 0 .996 .996 .754 k
F
.50001 .64517 m .53047 .6375 L .5026 .64661 L F
.48449 .6351 m .50001 .64517 L .5026 .64661 L .5 .5 .5 1 k
F
.48449 .6351 m .5026 .64661 L .48574 .63881 L F
.48434 .63522 m .48593 .63929 L .48216 .63976 L 0 .996 .996 .586 k
F
.49719 .64906 m .50096 .65408 L .4976 .65547 L 0 .996 .996 .492 k
F
.5026 .64661 m .50289 .64839 L .48585 .65254 L 0 .996 .996 .754 k
F
.5026 .64661 m .48585 .65254 L .48571 .65225 L F
.49394 .64314 m .49412 .64343 L .494 .64331 L 0 .829 .996 .109 k
F
.49355 .6425 m .49394 .64314 L .494 .64331 L F
.5026 .64661 m .50289 .64839 L .48217 .63716 L .5 .5 .5 1 k
F
.51657 .6558 m .51688 .65597 L .5056 .66101 L .2 .996 .996 .507 k
F
.5056 .66101 m .51688 .65597 L .51983 .65757 L F
.51688 .65597 m .5305 .64989 L .51983 .65757 L F
.50259 .66174 m .51983 .65757 L .50567 .66267 L F
.51983 .65757 m .52039 .65878 L .51971 .6584 L .5 .5 .5 1 k
F
.51983 .65757 m .51971 .6584 L .50567 .66267 L .2 .996 .996 .507 k
F
.51983 .65757 m .50298 .64893 L .50289 .64839 L .5 .5 .5 1 k
F
.5026 .64661 m .51657 .6558 L .51983 .65757 L F
.5026 .64661 m .51983 .65757 L .50289 .64839 L F
.51861 .65494 m .5305 .64989 L .51871 .65516 L .2 .996 .996 .507 k
F
.51981 .64426 m .53258 .65163 L .5203 .64561 L 0 .996 .996 .39 k
F
.51981 .64426 m .5203 .64561 L .51969 .64531 L F
.51197 .64604 m .5135 .64888 L .51175 .6496 L 0 .996 .996 .492 k
F
.51981 .64426 m .51969 .64531 L .50298 .64893 L 0 .996 .996 .754 k
F
.51981 .64426 m .50298 .64893 L .50289 .64839 L F
.50259 .66174 m .50397 .66376 L .50288 .66308 L .996 0 .996 .385 k
F
.50258 .6796 m .48585 .6687 L .48567 .66843 L .996 0 .996 .342 k
F
.50259 .66174 m .50297 .66349 L .48585 .6687 L .2 .996 .996 .507 k
F
.48567 .66843 m .48585 .6687 L .48207 .66985 L F
.50259 .66174 m .48585 .6687 L .48567 .66843 L F
.49995 .69979 m .50131 .69906 L .50256 .70001 L .5 .5 .5 1 k
F
.48435 .68623 m .49995 .69979 L .50256 .70001 L .996 0 .539 .313 k
F
.49995 .69979 m .50081 .70054 L .50256 .70001 L F
.48429 .7083 m .49995 .69979 L .50256 .70001 L .5 .5 .5 1 k
F
.48435 .68623 m .50256 .70001 L .4858 .68734 L .996 0 .539 .313 k
F
.48417 .68607 m .48666 .68625 L .48435 .68623 L 0 .996 .996 .232 k
F
.48435 .68594 m .50258 .6796 L .48562 .6872 L .5 .5 .5 1 k
F
.50258 .6796 m .51788 .69266 L .51987 .69216 L .996 0 .996 .342 k
F
.51547 .69137 m .5166 .69157 L .50258 .6796 L F
.50258 .6796 m .51987 .69216 L .50454 .68178 L F
.50258 .6796 m .50555 .67966 L .50296 .68067 L .5 .5 .5 1 k
F
.48435 .68623 m .4858 .68734 L .48429 .68618 L .996 0 .539 .313 k
F
.50258 .6796 m .50296 .68067 L .48201 .68881 L .5 .5 .5 1 k
F
.50258 .6796 m .50454 .68178 L .50296 .68067 L .996 0 .996 .342 k
F
.50258 .6796 m .50296 .68067 L .48585 .6687 L F
.48567 .66843 m .48585 .6687 L .48208 .66606 L F
.4844 .66615 m .49999 .66065 L .50259 .66174 L .2 .996 .996 .507 k
F
.50259 .66174 m .50288 .66308 L .48585 .65254 L .996 0 .996 .385 k
F
.51546 .67194 m .51655 .67235 L .50259 .66174 L F
.51081 .66799 m .51655 .67235 L .51985 .67358 L F
.50259 .66174 m .51985 .67358 L .50397 .66376 L F
.51985 .67358 m .48589 .65263 L .48585 .65254 L F
.50289 .64839 m .50298 .64893 L .48589 .65263 L 0 .996 .996 .754 k
F
.48585 .65254 m .48589 .65263 L .48212 .65345 L F
.50289 .64839 m .48589 .65263 L .48585 .65254 L F
.51985 .67358 m .51973 .67415 L .48589 .65263 L .996 0 .996 .385 k
F
.48585 .65254 m .48589 .65263 L .48213 .65024 L F
.50259 .66174 m .50567 .66267 L .50297 .66349 L .2 .996 .996 .507 k
F
.50289 .64839 m .50298 .64893 L .48217 .63716 L .5 .5 .5 1 k
F
.48449 .63492 m .50261 .63434 L .48593 .63929 L 0 .996 .996 .586 k
F
.51981 .64426 m .50299 .63712 L .5029 .63647 L 0 .996 .996 .39 k
F
.50261 .63434 m .51544 .64129 L .51981 .64426 L F
.50051 .6329 m .51544 .64129 L .50261 .63434 L F
.50261 .63434 m .51543 .63034 L .5198 .63379 L 0 .996 .996 .586 k
F
.48449 .63492 m .50002 .63262 L .50261 .63434 L F
.50002 .63262 m .50051 .6329 L .50261 .63434 L 0 .996 .996 .39 k
F
.50002 .63262 m .51543 .63034 L .50261 .63434 L 0 .996 .996 .586 k
F
.48452 .62391 m .50002 .63262 L .50261 .63434 L 0 .996 .996 .39 k
F
.50261 .63434 m .50299 .63712 L .48593 .63929 L 0 .996 .996 .586 k
F
.48338 .62902 m .4868 .62745 L .4835 .62979 L .5 .5 .5 1 k
F
.48539 .63035 m .48679 .63077 L .48431 .63498 L 0 .996 .996 .211 k
F
.48431 .63498 m .4868 .62745 L .48449 .63492 L .5 .5 .5 1 k
F
.4835 .62979 m .48539 .63035 L .48431 .63498 L 0 .996 .996 .211 k
F
.4835 .62979 m .4868 .62745 L .48431 .63498 L .5 .5 .5 1 k
F
.48452 .62391 m .51981 .64426 L .48591 .62865 L 0 .996 .996 .39 k
F
.48437 .6241 m .48595 .62878 L .48219 .62891 L 0 .996 .996 .488 k
F
.48437 .6241 m .48591 .62865 L .4822 .62694 L 0 .996 .996 .39 k
F
.48452 .62391 m .48591 .62865 L .48437 .6241 L F
.5029 .63647 m .50299 .63712 L .4822 .62694 L F
.50261 .62504 m .51543 .63034 L .5198 .63379 L 0 .996 .996 .35 k
F
.50027 .62322 m .51543 .63034 L .50261 .62504 L F
.50261 .62504 m .51542 .62245 L .51979 .62624 L 0 .996 .996 .488 k
F
.48452 .62378 m .50003 .62311 L .50261 .62504 L F
.50003 .62311 m .50027 .62322 L .50261 .62504 L 0 .996 .996 .35 k
F
.50003 .62311 m .51542 .62245 L .50261 .62504 L 0 .996 .996 .488 k
F
.48342 .61712 m .48683 .61597 L .48344 .6173 L 0 .996 .996 .807 k
F
.48454 .61584 m .50003 .62311 L .50261 .62504 L 0 .996 .996 .35 k
F
.48452 .62378 m .50261 .62504 L .48595 .62878 L 0 .996 .996 .488 k
F
.48454 .61584 m .50261 .62504 L .48579 .62061 L 0 .996 .996 .35 k
F
.4844 .61608 m .48593 .62106 L .48221 .62099 L 0 .996 .996 .42 k
F
.50261 .62504 m .50299 .62817 L .48595 .62878 L 0 .996 .996 .488 k
F
.50261 .62504 m .5029 .62744 L .48593 .62106 L 0 .996 .996 .35 k
F
.48579 .62061 m .48593 .62106 L .48222 .61966 L F
.50261 .62504 m .48593 .62106 L .48579 .62061 L F
.48593 .62106 m .48597 .6212 L .48221 .62099 L 0 .996 .996 .42 k
F
.5198 .63379 m .52018 .63521 L .51968 .63501 L 0 .996 .996 .35 k
F
.50261 .63434 m .5198 .63379 L .50608 .63673 L 0 .996 .996 .586 k
F
.5198 .63379 m .51968 .63501 L .50608 .63673 L F
.5198 .63379 m .51968 .63501 L .48222 .61966 L 0 .996 .996 .35 k
F
.51981 .64426 m .53047 .6375 L .53256 .64253 L 0 .996 .996 .754 k
F
.51874 .64134 m .53047 .6375 L .51981 .64426 L F
.5198 .63379 m .53047 .6374 L .53255 .64028 L 0 .996 .996 .35 k
F
.51543 .63034 m .51655 .63086 L .5198 .63379 L F
.51655 .63086 m .53047 .6374 L .5198 .63379 L F
.5198 .63379 m .53255 .64028 L .52018 .63521 L F
.5198 .63379 m .53253 .63338 L .52097 .63485 L 0 .996 .996 .586 k
F
.5198 .63379 m .52097 .63485 L .51968 .63501 L F
.50262 .6188 m .51542 .62245 L .51979 .62624 L 0 .996 .996 .337 k
F
.50003 .61672 m .51542 .62245 L .50262 .6188 L F
.51542 .62245 m .51601 .62267 L .51979 .62624 L F
.51601 .62267 m .53045 .62804 L .51979 .62624 L F
.50261 .62504 m .5198 .63379 L .5029 .62744 L 0 .996 .996 .35 k
F
.50261 .62504 m .51979 .62624 L .50649 .62805 L 0 .996 .996 .488 k
F
.5198 .63379 m .53045 .62811 L .53253 .63338 L 0 .996 .996 .586 k
F
.51875 .62985 m .53045 .62811 L .5198 .63379 L F
.51979 .62624 m .53045 .62804 L .53253 .63176 L 0 .996 .996 .337 k
F
.51979 .62624 m .53253 .63176 L .51994 .62767 L F
.51979 .62624 m .53251 .62713 L .52115 .62753 L 0 .996 .996 .488 k
F
.51979 .62624 m .51994 .62767 L .51967 .62758 L 0 .996 .996 .337 k
F
.51979 .62624 m .51967 .62758 L .50649 .62805 L 0 .996 .996 .488 k
F
.51979 .62624 m .503 .62216 L .50291 .62137 L 0 .996 .996 .337 k
F
.48454 .61575 m .50003 .61672 L .50262 .6188 L 0 .996 .996 .42 k
F
.50262 .6188 m .51979 .62624 L .50291 .62137 L 0 .996 .996 .337 k
F
.48454 .61575 m .51978 .62168 L .48593 .62106 L 0 .996 .996 .42 k
F
.48454 .61584 m .48579 .62061 L .4844 .61608 L 0 .996 .996 .35 k
F
.48454 .61575 m .48593 .62106 L .4844 .61608 L 0 .996 .996 .42 k
F
.4706 .60934 m .48436 .61576 L .46904 .61227 L 0 .996 .996 .256 k
F
.44239 .60696 m .44942 .59888 L .4463 .6066 L .095 .996 .73 .507 k
F
.44942 .59888 m .44986 .60025 L .4463 .6066 L F
.43172 .60796 m .44239 .60696 L .4299 .61293 L F
.44239 .60696 m .44135 .60866 L .44112 .60859 L 0 .996 .996 .169 k
F
.44239 .60696 m .4463 .6066 L .44112 .60859 L .095 .996 .73 .507 k
F
.44239 .60696 m .44112 .60859 L .4299 .61293 L F
.43278 .60363 m .43465 .60282 L .43172 .60796 L F
.42033 .60852 m .45283 .59497 L .42024 .60904 L F
.42179 .60163 m .42442 .59853 L .42047 .60594 L .5 .5 .5 1 k
F
.42442 .59853 m .42722 .59521 L .42156 .60454 L F
.4199 .5968 m .42722 .59521 L .42453 .59912 L 0 .996 .996 .125 k
F
.4199 .5968 m .42453 .59912 L .41875 .60752 L F
.4132 .59826 m .4199 .5968 L .41875 .60752 L F
.4132 .59826 m .42127 .58954 L .41886 .59749 L .5 .5 .5 1 k
F
.42127 .58954 m .42733 .58299 L .42006 .59543 L F
.42127 .58954 m .42006 .59543 L .41886 .59749 L F
.42785 .5941 m .42915 .59479 L .42779 .5942 L 0 .996 .996 .125 k
F
.42722 .59521 m .42915 .59479 L .42363 .60155 L F
.42722 .59521 m .42917 .59291 L .42363 .60155 L .5 .5 .5 1 k
F
.42722 .59521 m .42363 .60155 L .41875 .60752 L 0 .996 .996 .125 k
F
.40248 .58612 m .40796 .58343 L .4064 .58694 L .5 .5 .5 1 k
F
.40248 .58612 m .4064 .58694 L .38859 .60376 L F
.40241 .59197 m .40589 .5945 L .40479 .59645 L 0 .996 .996 .08 k
F
.40241 .59197 m .40479 .59645 L .38856 .60623 L F
.4064 .58694 m .39775 .59948 L .38859 .60376 L .5 .5 .5 1 k
F
.40475 .58418 m .4064 .58694 L .39693 .59916 L 0 .996 .996 .125 k
F
.40626 .5992 m .41705 .59062 L .4132 .59826 L .5 .5 .5 1 k
F
.40626 .5992 m .40052 .60923 L .3976 .6111 L F
.40626 .5992 m .4132 .59826 L .40052 .60923 L F
.4132 .59826 m .41875 .60752 L .40902 .60379 L 0 .996 .996 .125 k
F
.4132 .59826 m .41886 .59749 L .40902 .60379 L .5 .5 .5 1 k
F
.4132 .59826 m .40902 .60379 L .40052 .60923 L F
.40589 .5945 m .40805 .59607 L .40479 .59645 L 0 .996 .996 .08 k
F
.40479 .59645 m .39657 .61054 L .38856 .60623 L F
.4064 .58694 m .4132 .59826 L .39775 .59948 L 0 .996 .996 .125 k
F
.4132 .59826 m .40902 .60379 L .39775 .59948 L F
.4064 .58694 m .39775 .59948 L .39693 .59916 L F
.4064 .58694 m .40102 .59794 L .39775 .59948 L .5 .5 .5 1 k
F
.41886 .59749 m .42035 .59764 L .40837 .60987 L 0 .996 .996 .584 k
F
.42035 .59764 m .43286 .60329 L .43172 .60796 L 0 .996 .996 .129 k
F
.4204 .59739 m .43286 .60329 L .42035 .59764 L F
.41979 .59675 m .42044 .59708 L .41972 .59707 L F
.42044 .59708 m .43286 .60329 L .42039 .59738 L F
.41886 .59749 m .42044 .59708 L .42035 .59764 L 0 .996 .996 .584 k
F
.42044 .59708 m .42039 .59738 L .41972 .59707 L 0 .996 .996 .129 k
F
.47351 .60424 m .48346 .60337 L .47299 .60514 L 0 .996 .996 .447 k
F
.48346 .60337 m .48348 .60358 L .47299 .60514 L F
.47351 .60424 m .47299 .60514 L .4559 .60768 L F
.42733 .58299 m .42374 .58971 L .42077 .59445 L .5 .5 .5 1 k
F
.42105 .59374 m .42077 .59445 L .41886 .59749 L F
.42733 .58299 m .42077 .59445 L .42105 .59374 L F
.41887 .59629 m .41972 .59707 L .40841 .60645 L 0 .996 .996 .129 k
F
.41972 .59707 m .42035 .59764 L .41914 .59854 L F
.41972 .59707 m .41914 .59854 L .40841 .60645 L F
.42035 .59764 m .43172 .60796 L .41474 .60686 L F
.42035 .59764 m .41373 .60851 L .40837 .60987 L 0 .996 .996 .584 k
F
.42035 .59764 m .41474 .60686 L .40841 .60645 L 0 .996 .996 .129 k
F
.42771 .61032 m .42903 .60887 L .42759 .61051 L .5 .5 .5 1 k
F
.42024 .60904 m .43172 .60796 L .41791 .61756 L .095 .996 .73 .507 k
F
.43172 .60796 m .42821 .61413 L .4275 .61386 L 0 .996 .996 .129 k
F
.43172 .60796 m .4275 .61386 L .41791 .61756 L .095 .996 .73 .507 k
F
.42029 .60885 m .42029 .60885 L .41969 .60847 L 0 .996 .996 .102 k
F
.41875 .60752 m .41978 .60817 L .41969 .60847 L F
.41875 .60752 m .41969 .60847 L .4083 .61654 L F
.43172 .60796 m .4275 .61386 L .40841 .60645 L 0 .996 .996 .129 k
F
.43172 .60796 m .4299 .61293 L .4275 .61386 L .095 .996 .73 .507 k
F
.42035 .59764 m .41862 .60727 L .41373 .60851 L 0 .996 .996 .584 k
F
.43172 .60796 m .44511 .5983 L .44239 .60696 L .095 .996 .73 .507 k
F
.43465 .60282 m .44511 .5983 L .43172 .60796 L F
.44239 .60696 m .44112 .60859 L .42759 .60499 L 0 .996 .996 .169 k
F
.42035 .59764 m .4318 .59878 L .41862 .60727 L 0 .996 .996 .584 k
F
.4318 .59878 m .42759 .60499 L .41862 .60727 L F
.4026 .57659 m .40805 .57506 L .40649 .5787 L 0 .996 .996 .619 k
F
.40567 .5822 m .41797 .5888 L .40475 .58418 L 0 .996 .996 .125 k
F
.41797 .5888 m .41753 .58967 L .40475 .58418 L F
.40475 .58418 m .4175 .58973 L .4132 .59826 L F
.4064 .58694 m .41716 .58036 L .4133 .58838 L .5 .5 .5 1 k
F
.42792 .5819 m .42926 .58225 L .42374 .58971 L 0 .996 .996 .182 k
F
.41705 .59062 m .42928 .58089 L .4132 .59826 L .5 .5 .5 1 k
F
.4133 .58838 m .42792 .5819 L .41887 .59629 L 0 .996 .996 .182 k
F
.40722 .58525 m .40722 .58526 L .40716 .58523 L 0 .996 .996 .125 k
F
.40722 .58525 m .40716 .58523 L .40716 .58522 L F
.40796 .58343 m .41808 .57846 L .4064 .58694 L .5 .5 .5 1 k
F
.41808 .57846 m .41716 .58036 L .4064 .58694 L F
.40255 .58053 m .40567 .5822 L .40475 .58418 L 0 .996 .996 .125 k
F
.40255 .58053 m .40475 .58418 L .38869 .59601 L F
.4026 .57659 m .40649 .5787 L .38872 .59436 L 0 .996 .996 .619 k
F
.40649 .5787 m .41769 .57927 L .4133 .58838 L 0 .996 .996 .182 k
F
.41769 .57927 m .42792 .5819 L .4133 .58838 L F
.4133 .58838 m .42036 .58158 L .41894 .58956 L .5 .5 .5 1 k
F
.42036 .58158 m .42528 .57684 L .41977 .58823 L F
.42528 .57684 m .42741 .57479 L .42506 .57892 L F
.42528 .57684 m .42506 .57892 L .41977 .58823 L F
.4318 .59878 m .44516 .59817 L .44239 .60696 L 0 .996 .996 .169 k
F
.43301 .59415 m .44516 .59817 L .4318 .59878 L F
.43291 .59395 m .44516 .59817 L .43288 .5941 L F
.42044 .59708 m .43294 .59382 L .42035 .59764 L 0 .996 .996 .584 k
F
.43294 .59382 m .43288 .5941 L .42035 .59764 L F
.43288 .5941 m .43301 .59415 L .4318 .59878 L 0 .996 .996 .169 k
F
.43294 .59382 m .44516 .59817 L .43291 .59395 L F
.44521 .59062 m .44517 .59076 L .43286 .59417 L 0 .996 .996 .584 k
F
.43288 .5941 m .43286 .59417 L .42035 .59764 L F
.44521 .59062 m .43286 .59417 L .43288 .5941 L F
.42792 .5819 m .42374 .58971 L .41887 .59629 L 0 .996 .996 .182 k
F
.42052 .5894 m .43294 .59382 L .42048 .58966 L 0 .996 .996 .169 k
F
.43294 .59382 m .43291 .59395 L .41966 .58939 L F
.43294 .59382 m .44521 .59062 L .43288 .5941 L 0 .996 .996 .584 k
F
.42733 .58299 m .42928 .58089 L .42374 .58971 L .5 .5 .5 1 k
F
.42428 .58631 m .43299 .5881 L .42407 .58838 L 0 .996 .996 .246 k
F
.44521 .59062 m .45285 .5922 L .44505 .59116 L F
.44511 .5983 m .44861 .59679 L .44239 .60696 L .095 .996 .73 .507 k
F
.44861 .59679 m .45283 .59497 L .44239 .60696 L F
.44244 .59983 m .45285 .5922 L .44633 .60225 L 0 .996 .996 .246 k
F
.44537 .59121 m .45285 .5922 L .44244 .59983 L F
.44244 .59983 m .44581 .59058 L .44634 .60022 L 0 .996 .996 .584 k
F
.4318 .59878 m .4451 .591 L .44244 .59983 L F
.44505 .59116 m .44537 .59121 L .44244 .59983 L 0 .996 .996 .246 k
F
.4451 .591 m .44581 .59058 L .44244 .59983 L 0 .996 .996 .584 k
F
.43299 .5881 m .44521 .59062 L .43268 .58952 L 0 .996 .996 .246 k
F
.43286 .59417 m .44581 .59058 L .4318 .59878 L 0 .996 .996 .584 k
F
.44521 .59062 m .44505 .59116 L .43268 .58952 L 0 .996 .996 .246 k
F
.42044 .58966 m .43291 .59395 L .42043 .58998 L 0 .996 .996 .169 k
F
.42043 .58998 m .43291 .58847 L .43185 .59323 L 0 .996 .996 .431 k
F
.42052 .5894 m .43299 .5881 L .42043 .58998 L F
.43185 .59323 m .44505 .59116 L .44244 .59983 L 0 .996 .996 .246 k
F
.45189 .58888 m .45287 .58863 L .45187 .5889 L 0 .996 .996 .584 k
F
.45189 .58888 m .45187 .5889 L .44517 .59076 L F
.44521 .59062 m .45189 .58888 L .44517 .59076 L F
.44581 .59058 m .44794 .58999 L .44734 .59384 L F
.44581 .59058 m .44734 .59384 L .44634 .60022 L F
.45151 .5992 m .45189 .59826 L .4525 .59955 L 0 .996 .996 .299 k
F
.44794 .58999 m .4498 .59389 L .44634 .60022 L 0 .996 .996 .584 k
F
.4498 .59389 m .44985 .59399 L .44981 .59406 L F
.4498 .59389 m .44981 .59406 L .44634 .60022 L F
.43299 .5881 m .43291 .58847 L .42043 .58998 L 0 .996 .996 .431 k
F
.41894 .58956 m .42052 .5894 L .42043 .58998 L F
.41969 .5891 m .42052 .5894 L .41966 .58939 L 0 .996 .996 .169 k
F
.42052 .5894 m .42048 .58966 L .41966 .58939 L F
.42035 .59764 m .43286 .59417 L .4318 .59878 L 0 .996 .996 .584 k
F
.42785 .5941 m .42917 .59291 L .42774 .59431 L .5 .5 .5 1 k
F
.42043 .58998 m .43288 .5941 L .4318 .59878 L 0 .996 .996 .169 k
F
.43291 .59395 m .43288 .5941 L .42043 .58998 L F
.42036 .58158 m .41977 .58823 L .41894 .58956 L .5 .5 .5 1 k
F
.40475 .58418 m .39693 .59916 L .38869 .59601 L 0 .996 .996 .125 k
F
.40649 .5787 m .39784 .59167 L .38872 .59436 L 0 .996 .996 .619 k
F
.4045 .57587 m .40649 .5787 L .39739 .59157 L 0 .996 .996 .182 k
F
.40716 .58522 m .40716 .58523 L .40475 .58418 L 0 .996 .996 .125 k
F
.4064 .58694 m .4133 .58838 L .40102 .59794 L .5 .5 .5 1 k
F
.4133 .58838 m .41887 .59629 L .40913 .59415 L 0 .996 .996 .182 k
F
.4133 .58838 m .41894 .58956 L .40913 .59415 L .5 .5 .5 1 k
F
.4133 .58838 m .40913 .59415 L .40102 .59794 L F
.40649 .5787 m .4133 .58838 L .39784 .59167 L 0 .996 .996 .182 k
F
.4133 .58838 m .40913 .59415 L .39784 .59167 L F
.40649 .5787 m .39784 .59167 L .39739 .59157 L F
.40649 .5787 m .40189 .59048 L .39784 .59167 L 0 .996 .996 .619 k
F
.41894 .58956 m .42043 .58998 L .40846 .60197 L 0 .996 .996 .431 k
F
.42043 .58998 m .41381 .60132 L .40846 .60197 L F
.41972 .59707 m .4204 .59739 L .42035 .59764 L 0 .996 .996 .129 k
F
.41887 .59629 m .41979 .59675 L .41972 .59707 L F
.41894 .58884 m .44239 .60696 L .40849 .5999 L 0 .996 .996 .169 k
F
.4318 .59878 m .44244 .59983 L .43037 .60428 L 0 .996 .996 .584 k
F
.44218 .60019 m .44633 .60225 L .44118 .60153 L 0 .996 .996 .246 k
F
.44244 .59983 m .44118 .60153 L .43037 .60428 L 0 .996 .996 .584 k
F
.42804 .57356 m .42934 .57374 L .42382 .58176 L 0 .996 .996 .319 k
F
.41808 .57846 m .42935 .57292 L .41716 .58036 L .5 .5 .5 1 k
F
.41716 .58036 m .42935 .57292 L .4133 .58838 L F
.41337 .58242 m .42804 .57356 L .41894 .58884 L 0 .996 .996 .319 k
F
.40732 .5766 m .41769 .57927 L .40649 .5787 L 0 .996 .996 .182 k
F
.41808 .57846 m .41769 .57927 L .4045 .57587 L F
.41814 .57222 m .42804 .57356 L .41337 .58242 L 0 .996 .996 .319 k
F
.41898 .58546 m .42056 .58554 L .42047 .58614 L 0 .996 .996 .33 k
F
.42741 .57479 m .42382 .58176 L .41977 .58823 L .5 .5 .5 1 k
F
.42804 .57356 m .42382 .58176 L .41894 .58884 L 0 .996 .996 .319 k
F
.42054 .58566 m .42428 .58631 L .42047 .58614 L 0 .996 .996 .246 k
F
.41937 .58529 m .42428 .58631 L .41939 .58547 L F
.42056 .58554 m .42179 .5856 L .42047 .58614 L 0 .996 .996 .33 k
F
.42047 .58614 m .42428 .58631 L .42407 .58838 L 0 .996 .996 .246 k
F
.41939 .58547 m .42054 .58566 L .42047 .58614 L F
.41898 .58521 m .41937 .58529 L .41939 .58547 L F
.41337 .58242 m .41856 .57809 L .41898 .58546 L 0 .996 .996 .619 k
F
.42632 .5729 m .42938 .56933 L .4269 .57312 L 0 .996 .996 .431 k
F
.41856 .57809 m .42745 .57067 L .41932 .58491 L 0 .996 .996 .619 k
F
.42745 .57067 m .42386 .57776 L .41932 .58491 L F
.42808 .56942 m .42938 .56933 L .42632 .5729 L 0 .996 .996 .431 k
F
.41722 .57418 m .42796 .56965 L .41337 .58242 L 0 .996 .996 .619 k
F
.42796 .56965 m .42938 .56905 L .42745 .57067 L F
.42796 .56965 m .42745 .57067 L .41337 .58242 L F
.41856 .57809 m .41932 .58491 L .41898 .58546 L F
.41035 .57218 m .41376 .56691 L .40911 .57483 L .5 .5 .5 1 k
F
.40805 .57506 m .4222 .57108 L .40649 .5787 L 0 .996 .996 .619 k
F
.4222 .57108 m .42938 .56905 L .42104 .57257 L F
.4222 .57108 m .42104 .57257 L .40649 .5787 L F
.40649 .5787 m .41722 .57418 L .41337 .58242 L F
.40649 .5787 m .41337 .58242 L .40189 .59048 L F
.4045 .57587 m .40732 .5766 L .40649 .5787 L 0 .996 .996 .182 k
F
.40517 .57408 m .40805 .57506 L .4045 .57587 L F
.40805 .57506 m .40746 .57643 L .4045 .57587 L F
.41128 .56089 m .41013 .56342 L .4026 .57659 L .5 .5 .5 1 k
F
.41326 .55795 m .41262 .55968 L .4026 .57659 L F
.40264 .57322 m .40517 .57408 L .4045 .57587 L 0 .996 .996 .182 k
F
.40264 .57322 m .4045 .57587 L .38878 .58968 L F
.4045 .57587 m .39739 .59157 L .38878 .58968 L F
.40654 .57457 m .41764 .57215 L .41337 .58242 L 0 .996 .996 .319 k
F
.40266 .57125 m .4081 .57086 L .40688 .57376 L 0 .996 .996 .431 k
F
.4081 .57086 m .41764 .57215 L .40654 .57457 L 0 .996 .996 .319 k
F
.40266 .57125 m .40731 .57401 L .40654 .57457 L 0 .996 .996 .431 k
F
.40344 .56448 m .40414 .57085 L .40244 .56411 L 0 .996 .996 .444 k
F
.40237 .55287 m .40414 .57085 L .4022 .55321 L F
.40157 .56894 m .40558 .56334 L .40266 .57125 L .5 .5 .5 1 k
F
.40558 .56334 m .41645 .54814 L .40445 .56825 L F
.40558 .56334 m .40445 .56825 L .40266 .57125 L F
.40374 .57134 m .4081 .57086 L .40654 .57457 L 0 .996 .996 .319 k
F
.40267 .57012 m .40398 .5703 L .40374 .57134 L F
.40398 .5703 m .4081 .57086 L .40374 .57134 L F
.40688 .57376 m .40849 .57083 L .40731 .57401 L 0 .996 .996 .431 k
F
.4081 .57086 m .40849 .57083 L .40688 .57376 L F
.40654 .57457 m .40731 .57401 L .40696 .57493 L F
.39911 .5637 m .40157 .56894 L .39242 .57678 L .5 .5 .5 1 k
F
.39864 .5576 m .40072 .55615 L .39917 .55924 L 0 .996 .996 .681 k
F
.39785 .55317 m .39988 .55392 L .39945 .55484 L 0 .996 .996 .275 k
F
.39785 .55317 m .39945 .55484 L .39796 .55805 L F
.39689 .55283 m .39785 .55317 L .39796 .55805 L F
.3969 .5522 m .39977 .55517 L .39864 .5576 L 0 .996 .996 .681 k
F
.39977 .55517 m .40072 .55615 L .39864 .5576 L F
.39701 .55814 m .39682 .55882 L .39612 .55975 L .5 .5 .5 1 k
F
.39689 .55283 m .39796 .55805 L .38316 .57326 L 0 .996 .996 .275 k
F
.38747 .56608 m .38125 .57643 L .38025 .57672 L 0 .996 .996 .681 k
F
.38747 .56608 m .38316 .57326 L .38025 .57624 L 0 .996 .996 .275 k
F
.39689 .55283 m .38316 .57326 L .38747 .56608 L F
.39796 .55805 m .38845 .57781 L .38025 .57624 L F
.3969 .5522 m .39917 .55924 L .38125 .57643 L 0 .996 .996 .681 k
F
.3969 .5522 m .38125 .57643 L .38747 .56608 L F
.3969 .5522 m .40006 .55144 L .40039 .55382 L F
.3969 .5522 m .40039 .55382 L .39977 .55517 L F
.39822 .55093 m .40201 .55052 L .40106 .55256 L 0 .996 .996 .444 k
F
.40059 .53474 m .39984 .54737 L .39825 .55032 L 0 .996 .996 .789 k
F
.40059 .53474 m .39825 .55032 L .3975 .54985 L F
.40097 .53868 m .39984 .54737 L .40059 .53474 L F
.3971 .55117 m .40069 .54437 L .3969 .5522 L .5 .5 .5 1 k
F
.40069 .54437 m .40044 .54502 L .3969 .5522 L F
.40187 .54214 m .40098 .54433 L .39999 .54623 L F
.40044 .54502 m .39999 .54623 L .3969 .5522 L F
.40187 .54214 m .39999 .54623 L .40044 .54502 L F
.40006 .55144 m .40237 .55287 L .40072 .55615 L 0 .996 .996 .681 k
F
.39977 .55517 m .40039 .55382 L .40072 .55615 L F
.39755 .55271 m .4022 .55321 L .39917 .55924 L 0 .996 .996 .444 k
F
.40921 .52681 m .41347 .52019 L .3971 .55117 L .5 .5 .5 1 k
F
.39693 .55019 m .39822 .55093 L .39755 .55271 L 0 .996 .996 .444 k
F
.39822 .55093 m .4022 .55321 L .39755 .55271 L F
.39693 .55019 m .39846 .55029 L .39822 .55093 L F
.39846 .55029 m .40201 .55052 L .39822 .55093 L F
.40069 .54437 m .40187 .54214 L .40044 .54502 L .5 .5 .5 1 k
F
.40187 .54214 m .41347 .52019 L .40098 .54433 L F
.39865 .53845 m .39015 .55412 L .38411 .55762 L F
.3971 .55117 m .39609 .55298 L .38187 .5557 L 0 .996 .996 .789 k
F
.39693 .55019 m .39755 .55271 L .38028 .57432 L 0 .996 .996 .444 k
F
.39755 .55271 m .39917 .55924 L .3928 .56432 L F
.39755 .55271 m .3928 .56432 L .38028 .57432 L F
.39917 .55924 m .40157 .56894 L .39151 .57148 L F
.39917 .55924 m .39003 .57384 L .38125 .57643 L 0 .996 .996 .681 k
F
.39917 .55924 m .39151 .57148 L .38028 .57432 L 0 .996 .996 .444 k
F
.40157 .56894 m .40264 .57322 L .39865 .57342 L F
.40157 .56894 m .39865 .57342 L .39242 .57678 L .5 .5 .5 1 k
F
.40157 .56894 m .39865 .57342 L .38028 .57432 L 0 .996 .996 .444 k
F
.40157 .56894 m .39942 .573 L .39865 .57342 L .5 .5 .5 1 k
F
.40157 .56894 m .4022 .57026 L .40063 .57072 L F
.4022 .57026 m .40266 .57125 L .40063 .57072 L F
.40063 .57072 m .40266 .57125 L .39942 .573 L F
.4025 .56718 m .4025 .56718 L .4025 .56719 L 0 .996 .996 .444 k
F
.40908 .55476 m .41645 .54814 L .40157 .56894 L .5 .5 .5 1 k
F
.39917 .55924 m .4025 .56719 L .40157 .56894 L 0 .996 .996 .444 k
F
.39917 .55924 m .40267 .57012 L .39003 .57384 L 0 .996 .996 .681 k
F
.40266 .57125 m .40654 .57457 L .38879 .58885 L 0 .996 .996 .431 k
F
.40654 .57457 m .41337 .58242 L .3996 .58515 L 0 .996 .996 .319 k
F
.41337 .58242 m .41894 .58884 L .40919 .58833 L F
.41337 .58242 m .40919 .58833 L .40189 .59048 L 0 .996 .996 .619 k
F
.41337 .58242 m .40919 .58833 L .40878 .58831 L 0 .996 .996 .319 k
F
.41337 .58242 m .41115 .58776 L .40919 .58833 L 0 .996 .996 .619 k
F
.40654 .57457 m .39789 .58775 L .38879 .58885 L 0 .996 .996 .431 k
F
.41337 .58242 m .40878 .58831 L .38881 .58729 L 0 .996 .996 .319 k
F
.41764 .57215 m .41814 .57222 L .41337 .58242 L F
.41337 .58242 m .41898 .58546 L .41115 .58776 L 0 .996 .996 .619 k
F
.40654 .57457 m .41898 .58521 L .39789 .58775 L 0 .996 .996 .431 k
F
.40654 .57457 m .3996 .58515 L .38927 .5872 L 0 .996 .996 .319 k
F
.40267 .57012 m .40654 .57457 L .38881 .58729 L F
.40654 .57457 m .38927 .5872 L .38881 .58729 L F
.4187 .5701 m .42632 .5729 L .41898 .58521 L 0 .996 .996 .431 k
F
.42632 .5729 m .4269 .57312 L .42386 .57776 L F
.42632 .5729 m .42386 .57776 L .41898 .58521 L F
.4187 .5701 m .42808 .56942 L .42632 .5729 L F
.42745 .57067 m .42938 .56905 L .42386 .57776 L 0 .996 .996 .619 k
F
.41898 .58546 m .42047 .58614 L .40851 .59766 L 0 .996 .996 .33 k
F
.42047 .58614 m .43185 .59323 L .41914 .58847 L 0 .996 .996 .246 k
F
.43185 .59323 m .44633 .60225 L .43094 .59461 L F
.42047 .58614 m .41385 .59771 L .40851 .59766 L 0 .996 .996 .33 k
F
.42043 .58998 m .43185 .59323 L .41998 .60057 L 0 .996 .996 .431 k
F
.43185 .59323 m .42763 .59964 L .41998 .60057 L F
.43185 .59323 m .43094 .59461 L .41685 .58761 L 0 .996 .996 .246 k
F
.44239 .60696 m .42759 .60499 L .42825 .60402 L 0 .996 .996 .169 k
F
.4318 .59878 m .43037 .60428 L .42759 .60499 L 0 .996 .996 .584 k
F
.41966 .58939 m .42044 .58966 L .42043 .58998 L 0 .996 .996 .169 k
F
.42825 .60402 m .41381 .60132 L .41397 .60105 L F
.42043 .58998 m .41998 .60057 L .41381 .60132 L 0 .996 .996 .431 k
F
.41894 .58884 m .41969 .5891 L .41966 .58939 L 0 .996 .996 .169 k
F
.41685 .58761 m .44218 .60019 L .40852 .59697 L 0 .996 .996 .246 k
F
.44218 .60019 m .44118 .60153 L .40852 .59697 L F
.43185 .59323 m .44247 .59625 L .42763 .59964 L 0 .996 .996 .431 k
F
.44247 .59625 m .44636 .59804 L .4412 .59799 L 0 .996 .996 .33 k
F
.44247 .59625 m .44636 .59736 L .4412 .59799 L 0 .996 .996 .431 k
F
.44247 .59625 m .4412 .59799 L .42763 .59964 L F
.42407 .58838 m .43268 .58952 L .43185 .59323 L 0 .996 .996 .246 k
F
.43268 .58952 m .44505 .59116 L .43185 .59323 L F
.43299 .5881 m .43268 .58952 L .42407 .58838 L F
.44247 .59625 m .44447 .59452 L .44636 .59804 L 0 .996 .996 .33 k
F
.44794 .58999 m .45287 .58863 L .44985 .59399 L 0 .996 .996 .584 k
F
.44447 .59452 m .45288 .58724 L .44733 .59642 L 0 .996 .996 .33 k
F
.44447 .59452 m .44733 .59642 L .44636 .59804 L F
.44524 .58684 m .45288 .58724 L .44247 .59625 L F
.43185 .59323 m .45289 .58604 L .44636 .59736 L 0 .996 .996 .431 k
F
.43291 .58847 m .45289 .58604 L .43185 .59323 L F
.42047 .58614 m .44247 .59625 L .41385 .59771 L 0 .996 .996 .33 k
F
.44247 .59625 m .4412 .59799 L .41385 .59771 L F
.42047 .58614 m .41914 .58847 L .41685 .58761 L 0 .996 .996 .246 k
F
.44244 .59983 m .44193 .60134 L .44118 .60153 L 0 .996 .996 .584 k
F
.41898 .58521 m .42047 .58614 L .41685 .58761 L 0 .996 .996 .246 k
F
.43299 .5881 m .44524 .58684 L .43291 .58847 L 0 .996 .996 .431 k
F
.44524 .58684 m .4452 .58698 L .43291 .58847 L F
.42047 .58614 m .44524 .58684 L .44247 .59625 L 0 .996 .996 .33 k
F
.42179 .5856 m .44524 .58684 L .42047 .58614 L F
.44244 .59983 m .44634 .60022 L .44193 .60134 L 0 .996 .996 .584 k
F
.44633 .60225 m .4559 .60768 L .43976 .60917 L 0 .996 .996 .228 k
F
.44633 .60225 m .45112 .60418 L .45143 .60515 L F
.44634 .60022 m .45593 .6025 L .43977 .60848 L 0 .996 .996 .36 k
F
.45593 .6025 m .46946 .60459 L .4706 .60934 L 0 .996 .996 .256 k
F
.44634 .60022 m .45526 .60056 L .45593 .6025 L 0 .996 .996 .36 k
F
.45498 .601 m .45545 .60112 L .45593 .6025 L 0 .996 .996 .256 k
F
.45545 .60112 m .46946 .60459 L .45593 .6025 L F
.44942 .59888 m .45283 .59497 L .44986 .60025 L .095 .996 .73 .507 k
F
.44977 .59901 m .46946 .60459 L .45014 .59981 L 0 .996 .996 .256 k
F
.45526 .60056 m .45784 .60066 L .45593 .6025 L 0 .996 .996 .36 k
F
.48346 .60337 m .48686 .60392 L .48437 .6109 L 0 .996 .996 .299 k
F
.4706 .60934 m .48118 .60526 L .48446 .61077 L 0 .996 .996 .447 k
F
.4706 .60934 m .48446 .61077 L .48437 .6109 L F
.46971 .60563 m .48686 .60308 L .4706 .60934 L F
.45593 .6025 m .46973 .60218 L .47061 .606 L 0 .996 .996 .36 k
F
.46961 .60166 m .48346 .60337 L .47061 .606 L 0 .996 .996 .299 k
F
.45189 .59826 m .46948 .60111 L .4525 .59955 L F
.46948 .60111 m .48346 .60337 L .46961 .60166 L F
.45784 .60066 m .46948 .60111 L .45593 .6025 L 0 .996 .996 .36 k
F
.46948 .60111 m .46967 .60192 L .45593 .6025 L F
.46948 .60111 m .46961 .60166 L .4525 .59955 L 0 .996 .996 .299 k
F
.46948 .60111 m .47962 .6015 L .46967 .60192 L 0 .996 .996 .36 k
F
.47962 .6015 m .48687 .60177 L .47868 .60197 L F
.47962 .6015 m .47868 .60197 L .45593 .6025 L F
.45143 .60515 m .45548 .60658 L .4559 .60768 L 0 .996 .996 .228 k
F
.45593 .6025 m .4706 .60934 L .45403 .60733 L 0 .996 .996 .256 k
F
.4559 .60768 m .47057 .616 L .454 .61233 L 0 .996 .996 .228 k
F
.45183 .61282 m .45517 .61454 L .45207 .61378 L 0 .996 .996 .211 k
F
.4559 .60768 m .45345 .61368 L .43972 .61489 L 0 .996 .996 .447 k
F
.4559 .60768 m .454 .61233 L .43976 .60917 L 0 .996 .996 .228 k
F
.47057 .616 m .46946 .61895 L .469 .6188 L F
.47057 .616 m .469 .6188 L .45725 .6211 L 0 .996 .996 .571 k
F
.47057 .616 m .469 .6188 L .43976 .60917 L 0 .996 .996 .228 k
F
.47057 .616 m .47087 .61843 L .469 .6188 L 0 .996 .996 .571 k
F
.4559 .60768 m .45801 .61327 L .45345 .61368 L 0 .996 .996 .447 k
F
.4559 .60768 m .4706 .60934 L .45801 .61327 L F
.45593 .6025 m .45348 .60874 L .43977 .60848 L 0 .996 .996 .36 k
F
.4706 .60934 m .46903 .61229 L .45801 .61327 L 0 .996 .996 .447 k
F
.4706 .60934 m .46894 .61225 L .46452 .61124 L 0 .996 .996 .256 k
F
.4706 .60934 m .46452 .61124 L .43979 .60561 L F
.48436 .61576 m .48433 .61579 L .43979 .60561 L F
.45593 .6025 m .45993 .60886 L .45348 .60874 L 0 .996 .996 .36 k
F
.45593 .6025 m .45403 .60733 L .45125 .607 L 0 .996 .996 .256 k
F
.45014 .59981 m .45593 .6025 L .45055 .60691 L F
.45593 .6025 m .45125 .607 L .45055 .60691 L F
.44636 .59804 m .45014 .59981 L .43979 .60561 L F
.45014 .59981 m .45055 .60691 L .43979 .60561 L F
.45593 .6025 m .47061 .606 L .45993 .60886 L 0 .996 .996 .36 k
F
.47061 .606 m .48437 .6109 L .46906 .609 L 0 .996 .996 .299 k
F
.47061 .606 m .46905 .60903 L .45993 .60886 L 0 .996 .996 .36 k
F
.48437 .6109 m .48435 .61094 L .43979 .60538 L 0 .996 .996 .299 k
F
.48118 .60526 m .48534 .60823 L .48455 .61092 L 0 .996 .996 .447 k
F
.48118 .60526 m .48686 .60308 L .48534 .60823 L F
.47061 .606 m .48346 .60337 L .48437 .6109 L 0 .996 .996 .299 k
F
.47061 .606 m .48456 .60932 L .46905 .60903 L 0 .996 .996 .36 k
F
.47061 .606 m .46906 .609 L .46549 .60856 L 0 .996 .996 .299 k
F
.45014 .59981 m .45498 .601 L .45593 .6025 L 0 .996 .996 .256 k
F
.44636 .59804 m .44977 .59901 L .45014 .59981 L F
.44636 .59736 m .47061 .606 L .43979 .60538 L 0 .996 .996 .299 k
F
.47061 .606 m .46549 .60856 L .43979 .60538 L F
.48437 .6109 m .48455 .61096 L .48435 .61094 L F
.48437 .6109 m .48446 .61077 L .48455 .61092 L 0 .996 .996 .447 k
F
.48455 .61092 m .50004 .61351 L .49714 .61422 L 0 .996 .996 .374 k
F
.50004 .61351 m .51542 .61768 L .50215 .61527 L 0 .996 .996 .346 k
F
.51542 .61768 m .53044 .62175 L .51633 .61852 L F
.50003 .61672 m .51542 .61768 L .50262 .6188 L 0 .996 .996 .42 k
F
.51542 .61768 m .51654 .61871 L .50262 .6188 L F
.50215 .61527 m .53044 .62175 L .50262 .61566 L 0 .996 .996 .346 k
F
.51542 .61768 m .53043 .61862 L .51654 .61871 L 0 .996 .996 .42 k
F
.50262 .6188 m .51654 .61871 L .51978 .62168 L F
.51594 .61858 m .51654 .61871 L .51978 .62168 L 0 .996 .996 .346 k
F
.51654 .61871 m .53044 .62175 L .51978 .62168 L F
.51542 .61768 m .51633 .61852 L .50215 .61527 L F
.52757 .62299 m .53044 .6218 L .53114 .62359 L 0 .996 .996 .488 k
F
.52757 .62299 m .53114 .62359 L .53251 .62713 L F
.51979 .62624 m .52757 .62299 L .53251 .62713 L F
.51936 .62228 m .53044 .6218 L .51979 .62624 L F
.51978 .62168 m .53044 .62175 L .53251 .62615 L 0 .996 .996 .346 k
F
.51978 .62168 m .53043 .61862 L .53251 .62382 L 0 .996 .996 .42 k
F
.51654 .61871 m .53043 .61862 L .51978 .62168 L F
.50004 .61351 m .50369 .61413 L .50082 .61417 L 0 .996 .996 .374 k
F
.50004 .61351 m .50082 .61417 L .49714 .61422 L F
.50369 .61413 m .53043 .61861 L .49714 .61422 L F
.49384 .61183 m .50004 .61351 L .50032 .61485 L 0 .996 .996 .346 k
F
.50004 .61351 m .50215 .61527 L .50032 .61485 L F
.48912 .61092 m .49384 .61183 L .50032 .61485 L F
.48624 .60565 m .48628 .60568 L .48455 .61096 L 0 .996 .996 .299 k
F
.48456 .60932 m .48829 .61033 L .48912 .61092 L 0 .996 .996 .346 k
F
.48829 .61033 m .49384 .61183 L .48912 .61092 L F
.4525 .59955 m .46961 .60166 L .47061 .606 L 0 .996 .996 .299 k
F
.48346 .60337 m .48686 .60308 L .48348 .60358 L 0 .996 .996 .447 k
F
.47061 .606 m .48687 .60177 L .48456 .60932 L 0 .996 .996 .36 k
F
.46973 .60218 m .48687 .60177 L .47061 .606 L F
.44636 .59736 m .44952 .59787 L .45151 .5992 L 0 .996 .996 .299 k
F
.44952 .59787 m .45189 .59826 L .45151 .5992 L F
.44524 .58684 m .45289 .58604 L .4452 .58698 L 0 .996 .996 .431 k
F
.42741 .57479 m .42935 .57292 L .42382 .58176 L .5 .5 .5 1 k
F
.42825 .60402 m .42759 .60499 L .41381 .60132 L 0 .996 .996 .169 k
F
.41397 .60105 m .41381 .60132 L .40849 .5999 L F
.4706 .60934 m .46904 .61227 L .46894 .61225 L 0 .996 .996 .256 k
F
.4706 .60934 m .48455 .61092 L .46903 .61229 L 0 .996 .996 .447 k
F
.48436 .61576 m .48454 .61575 L .48433 .61579 L 0 .996 .996 .571 k
F
.48436 .61576 m .48486 .61467 L .48454 .61575 L F
.48455 .61096 m .50262 .6188 L .4858 .616 L 0 .996 .996 .337 k
F
.48436 .61576 m .48454 .61584 L .48434 .6158 L 0 .996 .996 .256 k
F
.48441 .61124 m .48599 .61663 L .48223 .61608 L 0 .996 .996 .374 k
F
.50262 .6188 m .50291 .62137 L .48223 .61541 L 0 .996 .996 .337 k
F
.50291 .62137 m .48597 .6212 L .48593 .62106 L 0 .996 .996 .42 k
F
.50291 .62144 m .48597 .6212 L .50291 .62137 L F
.50291 .62144 m .503 .62216 L .48597 .6212 L F
.4844 .61608 m .48579 .62061 L .48222 .61966 L 0 .996 .996 .35 k
F
.50291 .62137 m .503 .62216 L .48223 .61541 L 0 .996 .996 .337 k
F
.49973 .61661 m .50003 .61672 L .50262 .6188 L F
.48455 .61096 m .49973 .61661 L .50262 .6188 L F
.50262 .61566 m .51594 .61858 L .51978 .62168 L 0 .996 .996 .346 k
F
.51978 .62168 m .50291 .62144 L .50291 .62137 L 0 .996 .996 .42 k
F
.51976 .62198 m .53251 .62615 L .51966 .6231 L 0 .996 .996 .346 k
F
.51542 .62245 m .51936 .62228 L .51979 .62624 L 0 .996 .996 .488 k
F
.51978 .62168 m .51966 .6231 L .50739 .62241 L 0 .996 .996 .42 k
F
.51978 .62168 m .50739 .62241 L .50617 .62149 L F
.50262 .61566 m .53251 .62615 L .5027 .61641 L 0 .996 .996 .346 k
F
.51978 .62168 m .52168 .62321 L .51966 .6231 L 0 .996 .996 .42 k
F
.5027 .61641 m .51976 .62198 L .50911 .62059 L 0 .996 .996 .346 k
F
.51976 .62198 m .51966 .6231 L .50911 .62059 L F
.48455 .61092 m .50262 .61566 L .48599 .61663 L 0 .996 .996 .374 k
F
.50262 .61566 m .503 .61914 L .48599 .61663 L F
.50032 .61485 m .50262 .61566 L .5027 .61641 L 0 .996 .996 .346 k
F
.48455 .61096 m .4858 .616 L .48441 .61124 L 0 .996 .996 .337 k
F
.48455 .61092 m .48599 .61663 L .48441 .61124 L 0 .996 .996 .374 k
F
.48441 .61124 m .4858 .616 L .48223 .61541 L 0 .996 .996 .337 k
F
.50032 .61485 m .50911 .62059 L .48223 .61421 L 0 .996 .996 .346 k
F
.50262 .61566 m .53251 .6235 L .503 .61914 L 0 .996 .996 .374 k
F
.50617 .62149 m .50739 .62241 L .503 .62216 L 0 .996 .996 .42 k
F
.50617 .62149 m .503 .62216 L .50291 .62144 L F
.51979 .62624 m .51967 .62758 L .503 .62216 L 0 .996 .996 .337 k
F
.51979 .62624 m .52115 .62753 L .51967 .62758 L 0 .996 .996 .488 k
F
.50261 .62504 m .50649 .62805 L .50299 .62817 L F
.48452 .62378 m .48595 .62878 L .48437 .6241 L F
.50261 .63434 m .50608 .63673 L .50299 .63712 L 0 .996 .996 .586 k
F
.5026 .64661 m .51981 .64426 L .505 .64787 L 0 .996 .996 .754 k
F
.51981 .64426 m .51969 .64531 L .50299 .63712 L 0 .996 .996 .39 k
F
.51981 .64426 m .52088 .64505 L .51969 .64531 L 0 .996 .996 .754 k
F
.51983 .65757 m .51971 .6584 L .50298 .64893 L .5 .5 .5 1 k
F
.52847 .65866 m .53068 .66512 L .53045 .66488 L 0 .996 .996 .374 k
F
.52511 .66093 m .53054 .665 L .53262 .6657 L .5 .5 .5 1 k
F
.51983 .65757 m .53262 .6657 L .52039 .65878 L F
.51983 .65757 m .52084 .65805 L .51971 .6584 L .2 .996 .996 .507 k
F
.48449 .6351 m .48574 .63881 L .48434 .63522 L .5 .5 .5 1 k
F
.48449 .63492 m .48593 .63929 L .48434 .63522 L 0 .996 .996 .586 k
F
.48434 .63522 m .48574 .63881 L .48217 .63716 L .5 .5 .5 1 k
F
.5026 .64661 m .505 .64787 L .50289 .64839 L 0 .996 .996 .754 k
F
.48571 .65225 m .48585 .65254 L .48212 .65345 L F
.4858 .65244 m .48585 .65254 L .48471 .65184 L .996 0 .996 .385 k
F
.48449 .64975 m .4858 .65244 L .48471 .65184 L F
.51983 .65757 m .53259 .65448 L .52084 .65805 L .2 .996 .996 .507 k
F
.53042 .64958 m .53065 .64987 L .5305 .64989 L 0 .996 .996 .32 k
F
.51981 .64426 m .5305 .64976 L .53258 .65163 L 0 .996 .996 .39 k
F
.51981 .64426 m .53256 .64253 L .52088 .64505 L 0 .996 .996 .754 k
F
.51656 .64205 m .51874 .64134 L .51981 .64426 L F
.51543 .63034 m .51875 .62985 L .5198 .63379 L 0 .996 .996 .586 k
F
.51978 .62168 m .53251 .62382 L .52168 .62321 L 0 .996 .996 .42 k
F
.50262 .61566 m .53043 .61861 L .53251 .6235 L 0 .996 .996 .374 k
F
.49714 .61422 m .5016 .61481 L .50262 .61566 L F
.5016 .61481 m .53043 .61861 L .50262 .61566 L F
.50032 .61485 m .50215 .61527 L .50262 .61566 L 0 .996 .996 .346 k
F
.48456 .60932 m .50032 .61485 L .48223 .61421 L F
.48624 .60565 m .48686 .60392 L .48628 .60568 L 0 .996 .996 .299 k
F
.45517 .61454 m .4555 .61537 L .45207 .61378 L 0 .996 .996 .211 k
F
.46939 .62183 m .47207 .62093 L .46946 .62209 L 0 .996 .996 .807 k
F
.48431 .63498 m .48449 .6351 L .48428 .63501 L 0 .996 .996 .211 k
F
.48431 .63498 m .4843 .635 L .48428 .63501 L .5 .5 .5 1 k
F
.45577 .62817 m .45681 .63215 L .45333 .63321 L 0 .996 .996 .807 k
F
.45577 .62817 m .45388 .63207 L .43963 .62613 L 0 .996 .996 .205 k
F
.4704 .65514 m .47032 .65625 L .46884 .65701 L .5 .5 .5 1 k
F
.48422 .66625 m .4844 .6664 L .4842 .66627 L 0 .996 .996 .211 k
F
.48421 .66626 m .48422 .66625 L .48421 .66626 L .5 .5 .5 1 k
F
.48422 .66625 m .4844 .66615 L .48421 .66626 L F
.48422 .66625 m .48421 .66626 L .48421 .66626 L F
.48426 .66638 m .48567 .66843 L .48423 .66748 L .996 0 .996 .342 k
F
.48421 .66637 m .48423 .66748 L .48208 .66606 L F
.48426 .66638 m .48423 .66748 L .48421 .66637 L F
.4844 .6664 m .48567 .66843 L .48426 .66638 L F
.48434 .66625 m .48897 .66712 L .48567 .66843 L .2 .996 .996 .507 k
F
.48434 .66625 m .48567 .66843 L .48426 .66638 L F
.4844 .66615 m .48897 .66712 L .48434 .66625 L F
.51985 .67358 m .52081 .67372 L .51973 .67415 L .5 .5 .5 1 k
F
.4843 .64936 m .48471 .65184 L .48213 .65024 L .996 0 .996 .385 k
F
.48445 .6493 m .48471 .65184 L .4843 .64936 L F
.48427 .64917 m .48445 .6493 L .48424 .64919 L 0 .996 .996 .205 k
F
.48427 .64917 m .48445 .64909 L .48424 .64919 L .5 .5 .5 1 k
F
.4549 .6605 m .45536 .66088 L .45558 .66152 L 0 .996 .996 .232 k
F
.4549 .6605 m .45583 .65996 L .45558 .66152 L .5 .5 .5 1 k
F
.46971 .67625 m .46971 .67627 L .45482 .66614 L 0 .996 .996 .232 k
F
.45482 .66613 m .45482 .66614 L .4394 .65566 L F
.46971 .67625 m .45482 .66614 L .45482 .66613 L F
.48427 .64917 m .48677 .64216 L .48445 .64909 L .5 .5 .5 1 k
F
.48334 .64414 m .48677 .64216 L .48427 .64917 L F
.45207 .61378 m .45563 .61552 L .45585 .61626 L 0 .996 .996 .211 k
F
.3988 .66295 m .40787 .65427 L .39394 .66588 L 0 0 .996 .162 k
F
.39729 .66207 m .4072 .65628 L .40683 .65684 L .5 .5 .5 1 k
F
.40401 .65497 m .40697 .65663 L .40683 .65684 L 0 .996 .996 .279 k
F
.40697 .65663 m .40712 .65672 L .40683 .65684 L F
.40661 .6759 m .42234 .66504 L .42085 .6661 L .5 .5 .5 1 k
F
.40698 .67563 m .42234 .66504 L .40661 .6759 L F
.40171 .65007 m .40576 .65503 L .40438 .65626 L 0 .996 .996 .002 k
F
.40467 .65481 m .43655 .67326 L .40401 .65497 L 0 .996 .996 .279 k
F
.40683 .65684 m .42219 .6477 L .42102 .64905 L .5 .5 .5 1 k
F
.4072 .65628 m .42251 .64733 L .40683 .65684 L F
.42251 .64733 m .42221 .64768 L .40683 .65684 L F
.4199 .64267 m .41767 .64707 L .41429 .64956 L F
.40729 .64044 m .42231 .64756 L .40702 .64069 L 0 .996 .996 .287 k
F
.40712 .65672 m .42215 .66517 L .40683 .65684 L 0 .996 .996 .279 k
F
.42215 .66517 m .43655 .67326 L .42204 .66524 L F
.42215 .66517 m .42204 .66524 L .40683 .65684 L F
.42234 .66504 m .43737 .65466 L .42085 .6661 L .5 .5 .5 1 k
F
.43737 .65466 m .43712 .65484 L .42085 .6661 L F
.40768 .63647 m .40761 .63651 L .39751 .64458 L .054 0 .996 .147 k
F
.39904 .64394 m .40808 .63614 L .39417 .64763 L F
.40029 .64299 m .40808 .63614 L .40025 .64302 L F
.38745 .65427 m .40289 .6407 L .38463 .65637 L F
.40289 .6407 m .40808 .63614 L .40166 .64168 L F
.40289 .6407 m .40166 .64168 L .38463 .65637 L F
.38487 .63909 m .39417 .64763 L .37957 .64359 L 0 .996 .996 .222 k
F
.38463 .65637 m .39904 .64394 L .39417 .64763 L .054 0 .996 .147 k
F
.38463 .65637 m .39417 .64763 L .37846 .65997 L F
.39417 .64763 m .39743 .65063 L .39274 .64878 L 0 .996 .996 .222 k
F
.39417 .64763 m .39245 .64867 L .37957 .64359 L F
.39417 .64763 m .39294 .64827 L .39245 .64867 L .054 0 .996 .147 k
F
.39417 .64763 m .39245 .64867 L .37846 .65997 L F
.39417 .64763 m .39274 .64878 L .39245 .64867 L 0 .996 .996 .222 k
F
.40739 .63988 m .42251 .64733 L .40718 .64033 L 0 .996 .996 .287 k
F
.40029 .64299 m .40795 .647 L .39904 .64394 L 0 .996 .996 .222 k
F
.39751 .64458 m .40739 .63988 L .40702 .64069 L .5 .5 .5 1 k
F
.42251 .64733 m .42231 .64756 L .40393 .63884 L 0 .996 .996 .287 k
F
.40702 .64069 m .42233 .63311 L .42116 .63489 L .5 .5 .5 1 k
F
.40739 .63988 m .42265 .63263 L .40702 .64069 L F
.43235 .65352 m .43382 .65224 L .4313 .65644 L F
.42251 .64733 m .4394 .65566 L .42231 .64756 L 0 .996 .996 .287 k
F
.42231 .64756 m .43734 .65468 L .42219 .6477 L F
.4375 .63857 m .43745 .63862 L .42219 .6477 L .5 .5 .5 1 k
F
.4375 .63857 m .42219 .6477 L .42221 .64768 L F
.42251 .64733 m .4375 .63857 L .42221 .64768 L F
.42247 .63289 m .43749 .63858 L .42234 .63309 L 0 .996 .996 .311 k
F
.43749 .63858 m .43823 .63885 L .43748 .63858 L F
.43749 .63858 m .43748 .63858 L .42234 .63309 L F
.43734 .65468 m .43732 .65469 L .42219 .6477 L 0 .996 .996 .287 k
F
.42102 .64905 m .43287 .64158 L .43291 .64252 L .5 .5 .5 1 k
F
.43287 .64158 m .43574 .63977 L .43379 .64167 L F
.43287 .64158 m .43379 .64167 L .43291 .64252 L F
.47258 .66024 m .4723 .66406 L .4702 .66575 L F
.44208 .64888 m .44602 .64611 L .44133 .6497 L F
.45209 .65079 m .4539 .65013 L .45336 .65113 L F
.4539 .65013 m .46908 .64456 L .45336 .65113 L F
.46908 .64456 m .47234 .64337 L .46922 .64464 L F
.46908 .64456 m .46922 .64464 L .45336 .65113 L F
.52442 .67068 m .52645 .669 L .52452 .67125 L .122 .996 .996 .507 k
F
.51985 .67358 m .53054 .66515 L .53263 .66913 L .5 .5 .5 1 k
F
.50259 .66174 m .50533 .66058 L .5056 .66101 L .2 .996 .996 .507 k
F
.51198 .66447 m .51344 .66659 L .51176 .66748 L 0 .996 .996 .636 k
F
.52844 .64564 m .53061 .64983 L .53042 .64958 L .5 .5 .5 1 k
F
.53042 .64958 m .53061 .64983 L .5305 .64976 L F
.54563 .66194 m .54566 .66198 L .5305 .64976 L F
.5245 .64729 m .5262 .64802 L .5299 .64754 L .996 0 .996 .17 k
F
.5262 .64802 m .53467 .65168 L .5299 .64754 L F
.49015 .65408 m .48953 .65413 L .49094 .65443 L .996 0 .35 .155 k
F
.52992 .65932 m .53468 .65695 L .53679 .65765 L .5 .5 .5 1 k
F
.52573 .65957 m .5271 .66036 L .52992 .65932 L .996 0 .996 .17 k
F
.5271 .66036 m .53471 .66472 L .52992 .65932 L F
.52452 .65965 m .52802 .65872 L .52992 .65932 L .5 .5 .5 1 k
F
.52802 .65872 m .53468 .65695 L .52992 .65932 L F
.51032 .65074 m .52992 .65932 L .51064 .65075 L .996 0 .996 .17 k
F
.52992 .65932 m .53681 .66234 L .53018 .65941 L F
.52992 .65932 m .53679 .65765 L .5304 .65915 L .5 .5 .5 1 k
F
.52992 .65932 m .5304 .65915 L .52988 .65927 L F
.52992 .65932 m .52988 .65927 L .51064 .65075 L .996 0 .996 .17 k
F
.50744 .65113 m .52644 .6606 L .51032 .65074 L F
.5258 .6596 m .52848 .66222 L .5259 .66028 L 0 .996 .996 .17 k
F
.52644 .6606 m .53471 .66472 L .5271 .66036 L .996 0 .996 .17 k
F
.52644 .6606 m .5271 .66036 L .51032 .65074 L F
.51032 .6641 m .5098 .66401 L .52992 .65932 L .5 .5 .5 1 k
F
.50969 .664 m .52452 .65965 L .52956 .65935 L F
.52996 .6735 m .53473 .67106 L .53684 .67128 L F
.52576 .67429 m .52725 .67527 L .52996 .6735 L .996 0 .35 .155 k
F
.52725 .67527 m .53475 .68023 L .52996 .6735 L F
.52455 .67451 m .52789 .67338 L .52996 .6735 L .5 .5 .5 1 k
F
.52789 .67338 m .53473 .67106 L .52996 .6735 L F
.51032 .6641 m .52996 .6735 L .51098 .6642 L .996 0 .35 .155 k
F
.52996 .6735 m .53685 .67681 L .53009 .67351 L F
.52996 .6735 m .53684 .67128 L .53041 .6732 L .5 .5 .5 1 k
F
.52996 .6735 m .53041 .6732 L .52991 .67336 L F
.52996 .6735 m .52994 .67344 L .51098 .6642 L .996 0 .35 .155 k
F
.50652 .66443 m .50758 .66502 L .51032 .6641 L F
.48927 .66915 m .49583 .66727 L .5098 .66401 L .5 .5 .5 1 k
F
.50758 .66502 m .52663 .67568 L .51032 .6641 L .996 0 .35 .155 k
F
.52663 .67568 m .52725 .67527 L .51032 .6641 L F
.50652 .68064 m .5086 .67993 L .51033 .67985 L .5 .5 .5 1 k
F
.5086 .67993 m .51317 .67838 L .51033 .67985 L F
.50139 .67828 m .51546 .67194 L .50195 .6789 L F
.4895 .66917 m .51033 .67985 L .49275 .66935 L .996 0 .016 .173 k
F
.51987 .69216 m .53267 .68635 L .52081 .69192 L .5 .5 .5 1 k
F
.51987 .69216 m .53058 .68317 L .53267 .68635 L F
.51781 .68593 m .52444 .68107 L .51826 .68765 L 0 .996 .996 .734 k
F
.53 .68994 m .53477 .68757 L .53689 .68717 L .5 .5 .5 1 k
F
.53 .68994 m .5348 .69805 L .53691 .69349 L .996 0 .016 .173 k
F
.52458 .69176 m .52781 .69043 L .53 .68994 L .5 .5 .5 1 k
F
.52781 .69043 m .53477 .68757 L .53 .68994 L F
.51033 .67985 m .52579 .69135 L .53 .68994 L .996 0 .016 .173 k
F
.52579 .69135 m .52737 .69253 L .53 .68994 L F
.52647 .6924 m .52649 .69198 L .52663 .69246 L .5 .5 .5 1 k
F
.50818 .68108 m .5348 .69805 L .51033 .67985 L .996 0 .016 .173 k
F
.48812 .66932 m .48843 .66951 L .4895 .66917 L F
.49768 .67506 m .49768 .67506 L .49758 .67497 L .5 .5 .5 1 k
F
.48843 .66951 m .50769 .68136 L .4895 .66917 L .996 0 .016 .173 k
F
.50769 .68136 m .50818 .68108 L .4895 .66917 L F
.50726 .68049 m .50818 .68108 L .51033 .67985 L F
.50256 .70001 m .50463 .70158 L .50294 .7003 L .996 0 .539 .313 k
F
.47291 .71792 m .48411 .70845 L .47234 .71765 L .5 .5 .5 1 k
F
.48889 .7103 m .4971 .71968 L .4866 .7104 L F
.48429 .70861 m .50255 .72278 L .48556 .70838 L .996 .133 0 .229 k
F
.50256 .70001 m .50285 .70023 L .4857 .70837 L .5 .5 .5 1 k
F
.50256 .70001 m .4857 .70837 L .48556 .70838 L F
.50255 .72278 m .51549 .7133 L .5199 .71312 L F
.50255 .72278 m .5199 .71312 L .50284 .72234 L F
.50255 .72278 m .50293 .72221 L .48575 .70837 L .996 .133 0 .229 k
F
.48191 .70622 m .48316 .70733 L .48251 .70701 L 0 .996 .996 .279 k
F
.48316 .70733 m .4866 .7104 L .48378 .70807 L F
.48316 .70733 m .48378 .70807 L .48251 .70701 L F
.48411 .70845 m .48661 .70424 L .48429 .7083 L .5 .5 .5 1 k
F
.48316 .70733 m .48661 .70424 L .48411 .70845 L F
.48556 .70838 m .48575 .70837 L .48196 .70532 L .996 .133 0 .229 k
F
.50255 .72278 m .48575 .70837 L .48556 .70838 L F
.51987 .69216 m .53063 .70355 L .53271 .70148 L .996 0 .996 .342 k
F
.51987 .69216 m .53271 .70148 L .52052 .69295 L F
.51987 .69216 m .52052 .69295 L .51975 .69242 L F
.50646 .69425 m .50828 .69829 L .5061 .70062 L 0 .996 .996 .734 k
F
.51987 .69216 m .51975 .69242 L .48575 .70837 L .5 .5 .5 1 k
F
.51987 .69216 m .48575 .70837 L .4857 .70837 L F
.50256 .70001 m .51987 .69216 L .50471 .69935 L F
.50256 .70001 m .51547 .69137 L .51987 .69216 L F
.51987 .69216 m .51975 .69242 L .50454 .68178 L .996 0 .996 .342 k
F
.51987 .69216 m .52081 .69192 L .51975 .69242 L .5 .5 .5 1 k
F
.5199 .71312 m .52057 .71363 L .51977 .71303 L .996 0 .539 .313 k
F
.5199 .71312 m .51977 .71303 L .50463 .70158 L F
.51803 .7117 m .53064 .70376 L .5199 .71312 L .5 .5 .5 1 k
F
.5199 .71312 m .52081 .71247 L .51977 .71303 L F
.5199 .71312 m .51977 .71303 L .50537 .72088 L F
.49993 .7231 m .50124 .72227 L .50255 .72278 L F
.4971 .71968 m .4975 .72205 L .4866 .7104 L F
.49751 .72212 m .49752 .72218 L .48655 .73028 L F
.49751 .72212 m .49752 .72218 L .4866 .7104 L F
.4975 .72205 m .49751 .72212 L .4866 .7104 L F
.48429 .70861 m .49993 .7231 L .50255 .72278 L .996 .133 0 .229 k
F
.49993 .7231 m .50084 .72394 L .50255 .72278 L F
.48422 .73299 m .49993 .7231 L .50255 .72278 L .5 .5 .5 1 k
F
.47184 .7442 m .47261 .74306 L .47224 .74495 L F
.47088 .74577 m .48308 .7337 L .47001 .74689 L F
.48308 .7337 m .48628 .73054 L .4832 .73364 L F
.48145 .73391 m .48368 .73124 L .48145 .73379 L F
.48147 .73214 m .48308 .7337 L .48148 .7308 L F
.48308 .7337 m .48507 .73562 L .48348 .73348 L F
.48348 .73348 m .48507 .73562 L .48404 .73317 L F
.47224 .74495 m .47191 .74473 L .47028 .74659 L F
.47001 .74689 m .48229 .73455 L .48422 .73299 L F
.48229 .73455 m .48655 .73028 L .48422 .73299 L F
.48422 .73299 m .50255 .72278 L .48616 .73142 L F
.48308 .7337 m .48348 .73348 L .48148 .7308 L F
.48628 .73054 m .48321 .73363 L .4832 .73364 L F
.48148 .7308 m .48348 .73348 L .48404 .73317 L F
.48628 .73054 m .48625 .73057 L .48321 .73363 L F
.47012 .72027 m .48404 .73317 L .46959 .72147 L F
.4832 .73364 m .48321 .73363 L .47001 .74689 L F
.48308 .7337 m .4832 .73364 L .47001 .74689 L F
.48404 .73317 m .48401 .73317 L .46978 .74544 L F
.48404 .73317 m .48403 .73318 L .48401 .73317 L F
.48404 .73317 m .48401 .73317 L .46959 .72147 L F
.47001 .74689 m .48404 .73317 L .46978 .74544 L F
.48404 .73317 m .48422 .73299 L .48401 .73317 L F
.48422 .73299 m .48616 .73142 L .4855 .73177 L F
.48368 .73124 m .49116 .71654 L .48886 .72503 L F
.48304 .72769 m .49116 .71654 L .48368 .73124 L F
.48368 .73124 m .48886 .72503 L .48338 .73135 L F
.48246 .72938 m .48357 .73064 L .48368 .73124 L 0 .996 .996 .14 k
F
.48408 .73303 m .48569 .7316 L .48189 .72839 L .996 .249 0 .095 k
F
.50465 .72136 m .50537 .72088 L .48188 .73368 L .5 .5 .5 1 k
F
.50255 .72278 m .50284 .72234 L .48188 .73368 L F
.52598 .7527 m .52587 .75276 L .51179 .76567 L F
.52598 .7527 m .51179 .76567 L .51181 .76568 L F
.51202 .76572 m .52598 .7527 L .51321 .7644 L F
.51493 .75034 m .51548 .75027 L .5082 .76061 L F
.49339 .73659 m .49381 .73744 L .49387 .73746 L F
.49339 .73659 m .49387 .73746 L .49112 .7392 L F
.53384 .73959 m .53397 .73975 L .5266 .74611 L 0 .996 .996 .536 k
F
.53321 .73884 m .53384 .73959 L .5266 .74611 L F
.51992 .73627 m .53075 .75164 L .53283 .74629 L .996 .133 0 .229 k
F
.51664 .7372 m .51842 .73587 L .51992 .73627 L .5 .5 .5 1 k
F
.52862 .72871 m .53084 .72667 L .5306 .7266 L .996 .346 0 .033 k
F
.52593 .72569 m .52862 .72871 L .52604 .72611 L .5 .5 .5 1 k
F
.53384 .73959 m .53397 .73975 L .52657 .72911 L .996 .589 0 .254 k
F
.51842 .73587 m .53069 .72674 L .51992 .73627 L .5 .5 .5 1 k
F
.52303 .74933 m .5231 .7496 L .51296 .73871 L F
.52303 .74933 m .51296 .73871 L .51281 .73841 L F
.50118 .7477 m .51551 .73752 L .50253 .74771 L F
.51551 .73752 m .53069 .72674 L .51664 .7372 L F
.52598 .7527 m .5266 .74611 L .52867 .75019 L F
.51551 .73752 m .53075 .75164 L .51664 .7372 L .996 .133 0 .229 k
F
.51551 .73752 m .51664 .7372 L .50253 .74771 L .5 .5 .5 1 k
F
.50084 .72394 m .51551 .73752 L .50255 .72278 L .996 .133 0 .229 k
F
.51551 .73752 m .51664 .7372 L .50255 .72278 L F
.50645 .72593 m .5144 .7183 L .50824 .72813 L .5 .5 .5 1 k
F
.5144 .7183 m .51514 .7187 L .50824 .72813 L F
.51283 .72727 m .51285 .72738 L .5115 .73023 L F
.51283 .72727 m .5115 .73023 L .51152 .73005 L F
.50255 .72278 m .51992 .73627 L .5047 .72363 L .996 .133 0 .229 k
F
.51992 .73627 m .53283 .74629 L .52062 .73646 L F
.54596 .74297 m .54599 .74297 L .53084 .72667 L .996 .346 0 .033 k
F
.54596 .74297 m .53084 .72667 L .53084 .72667 L F
.54289 .74274 m .54596 .74297 L .53084 .72667 L F
.52862 .72871 m .54289 .74274 L .53084 .72667 L F
.51992 .73627 m .53069 .72674 L .53278 .72782 L .5 .5 .5 1 k
F
.51664 .7372 m .53075 .75164 L .51992 .73627 L .996 .133 0 .229 k
F
.50253 .74771 m .51664 .7372 L .51992 .73627 L .5 .5 .5 1 k
F
.49748 .74943 m .49749 .74945 L .48648 .75861 L F
.49579 .75201 m .49535 .75339 L .49481 .75516 L F
.49991 .74861 m .50085 .74953 L .50253 .74771 L .996 .249 0 .095 k
F
.54426 .76782 m .54515 .76777 L .5309 .7518 L .996 .372 0 0 k
F
.52868 .75579 m .53089 .7518 L .53066 .75181 L F
.52598 .7527 m .52662 .75843 L .52868 .75579 L .5 .5 .5 1 k
F
.52598 .7527 m .52868 .75579 L .5261 .753 L F
.51996 .76139 m .53075 .75188 L .53285 .75167 L F
.51553 .76381 m .53082 .77869 L .51666 .76319 L .996 .249 0 .095 k
F
.51553 .76381 m .51796 .7619 L .51996 .76139 L .5 .5 .5 1 k
F
.51796 .7619 m .53075 .75188 L .51996 .76139 L F
.50253 .74771 m .51996 .76139 L .50475 .74773 L .996 .249 0 .095 k
F
.51996 .76139 m .5329 .77155 L .52067 .76121 L F
.51996 .76139 m .53082 .77869 L .5329 .77155 L F
.50253 .74771 m .51809 .76475 L .51996 .76139 L F
.51809 .76475 m .53082 .77869 L .51996 .76139 L F
.51181 .76568 m .51179 .76567 L .49021 .78547 L .5 .5 .5 1 k
F
.52224 .77743 m .52228 .77756 L .51179 .76567 L F
.52224 .77743 m .51179 .76567 L .51184 .76568 L F
.51202 .76572 m .5128 .76676 L .51185 .76568 L F
.50251 .77455 m .51553 .76381 L .51996 .76139 L F
.51182 .7958 m .5118 .79573 L .49985 .78165 L .996 .447 0 .213 k
F
.5029 .78902 m .50187 .7883 L .50189 .7866 L .5 .5 .5 1 k
F
.49702 .7797 m .50934 .79777 L .51203 .79673 L .996 .447 0 .213 k
F
.52224 .77743 m .52604 .78179 L .52228 .77756 L .5 .5 .5 1 k
F
.52604 .78179 m .52616 .78196 L .52593 .7817 L F
.52604 .78179 m .52593 .7817 L .52228 .77756 L F
.52604 .78179 m .52618 .78145 L .52593 .7817 L F
.52604 .78179 m .52593 .7817 L .51009 .79743 L F
.50644 .79723 m .50785 .79576 L .50612 .79825 L F
.50281 .79037 m .50187 .7883 L .5029 .78902 L F
.50281 .79037 m .50278 .79072 L .50187 .7883 L F
.49615 .78063 m .52675 .82331 L .49702 .7797 L .996 .447 0 .213 k
F
.51467 .81191 m .50794 .80159 L .50737 .79993 L .5 .5 .5 1 k
F
.4938 .81466 m .5038 .83608 L .4939 .81467 L F
.5038 .83608 m .50384 .83602 L .49375 .81435 L F
.49394 .81467 m .50385 .836 L .50517 .83402 L F
.50517 .83402 m .50554 .83456 L .49433 .81513 L F
.49391 .8147 m .50384 .83602 L .49394 .81467 L F
.50384 .83602 m .50385 .836 L .49394 .81467 L F
.49325 .81562 m .49394 .81467 L .49424 .81537 L F
.50174 .80052 m .50174 .80071 L .49394 .81467 L F
.4939 .81179 m .49372 .81392 L .49325 .81562 L F
.49375 .81435 m .49433 .81513 L .49098 .80932 L F
.49325 .81562 m .49424 .81537 L .49096 .82007 L F
.49622 .81271 m .50864 .79804 L .49698 .81277 L F
.49393 .8115 m .49393 .81153 L .4867 .79332 L 0 .641 .996 .112 k
F
.49393 .8115 m .4867 .79332 L .48671 .79332 L F
.49161 .80568 m .49393 .81153 L .48996 .80445 L F
.49393 .81153 m .49387 .81224 L .48996 .80445 L F
.49393 .81146 m .49554 .80726 L .49393 .81149 L .5 .5 .5 1 k
F
.49393 .81146 m .49393 .8115 L .49165 .80571 L 0 .641 .996 .112 k
F
.49393 .81146 m .49165 .80571 L .49168 .80573 L F
.49172 .80577 m .49393 .81146 L .49168 .80573 L F
.49393 .81153 m .49554 .80726 L .4939 .81179 L .5 .5 .5 1 k
F
.4939 .81179 m .49554 .80726 L .49372 .81392 L F
.48996 .80445 m .49387 .81224 L .49326 .8135 L 0 .641 .996 .112 k
F
.48869 .80359 m .49698 .81277 L .48638 .79668 L .996 .461 0 .104 k
F
.5261 .81269 m .52675 .82331 L .52881 .81577 L .996 .447 0 .213 k
F
.51203 .79673 m .52235 .81537 L .5261 .81269 L F
.52235 .81537 m .52437 .81901 L .5261 .81269 L F
.51443 .82388 m .51673 .83201 L .51471 .82351 L .5 .5 .5 1 k
F
.51204 .82944 m .5215 .81598 L .5261 .81269 L F
.50643 .83619 m .50619 .83569 L .50554 .83456 L F
.50613 .83557 m .50606 .83541 L .49431 .85334 L F
.50643 .83619 m .50736 .83772 L .50619 .83569 L F
.49611 .84853 m .49601 .84978 L .49038 .82357 L 0 .472 .996 .077 k
F
.50864 .83217 m .51024 .83447 L .51204 .82944 L .996 .461 0 .104 k
F
.52616 .84507 m .52679 .84373 L .52887 .84152 L .5 .5 .5 1 k
F
.52155 .85067 m .52682 .85823 L .52241 .84963 L .996 .461 0 .104 k
F
.52155 .85067 m .52443 .84685 L .52616 .84507 L .5 .5 .5 1 k
F
.52443 .84685 m .52679 .84373 L .52616 .84507 L F
.52473 .84401 m .52901 .83792 L .53055 .83761 L F
.53111 .8256 m .53192 .82515 L .52267 .84176 L .112 .996 .996 .507 k
F
.52398 .83863 m .52402 .83864 L .52267 .84176 L F
.51204 .82944 m .52616 .84507 L .51319 .82911 L .996 .461 0 .104 k
F
.52616 .84507 m .52889 .84809 L .52628 .84494 L F
.52616 .84507 m .52682 .85823 L .52889 .84809 L F
.51204 .82944 m .52446 .85362 L .52616 .84507 L F
.52446 .85362 m .52682 .85823 L .52616 .84507 L F
.49311 .89843 m .4938 .89948 L .49083 .88686 L .996 .665 0 .136 k
F
.50111 .87708 m .50132 .87801 L .49546 .86169 L .5 .5 .5 1 k
F
.5106 .86518 m .52155 .85067 L .51205 .86355 L F
.49609 .88434 m .50864 .86775 L .49665 .88368 L F
.50864 .86775 m .51028 .87014 L .51205 .86355 L .996 .454 0 .038 k
F
.52622 .87863 m .52686 .87939 L .52894 .87477 L 0 0 .996 .165 k
F
.51028 .87014 m .5216 .88662 L .51205 .86355 L .996 .454 0 .038 k
F
.52034 .88331 m .52069 .88225 L .5203 .8833 L .5 .5 .5 1 k
F
.52117 .88258 m .52441 .88052 L .52273 .8766 L .996 .623 0 .1 k
F
.5216 .88662 m .52246 .88513 L .51205 .86355 L .996 .454 0 .038 k
F
.4938 .89948 m .5023 .88238 L .5026 .8837 L .5 .5 .5 1 k
F
.50586 .87666 m .50595 .87669 L .5026 .8837 L F
.4938 .89948 m .50642 .87685 L .49676 .8902 L F
.50642 .87685 m .50604 .87398 L .49425 .89291 L F
.4938 .89948 m .49425 .89291 L .49209 .8891 L .996 .665 0 .136 k
F
.4938 .89948 m .49209 .8891 L .49151 .88975 L F
.48836 .88653 m .49206 .89869 L .49311 .89843 L .5 .5 .5 1 k
F
.48543 .87922 m .49016 .89427 L .48836 .88653 L F
.4853 .88001 m .49016 .89427 L .48543 .87922 L F
.48543 .87922 m .49311 .89843 L .48467 .88065 L F
.49419 .89376 m .49425 .89291 L .4908 .89843 L F
.50642 .87685 m .49425 .89291 L .49419 .89376 L F
.49311 .89843 m .49366 .89962 L .4938 .89948 L .996 .665 0 .136 k
F
.49206 .89869 m .49323 .8995 L .49311 .89843 L .5 .5 .5 1 k
F
.4938 .89948 m .49676 .8902 L .4908 .89843 L F
.4938 .89948 m .49741 .89851 L .49425 .89291 L .996 .665 0 .136 k
F
.49689 .8834 m .51207 .89868 L .49993 .87982 L .996 .447 0 .004 k
F
.52177 .88632 m .52686 .87939 L .52622 .87863 L 0 0 .996 .165 k
F
.52174 .88638 m .52686 .87939 L .52177 .88632 L F
.50397 .91332 m .50476 .91151 L .49741 .89851 L .996 .665 0 .136 k
F
.50316 .92037 m .50319 .92021 L .4938 .89948 L F
.49542 .92256 m .50661 .9072 L .49649 .92082 L 0 0 .996 .165 k
F
.50661 .9072 m .50682 .90672 L .49542 .92226 L F
.50642 .87685 m .51522 .89986 L .51802 .89588 L .996 .945 0 .238 k
F
.50074 .88908 m .49882 .8919 L .49728 .89583 L .5 .5 .5 1 k
F
.50074 .88908 m .49728 .89583 L .49741 .89629 L F
.49768 .89724 m .50074 .88908 L .49741 .89629 L F
.49689 .8834 m .50863 .90442 L .51207 .89868 L .996 .447 0 .004 k
F
.50864 .86775 m .50909 .86719 L .49654 .88384 L .5 .5 .5 1 k
F
.49548 .88516 m .49604 .88599 L .49689 .8834 L .996 .447 0 .004 k
F
.49648 .88391 m .49654 .88384 L .49515 .88568 L .5 .5 .5 1 k
F
.50864 .86775 m .49654 .88384 L .49648 .88391 L F
.49515 .88568 m .5106 .86518 L .51205 .86355 L F
.49291 .87215 m .4914 .87885 L .49277 .87307 L 0 .23 .996 .047 k
F
.48853 .87499 m .49548 .88516 L .49689 .8834 L .996 .447 0 .004 k
F
.49604 .88599 m .50863 .90442 L .49689 .8834 L F
.49472 .88617 m .49609 .88434 L .49515 .88568 L .5 .5 .5 1 k
F
.49609 .88434 m .49665 .88368 L .49515 .88568 L F
.48849 .89441 m .49472 .88617 L .49515 .88568 L F
.49151 .88975 m .49209 .8891 L .49083 .88686 L .996 .665 0 .136 k
F
.48263 .8731 m .49083 .88686 L .48263 .87304 L .5 .5 .5 1 k
F
.48518 .87733 m .49083 .88686 L .48518 .87732 L F
.48645 .87205 m .49083 .88686 L .48853 .87499 L F
.48518 .87732 m .49083 .88686 L .48645 .87205 L F
.48849 .89441 m .49689 .8834 L .48616 .88904 L F
.50864 .86775 m .52155 .85067 L .50909 .86719 L F
.49693 .84745 m .50864 .86775 L .51205 .86355 L .996 .454 0 .038 k
F
.49693 .84745 m .50906 .83183 L .51204 .82944 L .5 .5 .5 1 k
F
.49553 .84867 m .49608 .84947 L .49693 .84745 L .996 .454 0 .038 k
F
.49488 .84991 m .49652 .84781 L .49693 .84745 L .5 .5 .5 1 k
F
.4967 .84758 m .50906 .83183 L .49693 .84745 L F
.50775 .83314 m .50606 .83541 L .50613 .83557 L F
.49454 .84991 m .5215 .81598 L .49488 .84991 L F
.48861 .83859 m .49693 .84745 L .4863 .82913 L .996 .454 0 .038 k
F
.49693 .84745 m .51205 .86355 L .49912 .84626 L F
.50275 .83529 m .50022 .84146 L .50021 .84148 L .5 .5 .5 1 k
F
.50275 .8353 m .50022 .84146 L .50275 .83529 L F
.49693 .84745 m .51204 .82944 L .49933 .84179 L F
.49774 .84421 m .49988 .84198 L .49732 .84583 L F
.49693 .84745 m .49933 .84179 L .49727 .84379 L F
.49693 .84745 m .49727 .84379 L .4863 .82913 L .996 .454 0 .038 k
F
.49652 .84781 m .4967 .84758 L .49693 .84745 L .5 .5 .5 1 k
F
.48861 .83859 m .49553 .84867 L .49693 .84745 L .996 .454 0 .038 k
F
.49425 .85372 m .49428 .8535 L .4909 .84735 L .996 .945 0 .238 k
F
.49428 .8535 m .4943 .85337 L .4909 .84735 L F
.49693 .84745 m .49727 .84379 L .48624 .8545 L .5 .5 .5 1 k
F
.49693 .84745 m .49912 .84626 L .49727 .84379 L .996 .454 0 .038 k
F
.49608 .84947 m .50864 .86775 L .49693 .84745 L F
.48857 .85743 m .49454 .84991 L .49488 .84991 L .5 .5 .5 1 k
F
.48857 .85743 m .49693 .84745 L .48624 .8545 L F
.49689 .8834 m .51205 .86355 L .49926 .87614 L F
.48507 .86879 m .49088 .85857 L .48506 .86878 L 0 .103 .996 .089 k
F
.48823 .87133 m .49385 .85741 L .49318 .85738 L 0 .123 .996 .138 k
F
.48864 .87117 m .49385 .85741 L .48823 .87133 L F
.49385 .85742 m .49385 .85741 L .48819 .87275 L F
.48853 .87499 m .49689 .8834 L .48622 .86289 L .996 .447 0 .004 k
F
.49689 .8834 m .49926 .87614 L .49723 .87814 L .5 .5 .5 1 k
F
.49689 .8834 m .49733 .87661 L .49554 .8744 L .996 .447 0 .004 k
F
.49388 .87763 m .49554 .8744 L .48622 .86289 L F
.49689 .8834 m .49554 .8744 L .49388 .87763 L F
.51205 .86355 m .51319 .85933 L .51185 .8608 L .5 .5 .5 1 k
F
.50906 .83183 m .51061 .82986 L .51204 .82944 L F
.51061 .82986 m .5215 .81598 L .51204 .82944 L F
.51795 .81776 m .51836 .81662 L .51758 .81782 L F
.51795 .81776 m .51758 .81782 L .50814 .83223 L F
.51795 .81776 m .51832 .81906 L .51758 .81782 L F
.51795 .81776 m .51758 .81782 L .51468 .81294 L F
.51795 .81776 m .50814 .83223 L .50775 .83314 L F
.49698 .81277 m .50864 .83217 L .51204 .82944 L .996 .461 0 .104 k
F
.49558 .81346 m .49622 .81271 L .49698 .81277 L .5 .5 .5 1 k
F
.48869 .80359 m .49558 .81346 L .49698 .81277 L .996 .461 0 .104 k
F
.49558 .81346 m .49612 .81423 L .49698 .81277 L F
.48865 .82165 m .49558 .81346 L .49698 .81277 L .5 .5 .5 1 k
F
.48865 .82165 m .49698 .81277 L .48632 .82103 L F
.49698 .81277 m .50864 .79804 L .51203 .79673 L F
.49698 .81277 m .51203 .79673 L .4994 .80867 L F
.49698 .81277 m .4994 .80867 L .49731 .81064 L F
.49572 .80183 m .49473 .80398 L .49378 .8073 L F
.49572 .80183 m .49378 .8073 L .494 .80746 L F
.49698 .81277 m .49741 .81002 L .48638 .79668 L .996 .461 0 .104 k
F
.49326 .8135 m .4937 .81445 L .49375 .81435 L .5 .5 .5 1 k
F
.49323 .81366 m .49352 .81404 L .49334 .81514 L F
.49323 .81366 m .49334 .81514 L .49325 .8153 L F
.49326 .8135 m .49375 .81435 L .49098 .80932 L F
.49387 .81224 m .49372 .81392 L .49326 .8135 L 0 .641 .996 .112 k
F
.50376 .8038 m .51009 .79743 L .48632 .82103 L .5 .5 .5 1 k
F
.51203 .79673 m .51183 .79583 L .48632 .82103 L F
.49698 .81277 m .49988 .81301 L .49741 .81002 L .996 .461 0 .104 k
F
.49325 .81562 m .4938 .81466 L .49394 .81467 L .5 .5 .5 1 k
F
.4937 .81445 m .4938 .81466 L .49375 .81435 L F
.4938 .81466 m .4939 .81467 L .49375 .81435 L F
.49375 .81435 m .49391 .8147 L .49394 .81467 L F
.49325 .8153 m .49334 .81514 L .49325 .81562 L F
.49698 .81277 m .49731 .81064 L .48632 .82103 L F
.49612 .81423 m .50864 .83217 L .49698 .81277 L .996 .461 0 .104 k
F
.49698 .81277 m .51204 .82944 L .49988 .81301 L F
.51204 .82944 m .51319 .82623 L .51184 .82765 L .5 .5 .5 1 k
F
.51204 .82944 m .51181 .82744 L .49988 .81301 L .996 .461 0 .104 k
F
.50384 .83602 m .50415 .83668 L .50385 .836 L .5 .5 .5 1 k
F
.50415 .83668 m .50417 .83668 L .50385 .836 L F
.51204 .82944 m .51184 .82765 L .49736 .84284 L F
.51204 .82944 m .5261 .81269 L .51319 .82623 L F
.49727 .84379 m .49737 .84273 L .4863 .82913 L .996 .454 0 .038 k
F
.5261 .81269 m .52623 .81218 L .52599 .81244 L .5 .5 .5 1 k
F
.52604 .78179 m .51009 .79743 L .50993 .79771 L F
.5261 .81269 m .52599 .81244 L .5118 .79573 L .996 .447 0 .213 k
F
.5261 .81269 m .5118 .79573 L .51182 .7958 L F
.50993 .79771 m .51005 .79749 L .50376 .8038 L .5 .5 .5 1 k
F
.51005 .79749 m .51009 .79743 L .50376 .8038 L F
.49988 .77607 m .50086 .77707 L .50251 .77455 L .996 .306 0 .019 k
F
.50335 .78282 m .50787 .77424 L .50489 .78409 L .5 .5 .5 1 k
F
.50787 .77424 m .50875 .77454 L .50489 .78409 L F
.50086 .77707 m .51413 .79048 L .50251 .77455 L .996 .306 0 .019 k
F
.48407 .78846 m .49988 .77607 L .50251 .77455 L .5 .5 .5 1 k
F
.49988 .77607 m .50113 .7751 L .50251 .77455 L F
.50113 .7751 m .51553 .76381 L .50251 .77455 L F
.494 .76772 m .49392 .76997 L .49089 .76701 L 0 .628 .996 .07 k
F
.49392 .76997 m .49559 .77161 L .49379 .77339 L F
.49398 .76849 m .4956 .76378 L .49379 .77339 L .5 .5 .5 1 k
F
.49089 .76701 m .49392 .76997 L .49333 .77385 L 0 .628 .996 .07 k
F
.49392 .76997 m .49379 .77339 L .49333 .77385 L F
.48415 .76017 m .49988 .77607 L .50251 .77455 L .996 .306 0 .019 k
F
.48407 .78846 m .50251 .77455 L .48537 .78427 L .5 .5 .5 1 k
F
.48392 .78833 m .48549 .78392 L .48174 .7803 L .996 .338 0 0 k
F
.48415 .7598 m .49991 .74861 L .50253 .74771 L .5 .5 .5 1 k
F
.48415 .7598 m .50253 .74771 L .48544 .75715 L F
.48415 .76017 m .50251 .77455 L .48544 .75715 L .996 .306 0 .019 k
F
.48576 .75257 m .48496 .75794 L .48386 .75586 L 0 .628 .996 .07 k
F
.484 .75976 m .48544 .75715 L .48182 .75346 L .996 .306 0 .019 k
F
.48415 .7598 m .48544 .75715 L .484 .75976 L .5 .5 .5 1 k
F
.48415 .76017 m .48544 .75715 L .484 .75976 L .996 .306 0 .019 k
F
.48107 .76035 m .48477 .76414 L .48061 .75685 L .5 .5 .5 1 k
F
.47001 .74689 m .48396 .76 L .46951 .74753 L F
.45498 .76158 m .46988 .77556 L .45474 .76206 L F
.48396 .76 m .48394 .76 L .47227 .77089 L 0 0 .996 .175 k
F
.47227 .77089 m .47227 .77089 L .46831 .77458 L F
.48396 .76 m .47227 .77089 L .47227 .77089 L F
.38366 .72619 m .39336 .71097 L .37919 .72557 L 0 .133 .996 .033 k
F
.39336 .71097 m .39163 .71146 L .37919 .72557 L F
.39663 .71478 m .40609 .72203 L .38604 .71207 L .5 .5 .5 1 k
F
.40609 .72203 m .40209 .72183 L .38574 .73399 L 0 0 .996 .15 k
F
.40609 .72203 m .40099 .72178 L .38604 .71207 L .5 .5 .5 1 k
F
.41208 .70238 m .40894 .70384 L .40788 .70536 L 0 .066 .996 .107 k
F
.39336 .71097 m .40736 .69975 L .39675 .70566 L 0 .133 .996 .033 k
F
.39823 .70994 m .40736 .69975 L .39336 .71097 L F
.39336 .71097 m .39163 .71146 L .37784 .7023 L 0 .996 .996 .165 k
F
.39675 .70566 m .40637 .6977 L .38608 .70937 L .063 0 .996 .136 k
F
.40637 .6977 m .40127 .69847 L .38608 .70937 L F
.42044 .7082 m .41778 .70835 L .40127 .69847 L 0 .996 .996 .315 k
F
.40237 .6983 m .40127 .69847 L .38635 .68953 L F
.42044 .7082 m .40127 .69847 L .40237 .6983 L F
.39693 .69066 m .42044 .7082 L .38635 .68953 L F
.39704 .68249 m .40698 .67563 L .40661 .6759 L .5 .5 .5 1 k
F
.403 .67839 m .40661 .6759 L .39511 .68179 L F
.40661 .6759 m .40262 .67722 L .38662 .66954 L 0 .996 .996 .287 k
F
.40661 .6759 m .4049 .67582 L .40262 .67722 L .5 .5 .5 1 k
F
.40661 .6759 m .40262 .67722 L .39511 .68179 L F
.3972 .66921 m .40661 .6759 L .38662 .66954 L 0 .996 .996 .287 k
F
.40661 .6759 m .42065 .68587 L .40262 .67722 L F
.40637 .6977 m .41679 .68907 L .40127 .69847 L .063 0 .996 .136 k
F
.41679 .68907 m .42065 .68587 L .41645 .6886 L F
.41679 .68907 m .41645 .6886 L .40127 .69847 L F
.42065 .68587 m .418 .68646 L .40127 .69847 L F
.42065 .68587 m .43247 .69426 L .418 .68646 L 0 .996 .996 .287 k
F
.40262 .67722 m .40152 .67758 L .38638 .68712 L .5 .5 .5 1 k
F
.42065 .68587 m .418 .68646 L .40152 .67758 L 0 .996 .996 .287 k
F
.40262 .67722 m .40152 .67758 L .38662 .66954 L F
.42065 .68587 m .40152 .67758 L .40262 .67722 L F
.3972 .66921 m .40698 .67563 L .40661 .6759 L F
.39729 .66207 m .40683 .65684 L .39221 .66444 L .5 .5 .5 1 k
F
.40683 .65684 m .40283 .65878 L .38686 .65228 L 0 .996 .996 .279 k
F
.40683 .65684 m .40174 .65931 L .39221 .66444 L .5 .5 .5 1 k
F
.40557 .65901 m .39938 .66493 L .39689 .66775 L F
.42085 .6661 m .4182 .66707 L .38686 .65228 L 0 .996 .996 .279 k
F
.40683 .65684 m .40471 .65771 L .40174 .65931 L .5 .5 .5 1 k
F
.39743 .65063 m .40683 .65684 L .38686 .65228 L 0 .996 .996 .279 k
F
.4062 .65807 m .40637 .65824 L .40557 .65901 L 0 .996 .996 .002 k
F
.40683 .65684 m .42085 .6661 L .40283 .65878 L 0 .996 .996 .279 k
F
.42085 .6661 m .4182 .66707 L .41582 .66856 L .5 .5 .5 1 k
F
.4161 .66891 m .41582 .66856 L .40152 .67758 L F
.42085 .6661 m .41582 .66856 L .4161 .66891 L F
.42085 .6661 m .40152 .67758 L .40262 .67722 L F
.40661 .6759 m .42085 .6661 L .4049 .67582 L F
.40683 .65684 m .42204 .66524 L .42085 .6661 L 0 .996 .996 .279 k
F
.41285 .66562 m .42611 .66047 L .41939 .66136 L .073 0 .996 .114 k
F
.35494 .64294 m .37039 .63457 L .35361 .64332 L .193 0 .996 .099 k
F
.3538 .63203 m .37039 .63457 L .36626 .63588 L 0 .996 .996 .596 k
F
.3545 .63178 m .37039 .63457 L .3538 .63203 L F
.37463 .61676 m .37491 .61699 L .36063 .62442 L 0 .996 .996 .264 k
F
.34148 .63162 m .35232 .62412 L .33616 .63453 L .121 0 .996 .117 k
F
.33859 .6246 m .35158 .6245 L .33632 .62583 L 0 .996 .996 .996 k
F
.35158 .6245 m .35058 .62501 L .33632 .62583 L F
.35232 .62412 m .36073 .6183 L .35058 .62501 L .121 0 .996 .117 k
F
.35232 .62412 m .35058 .62501 L .33616 .63453 L F
.35158 .6245 m .36063 .62442 L .35058 .62501 L 0 .996 .996 .996 k
F
.35232 .62412 m .36063 .62442 L .35158 .6245 L F
.33616 .63453 m .35058 .62501 L .34349 .62861 L .121 0 .996 .117 k
F
.34349 .62861 m .36063 .62442 L .34657 .6298 L 0 .996 .996 .996 k
F
.33632 .62583 m .35108 .62498 L .34349 .62861 L F
.35108 .62498 m .36063 .62442 L .34349 .62861 L F
.33616 .63453 m .34349 .62861 L .32747 .63903 L .121 0 .996 .117 k
F
.33632 .62583 m .34349 .62861 L .32764 .63061 L 0 .996 .996 .996 k
F
.34349 .62861 m .34075 .63005 L .32747 .63903 L .121 0 .996 .117 k
F
.34349 .62861 m .3409 .63004 L .34075 .63005 L 0 .996 .996 .996 k
F
.34349 .62861 m .34075 .63005 L .32764 .63061 L F
.34349 .62861 m .34141 .62961 L .34075 .63005 L .121 0 .996 .117 k
F
.34349 .62861 m .34664 .62607 L .34141 .62961 L F
.35058 .62501 m .35349 .62308 L .34349 .62861 L F
.34349 .62861 m .35131 .62394 L .34664 .62607 L F
.35131 .62394 m .35638 .6209 L .34664 .62607 L F
.35394 .6239 m .37054 .62485 L .36641 .62647 L 0 .996 .996 .799 k
F
.35638 .6209 m .35506 .62143 L .34664 .62607 L .121 0 .996 .117 k
F
.37024 .61005 m .36471 .61542 L .36435 .61537 L 0 .996 .996 .379 k
F
.37024 .61005 m .36572 .6144 L .36435 .61537 L .5 .5 .5 1 k
F
.37024 .61005 m .36435 .61537 L .35616 .62122 L F
.37687 .60317 m .37728 .60328 L .37024 .61005 L 0 .996 .996 .379 k
F
.36592 .61161 m .36596 .61163 L .36516 .61241 L 0 .996 .996 .286 k
F
.36688 .61059 m .38667 .59588 L .36516 .61241 L .5 .5 .5 1 k
F
.38667 .59588 m .38872 .59436 L .38649 .59606 L F
.38667 .59588 m .38649 .59606 L .36516 .61241 L F
.37587 .60421 m .37775 .60276 L .37024 .61005 L F
.37383 .60203 m .37727 .59775 L .37073 .605 L 0 .024 .996 .12 k
F
.3632 .60326 m .36972 .59563 L .3634 .60257 L 0 0 .996 .189 k
F
.36972 .59563 m .37274 .59209 L .3634 .60257 L F
.3632 .60326 m .38001 .59291 L .36329 .60898 L 0 .996 .996 .518 k
F
.37381 .60392 m .37999 .59436 L .3718 .60607 L 0 .024 .996 .12 k
F
.36532 .60252 m .37687 .60317 L .37024 .61005 L 0 .996 .996 .379 k
F
.37274 .59209 m .36852 .59671 L .3634 .60257 L 0 0 .996 .189 k
F
.372 .59332 m .38015 .58342 L .3632 .60326 L F
.3731 .59208 m .37371 .59215 L .3632 .60326 L 0 .996 .996 .518 k
F
.37371 .59215 m .38001 .59291 L .3632 .60326 L F
.36626 .60147 m .37687 .60317 L .36532 .60252 L 0 .996 .996 .379 k
F
.3634 .60257 m .36704 .6006 L .36532 .60252 L .5 .5 .5 1 k
F
.36537 .60016 m .37687 .60317 L .36444 .60118 L 0 .996 .996 .379 k
F
.38667 .59588 m .38869 .59601 L .37711 .60566 L 0 .996 .996 .533 k
F
.38797 .62207 m .40063 .6145 L .38789 .62215 L .5 .5 .5 1 k
F
.40063 .6145 m .40061 .61452 L .38789 .62215 L F
.38811 .61117 m .38832 .61122 L .38808 .61121 L 0 .996 .996 .328 k
F
.38832 .61122 m .40063 .6145 L .38829 .61126 L F
.38832 .61122 m .38829 .61126 L .38808 .61121 L F
.3751 .61714 m .38521 .61446 L .36923 .62373 L .5 .5 .5 1 k
F
.40063 .6145 m .40061 .61452 L .38807 .61121 L 0 .996 .996 .328 k
F
.37521 .617 m .38811 .61117 L .3751 .61714 L .5 .5 .5 1 k
F
.38811 .61117 m .38803 .61126 L .3751 .61714 L F
.38009 .61187 m .38284 .60925 L .37577 .61614 L F
.38284 .60925 m .38859 .60376 L .3758 .61612 L F
.38284 .60925 m .3758 .61612 L .37462 .61726 L F
.38009 .61187 m .37577 .61614 L .37462 .61726 L F
.38529 .60691 m .37697 .61499 L .37463 .61676 L 0 .996 .996 .379 k
F
.3769 .60827 m .37772 .60849 L .37024 .61005 L F
.38654 .6057 m .37772 .60849 L .3769 .60827 L F
.38654 .6057 m .38529 .60691 L .37772 .60849 L F
.37024 .61005 m .37463 .61676 L .36471 .61542 L F
.37476 .60795 m .37524 .60792 L .36073 .6183 L .5 .5 .5 1 k
F
.38808 .61121 m .38807 .61121 L .37529 .60785 L 0 .996 .996 .328 k
F
.38808 .61121 m .37529 .60785 L .37529 .60785 L F
.37508 .6077 m .38811 .61117 L .37502 .60778 L F
.38811 .61117 m .38808 .61121 L .37502 .60778 L F
.3751 .61714 m .38803 .61126 L .38521 .61446 L .5 .5 .5 1 k
F
.40061 .61452 m .4006 .61453 L .38789 .62215 L F
.40063 .6145 m .4083 .61654 L .40061 .61452 L 0 .996 .996 .328 k
F
.40061 .61452 m .40161 .61478 L .39452 .62056 L F
.40161 .61478 m .4083 .61654 L .39452 .62056 L F
.38507 .62507 m .39452 .62056 L .38106 .62846 L .5 .5 .5 1 k
F
.39452 .62056 m .39783 .61898 L .39335 .62151 L F
.39452 .62056 m .39301 .62185 L .3928 .62182 L 0 .996 .996 .328 k
F
.39452 .62056 m .3928 .62182 L .38106 .62846 L .5 .5 .5 1 k
F
.41305 .61197 m .3976 .6111 L .39792 .61066 L 0 .996 .996 .08 k
F
.39452 .62056 m .4083 .61654 L .39778 .62269 L 0 .996 .996 .328 k
F
.42265 .63263 m .42233 .63311 L .40702 .64069 L .5 .5 .5 1 k
F
.4186 .62242 m .41959 .62352 L .40814 .6301 L 0 .996 .996 .086 k
F
.40754 .62659 m .4375 .63857 L .40733 .62716 L 0 .996 .996 .311 k
F
.40172 .62756 m .40814 .6301 L .39437 .63248 L 0 .996 .996 .264 k
F
.39769 .63017 m .40754 .62659 L .40717 .62759 L .5 .5 .5 1 k
F
.4375 .63857 m .43749 .63858 L .40373 .6258 L 0 .996 .996 .311 k
F
.42265 .63263 m .43761 .62552 L .42233 .63311 L .5 .5 .5 1 k
F
.43761 .62552 m .43756 .62558 L .42233 .63311 L F
.43758 .62555 m .43963 .62613 L .43584 .6277 L 0 .996 .996 .353 k
F
.46908 .64456 m .47057 .64521 L .47068 .64545 L 0 .996 .996 .548 k
F
.47057 .64521 m .48213 .65024 L .47068 .64545 L F
.45214 .65081 m .45283 .65116 L .45217 .65082 L .996 0 .996 .285 k
F
.50866 .66424 m .50871 .66384 L .50969 .664 L .5 .5 .5 1 k
F
.50652 .66443 m .50871 .66384 L .50866 .66424 L F
.50871 .66384 m .52452 .65965 L .50969 .664 L F
.48953 .65413 m .50652 .66443 L .51032 .6641 L .996 0 .35 .155 k
F
.48815 .65414 m .48891 .654 L .48953 .65413 L .5 .5 .5 1 k
F
.48891 .654 m .50653 .65068 L .48953 .65413 L F
.50653 .65068 m .53465 .64537 L .50726 .65069 L F
.50653 .65068 m .50726 .65069 L .48953 .65413 L F
.50653 .65068 m .50744 .65113 L .51032 .65074 L .996 0 .996 .17 k
F
.48953 .65413 m .52473 .6473 L .5299 .64754 L .5 .5 .5 1 k
F
.52473 .6473 m .52828 .64661 L .5299 .64754 L F
.51032 .6399 m .5245 .64729 L .5299 .64754 L .996 0 .996 .17 k
F
.50726 .6396 m .50933 .63936 L .51032 .6399 L .5 .5 .5 1 k
F
.54251 .64341 m .55914 .65671 L .54582 .64774 L F
.54251 .64341 m .54876 .64795 L .5456 .64829 L 0 .996 .996 .32 k
F
.54483 .64707 m .5456 .64829 L .53047 .6374 L .5 .5 .5 1 k
F
.53255 .64028 m .53709 .6429 L .53464 .64123 L .996 0 .996 .214 k
F
.57473 .65573 m .56107 .64725 L .56099 .64713 L 0 .996 .996 .288 k
F
.57473 .65573 m .5708 .64958 L .57566 .65567 L 0 .996 .996 .374 k
F
.59311 .65856 m .60186 .65682 L .61062 .66147 L 0 .996 .996 .313 k
F
.59311 .65856 m .59858 .66222 L .58375 .65114 L .996 0 .996 .271 k
F
.58224 .65013 m .59311 .65856 L .58375 .65114 L F
.57559 .64568 m .58319 .65127 L .58224 .65013 L F
.58319 .65127 m .59311 .65856 L .58224 .65013 L F
.57558 .64512 m .59303 .64966 L .58312 .65071 L 0 .996 .996 .3 k
F
.61062 .66147 m .59849 .65369 L .59704 .65262 L .996 0 .996 .313 k
F
.57559 .64568 m .58375 .65114 L .57786 .64715 L .996 0 .996 .271 k
F
.59303 .64966 m .59849 .65369 L .58199 .65083 L 0 .996 .996 .3 k
F
.57558 .64512 m .58838 .64714 L .59303 .64966 L F
.58797 .64289 m .59288 .64785 L .59107 .64784 L 0 .996 .996 .12 k
F
.58838 .64714 m .60178 .64927 L .59303 .64966 L 0 .996 .996 .3 k
F
.60253 .64665 m .60758 .65082 L .60322 .64791 L 0 .996 .996 .179 k
F
.60178 .64927 m .60467 .64973 L .60419 .65063 L 0 .996 .996 .3 k
F
.60467 .64973 m .61502 .65137 L .60601 .65076 L F
.60467 .64973 m .60601 .65076 L .60419 .65063 L F
.61502 .65137 m .61543 .65161 L .60419 .65063 L F
.60178 .64927 m .60268 .64982 L .61054 .65423 L .996 0 .996 .379 k
F
.60268 .64982 m .61795 .65915 L .61054 .65423 L F
.59303 .64966 m .61054 .65423 L .60173 .65425 L 0 .996 .996 .3 k
F
.62713 .65855 m .61787 .6528 L .6283 .65916 L 0 .996 .996 .384 k
F
.62713 .65855 m .61786 .65182 L .6283 .65885 L 0 .996 .996 .3 k
F
.59303 .64966 m .61543 .65161 L .62713 .65855 L F
.61864 .65352 m .61822 .65312 L .62713 .65855 L 0 .996 .996 .384 k
F
.61822 .65312 m .61787 .6528 L .62713 .65855 L F
.61502 .65137 m .61787 .6528 L .61864 .65352 L F
.61689 .65194 m .61762 .65256 L .61787 .6528 L .5 .5 .5 1 k
F
.61543 .65161 m .61786 .65182 L .62713 .65855 L 0 .996 .996 .3 k
F
.6201 .65487 m .61864 .65352 L .62713 .65855 L 0 .996 .996 .384 k
F
.61054 .65423 m .62713 .65855 L .61454 .65647 L 0 .996 .996 .3 k
F
.62713 .65855 m .6283 .65885 L .62736 .65869 L F
.60148 .64928 m .60391 .65061 L .59303 .64966 L F
.60178 .64927 m .60391 .65061 L .60148 .64928 L F
.60178 .64927 m .60419 .65063 L .60391 .65061 L F
.59297 .64368 m .60178 .64927 L .61054 .65423 L .996 0 .996 .379 k
F
.58832 .64104 m .59028 .64158 L .59297 .64368 L 0 .996 .996 .303 k
F
.59028 .64158 m .60174 .64471 L .59297 .64368 L F
.60174 .64471 m .60575 .64581 L .60276 .64531 L F
.60174 .64471 m .60276 .64531 L .59297 .64368 L F
.61049 .64985 m .61502 .65137 L .6201 .65487 L 0 .996 .996 .384 k
F
.60253 .64665 m .60755 .64794 L .60322 .64791 L 0 .996 .996 .12 k
F
.60174 .64471 m .61502 .65137 L .61049 .64985 L 0 .996 .996 .384 k
F
.60575 .64581 m .60592 .64595 L .59297 .64368 L 0 .996 .996 .303 k
F
.59297 .64368 m .60688 .64612 L .60623 .64835 L F
.61502 .65137 m .61864 .65352 L .6201 .65487 L 0 .996 .996 .384 k
F
.61502 .65137 m .61786 .65182 L .61543 .65161 L 0 .996 .996 .3 k
F
.60623 .64835 m .61608 .649 L .62709 .6557 L 0 .996 .996 .303 k
F
.58789 .63453 m .59301 .64003 L .591 .63975 L 0 .996 .996 .106 k
F
.5883 .63798 m .60174 .64471 L .59294 .64068 L 0 .996 .996 .384 k
F
.59294 .64068 m .59978 .64243 L .59501 .64159 L 0 .996 .996 .327 k
F
.57549 .63301 m .5883 .63798 L .59294 .64068 L F
.58789 .63453 m .60247 .64013 L .59301 .64003 L 0 .996 .996 .106 k
F
.60247 .64013 m .6075 .64379 L .60316 .64145 L 0 .996 .996 .16 k
F
.60247 .64013 m .60363 .64151 L .60316 .64145 L 0 .996 .996 .106 k
F
.60247 .64013 m .60316 .64145 L .59301 .64003 L F
.56284 .61686 m .5694 .61866 L .57233 .62165 L 0 .996 .996 .102 k
F
.56282 .61379 m .56607 .61648 L .56734 .62191 L 0 .996 .996 .179 k
F
.56607 .61648 m .57233 .62165 L .56734 .62191 L F
.57233 .62165 m .58063 .62697 L .58789 .63453 L F
.58228 .62869 m .59219 .62881 L .58789 .63453 L 0 .996 .996 .106 k
F
.57233 .62165 m .58785 .62949 L .58315 .63273 L 0 .996 .996 .102 k
F
.58789 .63453 m .59219 .62881 L .60247 .64013 L 0 .996 .996 .106 k
F
.58785 .62949 m .60247 .64013 L .59044 .63399 L 0 .996 .996 .16 k
F
.58785 .62949 m .59095 .63487 L .58315 .63273 L 0 .996 .996 .102 k
F
.60247 .64013 m .60316 .64145 L .57862 .62822 L 0 .996 .996 .16 k
F
.5694 .61866 m .58058 .62172 L .57233 .62165 L 0 .996 .996 .102 k
F
.58058 .62172 m .59167 .62824 L .58785 .62949 L 0 .996 .996 .16 k
F
.58058 .62172 m .58944 .62414 L .58181 .62303 L 0 .996 .996 .102 k
F
.58058 .62172 m .58181 .62303 L .57233 .62165 L F
.58785 .62949 m .59167 .62824 L .60247 .64013 L 0 .996 .996 .16 k
F
.57233 .62165 m .58944 .62414 L .58766 .62939 L 0 .996 .996 .102 k
F
.59331 .6292 m .59719 .63149 L .60247 .64013 L 0 .996 .996 .16 k
F
.59219 .62881 m .59717 .62887 L .60247 .64013 L 0 .996 .996 .106 k
F
.58766 .62939 m .59393 .62731 L .60243 .63685 L 0 .996 .996 .102 k
F
.59291 .62617 m .59715 .62712 L .60243 .63685 L 0 .996 .996 .121 k
F
.58944 .62414 m .59164 .62474 L .58766 .62939 L 0 .996 .996 .102 k
F
.59164 .62474 m .59385 .62723 L .58766 .62939 L F
.59164 .62474 m .59715 .62712 L .59291 .62617 L 0 .996 .996 .121 k
F
.59687 .62617 m .59694 .62632 L .59605 .62661 L 0 .996 .996 .102 k
F
.596 .62648 m .59605 .62661 L .58766 .62939 L F
.59687 .62617 m .59605 .62661 L .596 .62648 L F
.595 .62352 m .60653 .63043 L .59715 .62712 L 0 .996 .996 .14 k
F
.58691 .61132 m .59226 .61554 L .59231 .61569 L 0 .996 .996 .028 k
F
.58691 .61132 m .59231 .61569 L .59127 .61877 L F
.59982 .62206 m .60528 .62886 L .60533 .62964 L 0 .996 .996 .017 k
F
.60653 .63043 m .6078 .62909 L .61992 .64438 L 0 .996 .996 .14 k
F
.6078 .62909 m .61417 .62952 L .60833 .62975 L 0 .996 .996 .022 k
F
.60774 .62349 m .61415 .62802 L .61986 .63913 L 0 .996 .996 .082 k
F
.60533 .62964 m .61173 .62647 L .61843 .6382 L 0 .996 .996 .017 k
F
.61173 .62647 m .61239 .62614 L .61549 .63232 L F
.61173 .62647 m .61549 .63232 L .61843 .6382 L F
.60486 .62268 m .61412 .62528 L .60533 .62964 L F
.59226 .61554 m .59899 .62103 L .60653 .63043 L 0 .996 .996 .14 k
F
.58691 .61132 m .59011 .6129 L .59226 .61554 L 0 .996 .996 .028 k
F
.5869 .60996 m .59011 .6129 L .59226 .61554 L 0 .996 .996 .14 k
F
.59011 .6129 m .59899 .62103 L .59226 .61554 L F
.59011 .6129 m .59089 .61328 L .59226 .61554 L 0 .996 .996 .028 k
F
.59226 .61554 m .59453 .61508 L .59293 .61608 L F
.59089 .61328 m .59453 .61508 L .59226 .61554 L F
.5869 .60996 m .59226 .61554 L .595 .62352 L 0 .996 .996 .14 k
F
.59226 .61554 m .5923 .61559 L .59233 .61566 L F
.59226 .61554 m .59233 .61566 L .595 .62352 L F
.5923 .61559 m .60653 .63043 L .595 .62352 L F
.61079 .63746 m .60214 .63128 L .6017 .63057 L F
.60653 .63043 m .61079 .63746 L .59715 .62712 L F
.59982 .62206 m .60486 .62268 L .60528 .62886 L 0 .996 .996 .017 k
F
.59226 .61554 m .60649 .62682 L .60214 .63128 L 0 .996 .996 .028 k
F
.61986 .63913 m .62794 .64658 L .62221 .6428 L 0 .996 .996 .082 k
F
.61992 .64438 m .61203 .63951 L .61079 .63746 L 0 .996 .996 .14 k
F
.60653 .63043 m .61992 .64438 L .61079 .63746 L F
.60653 .63043 m .61986 .63913 L .61203 .63951 L 0 .996 .996 .017 k
F
.61986 .63913 m .62221 .6428 L .62176 .6425 L 0 .996 .996 .082 k
F
.61986 .63913 m .61415 .62802 L .62794 .64658 L F
.61986 .63913 m .62791 .64439 L .62176 .6425 L 0 .996 .996 .017 k
F
.61986 .63913 m .62176 .6425 L .61203 .63951 L F
.60649 .62682 m .61199 .63605 L .60214 .63128 L 0 .996 .996 .028 k
F
.61986 .63913 m .62176 .6425 L .59714 .62625 L 0 .996 .996 .082 k
F
.61239 .62614 m .61412 .62528 L .61843 .6382 L 0 .996 .996 .017 k
F
.60649 .62682 m .61986 .63913 L .61075 .63397 L 0 .996 .996 .082 k
F
.61843 .6382 m .6179 .63661 L .61986 .63913 L 0 .996 .996 .017 k
F
.60649 .62682 m .60774 .62349 L .61986 .63913 L 0 .996 .996 .082 k
F
.61986 .63913 m .61412 .62528 L .62791 .64439 L 0 .996 .996 .017 k
F
.6179 .63661 m .61412 .62528 L .61986 .63913 L F
.61558 .62591 m .61861 .61881 L .6268 .63532 L 0 .887 .996 0 k
F
.61355 .62288 m .61861 .61881 L .61558 .62591 L F
.61861 .61881 m .62047 .61732 L .6268 .63532 L F
.61551 .62004 m .62749 .6359 L .62154 .63095 L 0 .94 .996 .113 k
F
.6016 .60546 m .60817 .61484 L .60272 .60712 L 0 .996 .996 .18 k
F
.60817 .61484 m .60889 .61593 L .60272 .60712 L F
.60889 .61593 m .6112 .61621 L .61217 .62082 L 0 .887 .996 0 k
F
.60272 .60712 m .60889 .61593 L .61558 .62591 L 0 .996 .996 .18 k
F
.60272 .60712 m .61551 .62004 L .61971 .6325 L 0 .896 .996 0 k
F
.62749 .6359 m .6309 .6422 L .62353 .63456 L 0 .94 .996 .113 k
F
.62749 .6359 m .62353 .63456 L .62154 .63095 L F
.62644 .63428 m .62047 .61732 L .62749 .6359 L 0 .887 .996 0 k
F
.61551 .62004 m .61462 .61614 L .62749 .6359 L 0 .94 .996 .113 k
F
.61551 .62004 m .61666 .61533 L .61949 .62407 L 0 .896 .996 0 k
F
.60272 .60712 m .60874 .60975 L .61551 .62004 L F
.61458 .61209 m .61941 .61607 L .61803 .61746 L 0 .906 .996 .016 k
F
.6081 .60876 m .60845 .60916 L .61551 .62004 L 0 .94 .996 .113 k
F
.60845 .60916 m .61462 .61614 L .61551 .62004 L F
.60874 .60975 m .61631 .61304 L .61551 .62004 L 0 .896 .996 0 k
F
.61631 .61304 m .61713 .6134 L .61695 .61414 L F
.61631 .61304 m .61695 .61414 L .61551 .62004 L F
.61666 .61533 m .61803 .61746 L .61949 .62407 L F
.60157 .60541 m .6016 .60546 L .60272 .60712 L 0 .996 .996 .18 k
F
.60157 .60541 m .61713 .6134 L .60272 .60712 L 0 .896 .996 0 k
F
.60267 .60306 m .6081 .60876 L .61551 .62004 L 0 .94 .996 .113 k
F
.60153 .60133 m .6081 .60876 L .60267 .60306 L F
.60267 .60306 m .61458 .61209 L .61638 .61913 L 0 .906 .996 .016 k
F
.60041 .60041 m .60153 .60133 L .60267 .60306 L F
.60153 .60133 m .61458 .61209 L .60267 .60306 L F
.60142 .60121 m .60153 .60133 L .60267 .60306 L 0 .94 .996 .113 k
F
.60041 .60007 m .60142 .60121 L .60267 .60306 L F
.61551 .62004 m .62353 .63456 L .61971 .6325 L 0 .896 .996 0 k
F
.61299 .62309 m .61567 .62608 L .61412 .62528 L 0 .906 .996 .016 k
F
.60267 .60306 m .61294 .62124 L .61299 .62309 L F
.61294 .62124 m .61567 .62608 L .61299 .62309 L F
.59896 .61728 m .60774 .62349 L .60649 .62682 L 0 .996 .996 .082 k
F
.60045 .61917 m .61303 .62434 L .60649 .62682 L 0 .996 .996 .028 k
F
.61303 .62434 m .61412 .62478 L .61305 .62507 L F
.61303 .62434 m .61305 .62507 L .60649 .62682 L F
.60041 .60041 m .60267 .60306 L .61299 .62309 L 0 .906 .996 .016 k
F
.60041 .60007 m .61551 .62004 L .61412 .62478 L 0 .94 .996 .113 k
F
.61551 .62004 m .62154 .63095 L .61567 .62608 L F
.6144 .62382 m .61567 .62608 L .61412 .62478 L F
.61551 .62004 m .61567 .62608 L .6144 .62382 L F
.62154 .63095 m .62353 .63456 L .61611 .62685 L F
.62154 .63095 m .61611 .62685 L .61567 .62608 L F
.61551 .62004 m .62744 .6321 L .62566 .6357 L 0 .896 .996 0 k
F
.62744 .6321 m .63146 .63898 L .63085 .6385 L 0 .906 .996 .016 k
F
.62744 .6321 m .63713 .64346 L .63146 .63898 L F
.62744 .6321 m .6226 .62034 L .63713 .64346 L F
.62744 .6321 m .6371 .64186 L .63085 .6385 L 0 .896 .996 0 k
F
.62744 .6321 m .63085 .6385 L .62566 .6357 L F
.61551 .62004 m .62566 .6357 L .62353 .63456 L F
.62744 .6321 m .63085 .6385 L .61611 .62685 L 0 .906 .996 .016 k
F
.61567 .62608 m .61611 .62685 L .61412 .62528 L F
.62744 .6321 m .61611 .62685 L .61567 .62608 L F
.60267 .60306 m .61961 .62809 L .61567 .62608 L F
.61567 .62608 m .61611 .62685 L .61412 .62478 L 0 .94 .996 .113 k
F
.62644 .64178 m .6259 .64094 L .62759 .64347 L 0 .996 .996 .18 k
F
.61326 .63217 m .61412 .62478 L .6279 .64376 L 0 .996 .996 .028 k
F
.60649 .62682 m .61305 .62507 L .61326 .63217 L F
.61305 .62507 m .61412 .62478 L .61326 .63217 L F
.613 .62324 m .61299 .62309 L .61412 .62528 L 0 .906 .996 .016 k
F
.60041 .60041 m .61299 .62309 L .613 .62324 L F
.61949 .62407 m .61989 .62035 L .62744 .6321 L 0 .896 .996 0 k
F
.6039 .58284 m .6044 .58359 L .62047 .61732 L 0 .779 .996 0 k
F
.61841 .61805 m .62047 .61694 L .62744 .6321 L 0 .906 .996 .016 k
F
.61973 .61575 m .62094 .61775 L .62047 .61732 L 0 .779 .996 0 k
F
.61941 .61607 m .62047 .61694 L .61841 .61805 L 0 .906 .996 .016 k
F
.61941 .61607 m .61841 .61805 L .61803 .61746 L F
.61586 .60764 m .61987 .61561 L .61973 .61575 L 0 .779 .996 0 k
F
.61987 .61561 m .62094 .61775 L .61973 .61575 L F
.61713 .6134 m .62044 .6151 L .61989 .62035 L 0 .896 .996 0 k
F
.61803 .61746 m .61989 .62035 L .61949 .62407 L F
.61713 .6134 m .61989 .62035 L .61803 .61746 L F
.61803 .61746 m .61841 .61805 L .61638 .61913 L 0 .906 .996 .016 k
F
.60267 .60306 m .62744 .6321 L .61961 .62809 L F
.61458 .61209 m .61803 .61746 L .61638 .61913 L F
.61666 .61533 m .61713 .6134 L .61803 .61746 L 0 .896 .996 0 k
F
.59293 .61608 m .60045 .61917 L .60649 .62682 L 0 .996 .996 .028 k
F
.59453 .61508 m .61412 .62478 L .59293 .61608 L F
.59843 .61691 m .59896 .61728 L .60649 .62682 L 0 .996 .996 .082 k
F
.58689 .60875 m .59843 .61691 L .60649 .62682 L F
.60649 .62682 m .6279 .64376 L .61532 .63767 L 0 .996 .996 .028 k
F
.60649 .62682 m .61532 .63767 L .61199 .63605 L F
.58689 .60875 m .60649 .62682 L .59714 .62625 L 0 .996 .996 .082 k
F
.60649 .62682 m .61075 .63397 L .59714 .62625 L F
.5723 .61817 m .58058 .62172 L .58785 .62949 L 0 .996 .996 .16 k
F
.5821 .62334 m .58237 .62362 L .58079 .62343 L 0 .996 .996 .121 k
F
.58751 .62296 m .58237 .62362 L .5821 .62334 L F
.58751 .62296 m .59164 .62474 L .58237 .62362 L F
.59164 .62474 m .59291 .62617 L .58079 .62343 L F
.59164 .62474 m .59687 .62617 L .59385 .62723 L 0 .996 .996 .102 k
F
.59687 .62617 m .59714 .62625 L .59694 .62632 L F
.60243 .63685 m .60746 .63997 L .60314 .63821 L 0 .996 .996 .121 k
F
.60247 .64013 m .57862 .62822 L .57837 .62782 L 0 .996 .996 .16 k
F
.58785 .62949 m .60243 .63685 L .59095 .63487 L 0 .996 .996 .102 k
F
.60243 .63685 m .60314 .63821 L .60312 .6382 L 0 .996 .996 .121 k
F
.60243 .63685 m .59715 .62712 L .60746 .63997 L F
.60243 .63685 m .60745 .63939 L .60379 .63838 L 0 .996 .996 .102 k
F
.60243 .63685 m .60379 .63838 L .60312 .6382 L F
.60243 .63685 m .60312 .6382 L .59095 .63487 L F
.56282 .61379 m .5694 .61866 L .57233 .62165 L 0 .996 .996 .179 k
F
.56698 .62025 m .5723 .61817 L .56913 .62435 L 0 .996 .996 .121 k
F
.5723 .61817 m .57862 .62822 L .56913 .62435 L F
.55896 .62531 m .56596 .62403 L .57456 .63275 L 0 .996 .996 .22 k
F
.54242 .61906 m .55272 .62265 L .55898 .6285 L 0 .996 .996 .222 k
F
.53928 .61625 m .55272 .62265 L .54242 .61906 L F
.54242 .61906 m .5527 .61933 L .55896 .62531 L 0 .996 .996 .23 k
F
.52837 .61375 m .53928 .61625 L .54242 .61906 L F
.53928 .61625 m .5527 .61933 L .54242 .61906 L F
.52836 .61105 m .53928 .61625 L .54242 .61906 L 0 .996 .996 .222 k
F
.52836 .61072 m .5527 .61933 L .55896 .62531 L 0 .996 .996 .22 k
F
.5527 .61933 m .56596 .62403 L .55896 .62531 L F
.55896 .62531 m .56445 .62203 L .55949 .62551 L 0 .996 .996 .23 k
F
.5527 .61933 m .56445 .62203 L .55896 .62531 L F
.57456 .63275 m .57361 .63045 L .57549 .63301 L 0 .996 .996 .25 k
F
.55949 .62551 m .56912 .6231 L .57548 .63155 L 0 .996 .996 .23 k
F
.56445 .62203 m .56912 .6231 L .55949 .62551 L F
.56281 .61229 m .57105 .6174 L .56698 .62025 L 0 .996 .996 .121 k
F
.57105 .6174 m .5723 .61817 L .56698 .62025 L F
.58785 .62949 m .59044 .63399 L .57837 .62782 L 0 .996 .996 .16 k
F
.57711 .62582 m .57837 .62782 L .56912 .6231 L F
.58785 .62949 m .57837 .62782 L .57711 .62582 L F
.60243 .63685 m .60312 .6382 L .58643 .6314 L 0 .996 .996 .121 k
F
.56281 .61229 m .56938 .61513 L .5723 .61817 L F
.56938 .61513 m .58058 .62172 L .5723 .61817 L 0 .996 .996 .16 k
F
.56938 .61513 m .57236 .61642 L .5723 .61817 L 0 .996 .996 .121 k
F
.56849 .61461 m .56938 .61513 L .5723 .61817 L 0 .996 .996 .16 k
F
.56281 .61127 m .5723 .61817 L .56912 .6231 L F
.5723 .61817 m .58785 .62949 L .5721 .62412 L F
.5723 .61817 m .5721 .62412 L .56912 .6231 L F
.5723 .61817 m .58751 .62296 L .58079 .62343 L 0 .996 .996 .121 k
F
.57236 .61642 m .58751 .62296 L .5723 .61817 L F
.5723 .61817 m .60243 .63685 L .58643 .6314 L F
.5723 .61817 m .58643 .6314 L .57862 .62822 L F
.56281 .61127 m .56849 .61461 L .5723 .61817 L 0 .996 .996 .16 k
F
.57837 .62782 m .57862 .62822 L .56912 .6231 L F
.5883 .63798 m .59978 .64243 L .59294 .64068 L 0 .996 .996 .327 k
F
.61546 .64862 m .61783 .64944 L .62709 .6557 L F
.60688 .64612 m .61499 .64833 L .60623 .64835 L 0 .996 .996 .303 k
F
.61499 .64833 m .61783 .64944 L .61546 .64862 L 0 .996 .996 .327 k
F
.61499 .64833 m .61783 .64911 L .61608 .649 L 0 .996 .996 .303 k
F
.61499 .64833 m .61608 .649 L .60623 .64835 L F
.59978 .64243 m .61499 .64833 L .59501 .64159 L 0 .996 .996 .327 k
F
.61499 .64833 m .61546 .64862 L .59501 .64159 L F
.59294 .64068 m .60174 .64471 L .61049 .64985 L 0 .996 .996 .384 k
F
.57548 .63155 m .5883 .63798 L .59294 .64068 L F
.57549 .6332 m .58832 .64104 L .59297 .64368 L .996 0 .996 .379 k
F
.58832 .64104 m .60178 .64927 L .59297 .64368 L F
.57552 .63754 m .58832 .64104 L .59297 .64368 L 0 .996 .996 .303 k
F
.57549 .6332 m .59297 .64368 L .58302 .63911 L .996 0 .996 .379 k
F
.58108 .63818 m .58365 .63959 L .58189 .63893 L 0 .996 .996 .327 k
F
.57777 .63512 m .58212 .63842 L .58108 .63818 L F
.58212 .63842 m .58365 .63959 L .58108 .63818 L F
.61049 .64985 m .62713 .65855 L .61281 .65183 L 0 .996 .996 .384 k
F
.59297 .64368 m .61054 .65423 L .59698 .64683 L .996 0 .996 .379 k
F
.57553 .63792 m .58838 .64714 L .59303 .64966 L .996 0 .996 .313 k
F
.58217 .64282 m .59303 .64966 L .58306 .64348 L F
.57553 .63792 m .58312 .64302 L .58217 .64282 L F
.58312 .64302 m .59303 .64966 L .58217 .64282 L F
.59303 .64966 m .59763 .65301 L .58352 .64381 L F
.5778 .63965 m .58352 .64381 L .58192 .64345 L 0 .996 .996 .303 k
F
.58306 .64348 m .58352 .64381 L .58192 .64277 L .996 0 .996 .313 k
F
.59303 .64966 m .58352 .64381 L .58306 .64348 L F
.61054 .65423 m .61353 .65652 L .61297 .6562 L .996 0 .996 .379 k
F
.6151 .65741 m .61793 .65753 L .6272 .66422 L 0 .996 .996 .313 k
F
.61054 .65423 m .61795 .65915 L .62016 .66 L .996 0 .996 .379 k
F
.62016 .66 m .61872 .65945 L .6272 .66422 L F
.61054 .65423 m .6272 .66422 L .61353 .65652 L F
.6272 .66422 m .62838 .66493 L .62734 .66434 L F
.62559 .66969 m .62777 .67117 L .61843 .66087 L .996 0 .996 .353 k
F
.61843 .66087 m .62515 .66637 L .61804 .66621 L 0 .996 .996 .195 k
F
.61843 .66087 m .62515 .66637 L .61795 .65915 L .996 0 .996 .353 k
F
.61062 .66147 m .6272 .66422 L .61446 .66339 L 0 .996 .996 .313 k
F
.6272 .66422 m .62734 .66434 L .61446 .66339 L F
.61062 .66147 m .6151 .65741 L .6272 .66422 L F
.6272 .66422 m .62734 .66434 L .61353 .65652 L .996 0 .996 .379 k
F
.6272 .66422 m .62837 .66442 L .62734 .66434 L 0 .996 .996 .313 k
F
.61054 .65423 m .61454 .65647 L .61297 .6562 L 0 .996 .996 .3 k
F
.61054 .65423 m .61297 .6562 L .60173 .65425 L F
.61054 .65423 m .61297 .6562 L .59843 .64796 L .996 0 .996 .379 k
F
.57552 .63754 m .59297 .64368 L .58352 .64381 L 0 .996 .996 .303 k
F
.59297 .64368 m .59698 .64683 L .58352 .64381 L F
.59608 .64663 m .59832 .6479 L .58368 .64393 L F
.59698 .64683 m .58368 .64393 L .58352 .64381 L F
.61054 .65423 m .59843 .64796 L .59698 .64683 L .996 0 .996 .379 k
F
.62709 .6557 m .62723 .65583 L .61292 .65192 L 0 .996 .996 .303 k
F
.59704 .65262 m .59849 .65369 L .58369 .64394 L .996 0 .996 .313 k
F
.58352 .64381 m .58369 .64394 L .58192 .64277 L F
.59704 .65262 m .58369 .64394 L .58352 .64381 L F
.61281 .65183 m .61292 .65192 L .58369 .64394 L 0 .996 .996 .303 k
F
.58368 .64393 m .58369 .64394 L .58192 .64345 L F
.61281 .65183 m .58369 .64394 L .58368 .64393 L F
.62709 .6557 m .61292 .65192 L .61281 .65183 L F
.62713 .65855 m .62727 .65868 L .61454 .65647 L 0 .996 .996 .3 k
F
.62713 .65855 m .62727 .65868 L .61292 .65192 L 0 .996 .996 .384 k
F
.59297 .64368 m .61049 .64985 L .59698 .64683 L 0 .996 .996 .303 k
F
.61049 .64985 m .61281 .65183 L .59837 .64791 L F
.61049 .64985 m .59837 .64791 L .59698 .64683 L F
.59698 .64683 m .59843 .64796 L .58188 .63859 L .996 0 .996 .379 k
F
.59297 .64368 m .59697 .64682 L .58348 .63946 L F
.58302 .63911 m .58348 .63946 L .58188 .63859 L F
.59297 .64368 m .58348 .63946 L .58302 .63911 L F
.57781 .63488 m .59294 .64068 L .58365 .63959 L 0 .996 .996 .327 k
F
.57553 .63792 m .58306 .64348 L .5778 .63965 L .996 0 .996 .313 k
F
.57552 .63754 m .58352 .64381 L .5778 .63965 L 0 .996 .996 .303 k
F
.59294 .64068 m .5984 .64509 L .58365 .63959 L 0 .996 .996 .327 k
F
.55902 .63483 m .56604 .63717 L .57465 .64507 L 0 .996 .996 .24 k
F
.55902 .63483 m .57459 .63739 L .56189 .63753 L 0 .996 .996 .279 k
F
.57459 .63739 m .57469 .63756 L .57464 .63754 L 0 .996 .996 .222 k
F
.57459 .63739 m .57552 .63754 L .57464 .63754 L 0 .996 .996 .279 k
F
.57459 .63739 m .57464 .63754 L .56189 .63753 L F
.54242 .61906 m .55898 .6285 L .54473 .62356 L 0 .996 .996 .222 k
F
.54242 .61906 m .54473 .62356 L .53056 .61865 L F
.57459 .63739 m .57464 .63754 L .56016 .63134 L F
.55898 .6285 m .56016 .63134 L .54955 .63019 L 0 .996 .996 .25 k
F
.56012 .63123 m .56016 .63134 L .53057 .61867 L 0 .996 .996 .222 k
F
.57459 .63739 m .56016 .63134 L .56012 .63123 L F
.57459 .63739 m .53057 .61867 L .53057 .61867 L F
.55898 .6285 m .57459 .63739 L .56036 .63133 L F
.55898 .6285 m .56036 .63133 L .53043 .61861 L F
.55898 .6285 m .56217 .63156 L .56016 .63134 L 0 .996 .996 .25 k
F
.54242 .61906 m .55896 .62531 L .5455 .62506 L 0 .996 .996 .23 k
F
.57456 .63275 m .56015 .62823 L .5601 .62812 L 0 .996 .996 .22 k
F
.55896 .62531 m .56015 .62823 L .5455 .62506 L 0 .996 .996 .23 k
F
.57456 .63275 m .53057 .61867 L .53057 .61867 L 0 .996 .996 .22 k
F
.52836 .61105 m .54242 .61906 L .53056 .61865 L 0 .996 .996 .222 k
F
.52836 .61072 m .57456 .63275 L .53057 .61867 L 0 .996 .996 .22 k
F
.55896 .62531 m .57548 .63155 L .56015 .62823 L 0 .996 .996 .23 k
F
.57456 .63275 m .57463 .63292 L .56015 .62823 L 0 .996 .996 .22 k
F
.5601 .62812 m .56015 .62823 L .53057 .61867 L F
.53057 .61867 m .53057 .61867 L .53043 .61862 L F
.53034 .61829 m .53057 .61867 L .53043 .61862 L F
.53057 .61867 m .53057 .61867 L .53043 .61861 L 0 .996 .996 .222 k
F
.56811 .63738 m .56848 .63753 L .57575 .64055 L 0 .996 .996 .596 k
F
.56848 .63753 m .58192 .64277 L .57575 .64055 L F
.57558 .64512 m .58312 .65071 L .57786 .64715 L 0 .996 .996 .3 k
F
.57579 .64611 m .58192 .64345 L .58836 .64715 L 0 .996 .996 .572 k
F
.57786 .64715 m .58375 .65114 L .58198 .64981 L .996 0 .996 .271 k
F
.57786 .64715 m .58312 .65071 L .58199 .65083 L 0 .996 .996 .3 k
F
.57018 .64397 m .57092 .64433 L .57579 .64611 L .996 0 .996 .241 k
F
.57092 .64433 m .58198 .64981 L .57579 .64611 L F
.57465 .64507 m .57559 .64568 L .5747 .64521 L 0 .996 .996 .24 k
F
.57465 .64507 m .57558 .64512 L .5747 .64521 L 0 .996 .996 .32 k
F
.56839 .64329 m .57181 .64333 L .57579 .64611 L 0 .996 .996 .572 k
F
.57181 .64333 m .58192 .64345 L .57579 .64611 L F
.55242 .63568 m .56071 .63964 L .55699 .63744 L .996 0 .996 .241 k
F
.56099 .64713 m .56107 .64725 L .54555 .63751 L 0 .996 .996 .288 k
F
.53654 .6426 m .5523 .6429 L .53709 .6429 L 0 .996 .996 .572 k
F
.5523 .6429 m .5544 .64294 L .5524 .64293 L F
.5523 .6429 m .55284 .6432 L .55703 .64455 L .996 0 .996 .226 k
F
.57585 .65438 m .58199 .65083 L .58843 .65435 L 0 .996 .996 .641 k
F
.5682 .65185 m .58206 .65965 L .57024 .65252 L .996 0 .996 .226 k
F
.57024 .65252 m .57236 .65222 L .57585 .65438 L 0 .996 .996 .641 k
F
.57236 .65222 m .58199 .65083 L .57585 .65438 L F
.55423 .65288 m .5682 .65185 L .55708 .65442 L F
.5682 .65185 m .58199 .65083 L .57024 .65252 L F
.5682 .65185 m .57024 .65252 L .55708 .65442 L F
.57585 .65438 m .58206 .65965 L .58849 .66097 L .996 0 .996 .226 k
F
.55907 .64427 m .56179 .64658 L .56025 .64674 L 0 .996 .996 .32 k
F
.55703 .64455 m .57024 .65252 L .57585 .65438 L .996 0 .996 .226 k
F
.57121 .6531 m .58206 .65965 L .57585 .65438 L F
.57125 .66277 m .58207 .66099 L .57593 .66529 L 0 .996 .996 .77 k
F
.55708 .65442 m .57593 .66529 L .56074 .6564 L .996 0 .996 .214 k
F
.57593 .66529 m .58859 .67258 L .5773 .66602 L F
.57593 .66529 m .58207 .66099 L .58851 .66417 L 0 .996 .996 .77 k
F
.54257 .65777 m .55923 .67207 L .54602 .66181 L .5 .5 .5 1 k
F
.5613 .67456 m .56138 .67466 L .54566 .66198 L F
.5613 .67456 m .54566 .66198 L .54563 .66194 L F
.54263 .67505 m .54495 .6776 L .53068 .66512 L F
.54056 .67293 m .55294 .66814 L .54263 .67505 L 0 .996 .996 .446 k
F
.55294 .66814 m .55439 .66904 L .54263 .67505 L F
.57053 .69411 m .5823 .68929 L .57615 .6946 L .5 .5 .5 1 k
F
.55596 .68668 m .56647 .68051 L .56695 .68079 L 0 .996 .996 .543 k
F
.55574 .68646 m .56647 .68051 L .55596 .68668 L F
.5532 .68192 m .55698 .67841 L .55324 .68201 L 0 .996 .996 .432 k
F
.57495 .68556 m .56138 .67466 L .5613 .67456 L .5 .5 .5 1 k
F
.57495 .68556 m .56988 .67921 L .57588 .68528 L 0 .996 .996 .543 k
F
.57229 .6771 m .58217 .67385 L .57603 .67874 L .136 .996 .67 .507 k
F
.55249 .68135 m .55414 .68093 L .55723 .68204 L F
.57603 .67874 m .58228 .68733 L .58872 .68665 L .996 0 .175 .2 k
F
.56837 .67734 m .58217 .67385 L .57042 .67771 L .136 .996 .67 .507 k
F
.56837 .67734 m .57021 .67866 L .57603 .67874 L .996 0 .175 .2 k
F
.57021 .67866 m .58228 .68733 L .57603 .67874 L F
.55723 .68204 m .57615 .6946 L .56021 .68311 L .996 .079 0 .16 k
F
.55723 .68204 m .56021 .68311 L .55916 .68235 L F
.55723 .68204 m .57603 .67874 L .55916 .68235 L .136 .996 .67 .507 k
F
.55723 .68204 m .57229 .6771 L .57603 .67874 L F
.55414 .68093 m .56837 .67734 L .55723 .68204 L F
.56837 .67734 m .57042 .67771 L .55723 .68204 L F
.55327 .66649 m .56837 .67734 L .55715 .66696 L .996 0 .175 .2 k
F
.53718 .66873 m .55715 .66696 L .54574 .66951 L 0 .996 .996 .77 k
F
.57593 .66529 m .58216 .67219 L .58859 .67258 L .996 0 .996 .214 k
F
.56828 .66326 m .57125 .66277 L .57593 .66529 L 0 .996 .996 .77 k
F
.55914 .65671 m .56032 .65889 L .5456 .64829 L .5 .5 .5 1 k
F
.55308 .65349 m .56828 .66326 L .55708 .65442 L .996 0 .996 .214 k
F
.56828 .66326 m .58216 .67219 L .57593 .66529 L F
.55715 .66696 m .56828 .66326 L .57593 .66529 L 0 .996 .996 .77 k
F
.55246 .66589 m .55327 .66649 L .55715 .66696 L .996 0 .175 .2 k
F
.53655 .66849 m .55241 .66588 L .53718 .66873 L 0 .996 .996 .77 k
F
.53262 .6657 m .53718 .66873 L .53471 .66472 L .996 .079 0 .16 k
F
.53718 .66873 m .55723 .68204 L .54271 .67087 L F
.53718 .66873 m .55241 .66588 L .55715 .66696 L 0 .996 .996 .77 k
F
.53718 .66873 m .54574 .66951 L .54207 .67003 L F
.53718 .66873 m .54271 .67087 L .54137 .66984 L .996 .079 0 .16 k
F
.55723 .68204 m .55916 .68235 L .54207 .67003 L F
.54137 .66984 m .54207 .67003 L .53471 .66472 L F
.55723 .68204 m .54207 .67003 L .54137 .66984 L F
.55715 .66696 m .56837 .67734 L .57603 .67874 L .996 0 .175 .2 k
F
.55241 .66588 m .56828 .66326 L .55715 .66696 L 0 .996 .996 .77 k
F
.53713 .65447 m .55708 .65442 L .54413 .65588 L 0 .996 .996 .641 k
F
.53713 .65447 m .54413 .65588 L .54132 .6562 L F
.54257 .65777 m .54864 .66135 L .54566 .66198 L 0 .996 .996 .374 k
F
.53713 .65447 m .55715 .66696 L .54132 .6562 L .996 0 .175 .2 k
F
.53713 .65447 m .55246 .66589 L .55715 .66696 L F
.5363 .6543 m .55327 .66649 L .53713 .65447 L F
.53713 .65447 m .54132 .6562 L .53468 .65695 L 0 .996 .996 .641 k
F
.55244 .65305 m .55423 .65288 L .55708 .65442 L F
.53623 .64265 m .55235 .65302 L .53709 .6429 L .996 0 .996 .214 k
F
.53256 .64253 m .53709 .6429 L .53465 .64537 L 0 .996 .996 .572 k
F
.55284 .6432 m .5682 .65185 L .55703 .64455 L .996 0 .996 .226 k
F
.53709 .6429 m .55703 .64455 L .54432 .64502 L 0 .996 .996 .572 k
F
.53709 .6429 m .55235 .65302 L .55708 .65442 L .996 0 .996 .214 k
F
.53709 .6429 m .55708 .65442 L .54338 .64631 L F
.53709 .6429 m .54338 .64631 L .5422 .64562 L F
.53709 .6429 m .54432 .64502 L .54128 .64513 L 0 .996 .996 .572 k
F
.55703 .64455 m .57585 .65438 L .5604 .64663 L .996 0 .996 .226 k
F
.5682 .65185 m .57024 .65252 L .55703 .64455 L F
.55703 .64455 m .5604 .64663 L .55956 .6462 L F
.55703 .64455 m .56102 .64584 L .55896 .64581 L 0 .996 .996 .572 k
F
.55703 .64455 m .55896 .64581 L .53465 .64537 L F
.5544 .64294 m .55461 .64307 L .53709 .6429 L F
.56814 .6432 m .58198 .64981 L .57018 .64397 L .996 0 .996 .241 k
F
.56814 .6432 m .56839 .64329 L .53709 .6429 L 0 .996 .996 .572 k
F
.53709 .6429 m .56839 .64329 L .57579 .64611 L F
.53707 .63413 m .5523 .6429 L .55703 .64455 L .996 0 .996 .226 k
F
.55227 .6356 m .55242 .63568 L .55699 .63744 L .996 0 .996 .241 k
F
.54247 .63212 m .54712 .63595 L .54479 .63617 L 0 .996 .996 .279 k
F
.54552 .63746 m .54555 .63751 L .53045 .62804 L 0 .996 .996 .288 k
F
.53707 .63413 m .5527 .63577 L .55699 .63744 L 0 .996 .996 .534 k
F
.5527 .63577 m .55499 .63601 L .55699 .63744 L F
.53612 .63378 m .53659 .63384 L .53707 .63413 L F
.53659 .63384 m .56811 .63738 L .53707 .63413 L F
.53253 .63176 m .53612 .63378 L .53707 .63413 L .996 0 .996 .226 k
F
.53612 .63378 m .53614 .6338 L .53707 .63413 L F
.53253 .63176 m .53707 .63413 L .53462 .63346 L F
.53614 .6338 m .5523 .6429 L .53707 .63413 L F
.53707 .63413 m .55703 .64455 L .54149 .63686 L F
.53253 .63338 m .53707 .63413 L .53462 .63645 L 0 .996 .996 .534 k
F
.53707 .63413 m .54149 .63686 L .54125 .63674 L .996 0 .996 .226 k
F
.53707 .63413 m .54468 .63689 L .54125 .63674 L 0 .996 .996 .534 k
F
.53707 .63413 m .54125 .63674 L .53462 .63645 L F
.53707 .63413 m .54125 .63674 L .53462 .63346 L .996 0 .996 .226 k
F
.55699 .63744 m .56811 .63738 L .57575 .64055 L 0 .996 .996 .534 k
F
.55499 .63601 m .56811 .63738 L .55699 .63744 L F
.55697 .63314 m .56811 .63738 L .57575 .64055 L 0 .996 .996 .596 k
F
.53705 .62824 m .55275 .6314 L .55697 .63314 L 0 .996 .996 .522 k
F
.55224 .6312 m .56811 .63738 L .55697 .63314 L 0 .996 .996 .596 k
F
.5361 .62787 m .53675 .628 L .53705 .62824 L 0 .996 .996 .522 k
F
.53675 .628 m .55626 .63202 L .53705 .62824 L F
.55626 .63202 m .56809 .63446 L .55631 .6321 L F
.55626 .63202 m .55631 .6321 L .53705 .62824 L F
.56809 .63446 m .56821 .63452 L .53705 .62824 L F
.57459 .63739 m .57236 .63324 L .57552 .63754 L 0 .996 .996 .279 k
F
.56809 .63446 m .57868 .63763 L .57168 .63601 L 0 .996 .996 .54 k
F
.55697 .63314 m .56925 .63496 L .56994 .63634 L 0 .996 .996 .522 k
F
.56925 .63496 m .57375 .63563 L .57168 .63601 L F
.56925 .63496 m .57168 .63601 L .56994 .63634 L F
.57868 .63763 m .58188 .63859 L .57206 .63618 L 0 .996 .996 .54 k
F
.57168 .63601 m .57206 .63618 L .56686 .6349 L F
.57868 .63763 m .57206 .63618 L .57168 .63601 L F
.55275 .6314 m .57375 .63563 L .55697 .63314 L 0 .996 .996 .522 k
F
.53704 .62529 m .56809 .63446 L .56686 .6349 L 0 .996 .996 .54 k
F
.53251 .62382 m .53794 .62545 L .53704 .62529 L F
.53794 .62545 m .56809 .63446 L .53704 .62529 L F
.53251 .62713 m .5361 .62787 L .53705 .62824 L 0 .996 .996 .522 k
F
.53251 .62615 m .5361 .62787 L .53705 .62824 L .996 0 .996 .241 k
F
.55699 .63744 m .57575 .64055 L .56132 .63911 L 0 .996 .996 .534 k
F
.57575 .64055 m .58835 .64552 L .57653 .64128 L 0 .996 .996 .596 k
F
.57575 .64055 m .57787 .64143 L .57653 .64128 L 0 .996 .996 .534 k
F
.56814 .6432 m .58192 .64345 L .56839 .64329 L 0 .996 .996 .572 k
F
.56071 .63964 m .56814 .6432 L .55699 .63744 L .996 0 .996 .241 k
F
.56814 .6432 m .57018 .64397 L .55699 .63744 L F
.55699 .63744 m .57018 .64397 L .57579 .64611 L F
.55699 .63744 m .57579 .64611 L .55911 .63895 L F
.55699 .63744 m .55911 .63895 L .55892 .63887 L F
.5361 .62787 m .55227 .6356 L .53705 .62824 L F
.53251 .62713 m .53705 .62824 L .53461 .63025 L 0 .996 .996 .522 k
F
.53705 .62824 m .55227 .6356 L .55699 .63744 L .996 0 .996 .241 k
F
.53705 .62824 m .55699 .63744 L .54123 .6311 L F
.53705 .62824 m .54123 .6311 L .53461 .63025 L 0 .996 .996 .522 k
F
.53705 .62824 m .54123 .6311 L .53994 .63059 L .996 0 .996 .241 k
F
.55699 .63744 m .54193 .63158 L .54123 .6311 L F
.55697 .63314 m .55889 .63468 L .54193 .63158 L 0 .996 .996 .522 k
F
.54123 .6311 m .54193 .63158 L .53461 .63025 L F
.55697 .63314 m .54193 .63158 L .54123 .6311 L F
.53705 .62824 m .55697 .63314 L .54123 .6311 L F
.53707 .63413 m .55699 .63744 L .54468 .63689 L 0 .996 .996 .534 k
F
.55703 .64455 m .54217 .63732 L .54125 .63674 L .996 0 .996 .226 k
F
.55703 .64455 m .57579 .64611 L .56102 .64584 L 0 .996 .996 .572 k
F
.57579 .64611 m .57698 .64694 L .57657 .64676 L .996 0 .996 .241 k
F
.57579 .64611 m .58198 .64981 L .58083 .64843 L F
.57579 .64611 m .58841 .65192 L .57698 .64694 L F
.57579 .64611 m .57768 .6468 L .57657 .64676 L 0 .996 .996 .572 k
F
.57579 .64611 m .57657 .64676 L .53465 .64537 L F
.57579 .64611 m .57657 .64676 L .55952 .63932 L .996 0 .996 .241 k
F
.55699 .63744 m .55892 .63887 L .54195 .63718 L 0 .996 .996 .534 k
F
.55699 .63744 m .54195 .63718 L .54125 .63674 L F
.55892 .63887 m .55952 .63932 L .53462 .63645 L F
.55892 .63887 m .54215 .63174 L .54193 .63158 L .996 0 .996 .241 k
F
.55699 .63744 m .55892 .63887 L .54193 .63158 L F
.55697 .63314 m .57575 .64055 L .55949 .63516 L 0 .996 .996 .596 k
F
.5778 .63965 m .58306 .64348 L .58192 .64277 L .996 0 .996 .313 k
F
.56811 .63738 m .58189 .63893 L .57575 .64055 L 0 .996 .996 .534 k
F
.57459 .63739 m .57553 .63792 L .57469 .63756 L 0 .996 .996 .222 k
F
.57573 .63776 m .57651 .63852 L .54215 .63174 L 0 .996 .996 .522 k
F
.54193 .63158 m .54215 .63174 L .53461 .63025 L F
.57573 .63776 m .54215 .63174 L .54193 .63158 L F
.55892 .63887 m .55952 .63932 L .54215 .63174 L .996 0 .996 .241 k
F
.54193 .63158 m .54215 .63174 L .5346 .62844 L F
.57579 .64611 m .55952 .63932 L .55892 .63887 L F
.55699 .63744 m .56132 .63911 L .55892 .63887 L 0 .996 .996 .534 k
F
.54125 .63674 m .54195 .63718 L .53462 .63645 L F
.55703 .64455 m .55956 .6462 L .54217 .63732 L .996 0 .996 .226 k
F
.53253 .63338 m .53612 .63378 L .53707 .63413 L 0 .996 .996 .534 k
F
.54125 .63674 m .54217 .63732 L .53462 .63346 L .996 0 .996 .226 k
F
.54123 .6311 m .54193 .63158 L .5346 .62844 L .996 0 .996 .241 k
F
.57575 .64055 m .57653 .64128 L .55952 .63932 L 0 .996 .996 .534 k
F
.57575 .64055 m .55952 .63932 L .55892 .63887 L F
.57575 .64055 m .57653 .64128 L .55949 .63516 L 0 .996 .996 .596 k
F
.55697 .63314 m .55949 .63516 L .55788 .63458 L F
.55697 .63314 m .57573 .63776 L .55889 .63468 L 0 .996 .996 .522 k
F
.57575 .64055 m .58189 .63893 L .58832 .64264 L 0 .996 .996 .534 k
F
.57573 .63776 m .58832 .64182 L .57651 .63852 L 0 .996 .996 .54 k
F
.57573 .63776 m .58188 .63859 L .58832 .64182 L F
.57573 .63776 m .58831 .64086 L .57651 .63852 L 0 .996 .996 .522 k
F
.5389 .62662 m .55697 .63314 L .54122 .62827 L 0 .996 .996 .596 k
F
.53251 .62382 m .53704 .62529 L .53579 .62608 L 0 .996 .996 .54 k
F
.53704 .62529 m .54214 .62893 L .5346 .62683 L F
.53704 .62529 m .55697 .63314 L .53336 .62462 L 0 .996 .996 .596 k
F
.53399 .62596 m .53579 .62608 L .5346 .62683 L 0 .996 .996 .54 k
F
.55697 .63314 m .55788 .63458 L .5346 .62623 L 0 .996 .996 .596 k
F
.53704 .62529 m .55224 .6312 L .55697 .63314 L F
.53251 .6235 m .53544 .62465 L .53704 .62529 L F
.53544 .62465 m .55224 .6312 L .53704 .62529 L F
.56994 .63634 m .573 .63659 L .57573 .63776 L 0 .996 .996 .522 k
F
.57206 .63618 m .58188 .63859 L .57573 .63776 L 0 .996 .996 .54 k
F
.57777 .63512 m .58302 .63911 L .58188 .63859 L .996 0 .996 .379 k
F
.57549 .6332 m .58302 .63911 L .57777 .63512 L F
.57549 .63301 m .58365 .63959 L .57777 .63512 L 0 .996 .996 .327 k
F
.57375 .63563 m .58187 .63731 L .56994 .63634 L 0 .996 .996 .522 k
F
.53704 .62529 m .57573 .63776 L .55356 .63194 L 0 .996 .996 .54 k
F
.53704 .62529 m .55356 .63194 L .54214 .62893 L F
.57573 .63776 m .57651 .63852 L .54214 .62893 L F
.53251 .62615 m .53705 .62824 L .5346 .62844 L .996 0 .996 .241 k
F
.50653 .62539 m .52447 .63054 L .51032 .62616 L .996 0 .996 .166 k
F
.52513 .63073 m .53462 .63346 L .52613 .63091 L F
.52447 .63054 m .52938 .6304 L .52986 .63157 L .5 .5 .5 1 k
F
.52938 .6304 m .53461 .63025 L .52986 .63157 L F
.51032 .62616 m .53462 .63346 L .53672 .63347 L .996 0 .996 .166 k
F
.52447 .63054 m .52568 .63077 L .51032 .62616 L F
.52471 .63759 m .52864 .63714 L .52521 .63765 L .5 .5 .5 1 k
F
.52582 .63804 m .53464 .64123 L .52987 .63826 L .996 0 .996 .168 k
F
.51032 .6399 m .5299 .64754 L .51119 .64037 L .996 0 .996 .17 k
F
.50653 .63953 m .50722 .63983 L .51032 .6399 L F
.50722 .63983 m .5245 .64729 L .51032 .6399 L F
.51032 .6399 m .52987 .63826 L .51254 .63995 L .5 .5 .5 1 k
F
.51032 .6399 m .51254 .63995 L .51058 .64014 L F
.51032 .6399 m .51119 .64037 L .51058 .64014 L .996 0 .996 .17 k
F
.48956 .64164 m .50653 .65068 L .51032 .65074 L F
.48837 .64164 m .50653 .65068 L .48956 .64164 L F
.47981 .64246 m .48956 .64164 L .47746 .64337 L .5 .5 .5 1 k
F
.48956 .64164 m .51032 .6399 L .4937 .64165 L F
.52448 .63756 m .52582 .63804 L .52987 .63826 L .996 0 .996 .168 k
F
.48818 .64154 m .53462 .63645 L .48956 .64164 L .5 .5 .5 1 k
F
.39452 .62056 m .39778 .62269 L .39301 .62185 L 0 .996 .996 .328 k
F
.39783 .61898 m .40728 .61767 L .38722 .62546 L .5 .5 .5 1 k
F
.40769 .61653 m .42276 .62106 L .40751 .61704 L 0 .996 .996 .353 k
F
.40743 .6272 m .42247 .63289 L .40717 .62759 L 0 .996 .996 .311 k
F
.4186 .62242 m .4197 .62326 L .41959 .62352 L 0 .996 .996 .086 k
F
.40754 .62659 m .42276 .62106 L .40717 .62759 L .5 .5 .5 1 k
F
.42276 .62106 m .42244 .62163 L .40717 .62759 L F
.42276 .62106 m .42261 .62133 L .40746 .6171 L 0 .996 .996 .353 k
F
.39783 .61898 m .40765 .61652 L .40728 .61767 L .5 .5 .5 1 k
F
.40748 .61704 m .40746 .6171 L .40331 .61594 L 0 .996 .996 .353 k
F
.42276 .62106 m .40746 .6171 L .40748 .61704 L F
.43761 .62552 m .43758 .62555 L .4232 .62152 L F
.42322 .6215 m .4232 .62152 L .40331 .61594 L F
.43761 .62552 m .4232 .62152 L .42322 .6215 L F
.42247 .63289 m .42234 .63309 L .40717 .62759 L 0 .996 .996 .311 k
F
.40717 .62759 m .42234 .63309 L .42116 .63489 L F
.42221 .64768 m .42219 .6477 L .40683 .65684 L .5 .5 .5 1 k
F
.42231 .64756 m .42219 .6477 L .40702 .64069 L 0 .996 .996 .287 k
F
.40702 .64069 m .42219 .6477 L .42102 .64905 L F
.40683 .65684 m .42102 .64905 L .40471 .65771 L .5 .5 .5 1 k
F
.39904 .64394 m .40041 .64441 L .39417 .64763 L 0 .996 .996 .222 k
F
.39417 .64763 m .39751 .64458 L .39294 .64827 L .054 0 .996 .147 k
F
.39751 .64458 m .40702 .64069 L .39289 .64783 L .5 .5 .5 1 k
F
.40702 .64069 m .42102 .64905 L .40302 .64315 L 0 .996 .996 .287 k
F
.40041 .64441 m .40795 .647 L .39417 .64763 L 0 .996 .996 .222 k
F
.40702 .64069 m .40193 .64382 L .39289 .64783 L .5 .5 .5 1 k
F
.42102 .64905 m .41836 .65036 L .38705 .63791 L 0 .996 .996 .287 k
F
.40702 .64069 m .40508 .64242 L .40193 .64382 L .5 .5 .5 1 k
F
.39763 .63508 m .40702 .64069 L .38705 .63791 L 0 .996 .996 .287 k
F
.40702 .64069 m .40302 .64315 L .38705 .63791 L F
.42102 .64905 m .41836 .65036 L .41555 .65187 L .5 .5 .5 1 k
F
.41557 .65194 m .41555 .65187 L .40471 .65771 L F
.42102 .64905 m .41555 .65187 L .41557 .65194 L F
.41545 .65121 m .42616 .65494 L .41948 .65247 L .996 0 .996 .194 k
F
.35361 .64332 m .37019 .64741 L .36606 .64828 L 0 .996 .996 .494 k
F
.35429 .64318 m .37019 .64741 L .35361 .64332 L F
.35361 .64332 m .34732 .64541 L .33224 .6431 L F
.35361 .64332 m .34574 .64593 L .33204 .65309 L .193 0 .996 .099 k
F
.34612 .65422 m .35236 .65658 L .35112 .6566 L 0 .996 .996 .43 k
F
.34275 .6683 m .34001 .66935 L .32693 .66556 L 0 .996 .996 .334 k
F
.34596 .66312 m .35336 .65766 L .33174 .6682 L .085 0 .996 .116 k
F
.34612 .65422 m .35336 .65766 L .33199 .65587 L 0 .996 .996 .43 k
F
.35336 .65766 m .34549 .65972 L .33174 .6682 L .085 0 .996 .116 k
F
.35336 .65766 m .36582 .66358 L .34707 .65931 L 0 .996 .996 .43 k
F
.35336 .65766 m .34707 .65931 L .33199 .65587 L F
.35306 .67493 m .34519 .67632 L .33168 .67155 L 0 .996 .996 .393 k
F
.36582 .66358 m .36198 .66443 L .34519 .67632 L 0 0 .996 .134 k
F
.36582 .66358 m .36259 .6646 L .36198 .66443 L 0 .996 .996 .43 k
F
.3649 .66418 m .36498 .66425 L .36431 .66462 L 0 .996 .996 .085 k
F
.35306 .67493 m .36582 .66358 L .34519 .67632 L 0 0 .996 .134 k
F
.36995 .66323 m .36915 .6633 L .35306 .67493 L F
.35306 .67493 m .36318 .66761 L .362 .66698 L F
.35306 .67493 m .36553 .68164 L .34643 .67676 L 0 .996 .996 .393 k
F
.35271 .69496 m .36553 .68164 L .34484 .69558 L 0 0 .996 .142 k
F
.36553 .68164 m .36169 .68216 L .34484 .69558 L F
.36553 .68164 m .37571 .68711 L .36169 .68216 L 0 .996 .996 .393 k
F
.36553 .68164 m .36169 .68216 L .34643 .67676 L F
.36553 .68164 m .37595 .67081 L .36169 .68216 L 0 0 .996 .142 k
F
.35306 .67493 m .34643 .67676 L .34519 .67632 L 0 .996 .996 .393 k
F
.34897 .67807 m .3652 .67254 L .35438 .6729 L .039 .152 .157 .014 k
F
.29467 .68621 m .29991 .68156 L .2984 .68147 L .04 .149 .193 .015 k
F
.2984 .68147 m .31431 .68543 L .30827 .685 L 0 .996 .996 .679 k
F
.30007 .6816 m .31491 .68558 L .2984 .68147 L F
.32877 .67381 m .31333 .67823 L .31869 .67615 L 0 .996 .996 .276 k
F
.30827 .685 m .32512 .67443 L .31746 .67164 L .002 .205 .126 0 k
F
.30214 .6942 m .30357 .69204 L .29197 .69574 L 0 .229 .034 0 k
F
.29796 .69997 m .31349 .68537 L .30827 .685 L .002 .205 .126 0 k
F
.31349 .68537 m .32512 .67443 L .30827 .685 L F
.31474 .66843 m .31386 .66843 L .2984 .68147 L .04 .149 .193 .015 k
F
.31474 .66843 m .32889 .67103 L .31386 .66843 L .101 .996 .996 .507 k
F
.32889 .67103 m .32874 .67103 L .31386 .66843 L F
.31437 .68543 m .32889 .67103 L .31349 .68537 L .002 .205 .126 0 k
F
.32889 .67103 m .33174 .6682 L .32874 .67103 L F
.32889 .67103 m .32874 .67103 L .31349 .68537 L F
.30864 .66847 m .3278 .67103 L .31748 .67086 L .101 .996 .996 .507 k
F
.32512 .67443 m .32874 .67103 L .31875 .67133 L .002 .205 .126 0 k
F
.3278 .67103 m .33168 .67155 L .32018 .67099 L .101 .996 .996 .507 k
F
.3278 .67103 m .32018 .67099 L .31748 .67086 L F
.32889 .67103 m .33168 .67155 L .32874 .67103 L F
.32874 .67103 m .32018 .67099 L .31875 .67133 L .002 .205 .126 0 k
F
.31445 .66853 m .33168 .67155 L .30864 .66847 L .101 .996 .996 .507 k
F
.32874 .67103 m .33174 .6682 L .32018 .67099 L .002 .205 .126 0 k
F
.32512 .67443 m .31875 .67133 L .31746 .67164 L F
.3285 .67275 m .32877 .67381 L .32742 .67333 L 0 .996 .996 .343 k
F
.35036 .66006 m .34783 .66039 L .33199 .65587 L 0 .996 .996 .43 k
F
.36606 .64828 m .36223 .6494 L .33224 .6431 L 0 .996 .996 .494 k
F
.35361 .64332 m .36606 .64828 L .34732 .64541 L F
.35477 .64954 m .35789 .6477 L .34951 .64807 L .198 .036 .522 .037 k
F
.35789 .6477 m .36567 .64311 L .34951 .64807 L F
.3239 .64588 m .32836 .64323 L .31912 .64455 L .142 .042 .383 .049 k
F
.32836 .64323 m .32075 .6441 L .31912 .64455 L F
.30319 .64877 m .31248 .64797 L .3023 .64903 L .5 .5 .5 1 k
F
.29303 .65183 m .31248 .64797 L .29547 .65248 L F
.3023 .64903 m .31248 .64797 L .29303 .65183 L F
.3095 .6465 m .31064 .6454 L .30864 .64689 L 0 .252 .02 0 k
F
.29906 .65308 m .31441 .64329 L .30937 .64389 L .037 0 .996 .12 k
F
.29929 .64345 m .31529 .64318 L .30919 .64391 L .5 .5 .5 1 k
F
.30002 .64335 m .31529 .64318 L .29929 .64345 L F
.30919 .64391 m .31867 .6356 L .3179 .63602 L .037 0 .996 .12 k
F
.29906 .65308 m .30941 .64385 L .30919 .64391 L F
.30941 .64385 m .31867 .6356 L .30919 .64391 L F
.29323 .6435 m .29569 .64328 L .28839 .64558 L .5 .5 .5 1 k
F
.29569 .64328 m .29929 .64345 L .27862 .64713 L F
.29929 .64345 m .28998 .64593 L .27862 .64713 L F
.29929 .64345 m .288 .64646 L .2785 .65175 L .126 0 .996 .102 k
F
.29373 .65201 m .29547 .65248 L .28965 .65354 L .5 .5 .5 1 k
F
.29538 .65642 m .29906 .65308 L .27824 .66199 L .037 0 .996 .12 k
F
.29547 .65248 m .29906 .65308 L .27841 .65558 L .5 .5 .5 1 k
F
.29906 .65308 m .28777 .65573 L .27824 .66199 L .037 0 .996 .12 k
F
.3043 .65978 m .30894 .65473 L .29342 .66346 L .142 .042 .383 .049 k
F
.29906 .65308 m .30894 .65473 L .28777 .65573 L .5 .5 .5 1 k
F
.29275 .66338 m .29732 .65559 L .29394 .66024 L .003 .203 .157 0 k
F
.29404 .66305 m .29732 .65559 L .29275 .66338 L F
.29394 .66024 m .29732 .65559 L .29538 .65642 L F
.30894 .65473 m .30332 .65597 L .28777 .65573 L .5 .5 .5 1 k
F
.31001 .65214 m .31245 .64919 L .30474 .65245 L .003 .203 .157 0 k
F
.30894 .65473 m .31803 .64485 L .30332 .65597 L .142 .042 .383 .049 k
F
.30894 .65473 m .30332 .65597 L .29342 .66346 L F
.30894 .65473 m .31779 .6562 L .30332 .65597 L .5 .5 .5 1 k
F
.29906 .65308 m .28777 .65573 L .27841 .65558 L F
.29906 .65308 m .29087 .65369 L .28777 .65573 L .037 0 .996 .12 k
F
.30919 .64391 m .30356 .64536 L .29087 .65369 L F
.30919 .64391 m .30378 .64534 L .30356 .64536 L .5 .5 .5 1 k
F
.30919 .64391 m .30356 .64536 L .27862 .64713 L F
.29777 .65287 m .29972 .65303 L .29906 .65308 L F
.29547 .65248 m .29889 .6528 L .29777 .65287 L F
.29906 .65308 m .30919 .64391 L .29087 .65369 L .037 0 .996 .12 k
F
.29929 .64345 m .30919 .64391 L .28998 .64593 L .5 .5 .5 1 k
F
.30919 .64391 m .31823 .63572 L .30356 .64536 L .037 0 .996 .12 k
F
.29929 .64345 m .29161 .64446 L .288 .64646 L .126 0 .996 .102 k
F
.30058 .65296 m .32964 .63363 L .29906 .65308 L .037 0 .996 .12 k
F
.32964 .63363 m .33247 .63176 L .32949 .63366 L F
.32964 .63363 m .32949 .63366 L .29906 .65308 L F
.31546 .63517 m .32964 .63363 L .31507 .63523 L .5 .5 .5 1 k
F
.32964 .63363 m .33243 .63333 L .32957 .63365 L F
.32964 .63363 m .32957 .63365 L .31507 .63523 L F
.30919 .64391 m .31804 .64433 L .30378 .64534 L F
.30919 .64391 m .32945 .64311 L .31804 .64433 L F
.31529 .64318 m .32945 .64311 L .30919 .64391 L F
.32945 .64311 m .32075 .6441 L .31804 .64433 L F
.31504 .6543 m .33228 .64091 L .30894 .65473 L .142 .042 .383 .049 k
F
.35349 .62308 m .36073 .6183 L .35058 .62437 L .121 0 .996 .117 k
F
.35323 .62323 m .35058 .62437 L .34349 .62861 L F
.35349 .62308 m .35058 .62437 L .35323 .62323 L F
.34664 .62607 m .35527 .62328 L .35394 .6239 L .5 .5 .5 1 k
F
.35462 .62354 m .35471 .62354 L .35394 .6239 L 0 .996 .996 .799 k
F
.35471 .62354 m .37054 .62485 L .35394 .6239 L F
.38507 .62507 m .40251 .6137 L .39452 .62056 L .5 .5 .5 1 k
F
.38521 .61446 m .37905 .61941 L .36923 .62373 L F
.38789 .62215 m .40837 .60987 L .38507 .62507 L F
.38625 .61943 m .38837 .62024 L .38617 .6195 L 0 .996 .996 .286 k
F
.38631 .61937 m .38841 .61698 L .38617 .6195 L 0 0 .996 .174 k
F
.38617 .6195 m .38837 .62024 L .3851 .62045 L 0 .996 .996 .286 k
F
.39452 .62056 m .36503 .61695 L .36522 .61678 L 0 .996 .996 .328 k
F
.37524 .60792 m .36503 .61695 L .36073 .6183 L .5 .5 .5 1 k
F
.37476 .60795 m .37535 .60777 L .37524 .60792 L F
.375 .61691 m .37522 .617 L .37491 .61699 L 0 .996 .996 .264 k
F
.37522 .617 m .37515 .61708 L .37491 .61699 L F
.37463 .61676 m .375 .61691 L .37491 .61699 L F
.37502 .60778 m .39452 .62056 L .36663 .61696 L 0 .996 .996 .328 k
F
.38521 .61446 m .38149 .61833 L .37905 .61941 L .5 .5 .5 1 k
F
.39452 .62056 m .3928 .62182 L .37905 .61941 L 0 .996 .996 .328 k
F
.37985 .61876 m .37905 .61941 L .36503 .61695 L F
.39452 .62056 m .37905 .61941 L .37985 .61876 L F
.36522 .61678 m .36503 .61695 L .36077 .6162 L F
.3632 .60326 m .3634 .60257 L .35906 .60764 L 0 0 .996 .189 k
F
.3634 .60257 m .36532 .60252 L .35274 .61427 L .5 .5 .5 1 k
F
.36441 .61104 m .36592 .61161 L .36516 .61241 L 0 .996 .996 .286 k
F
.37024 .61005 m .36435 .61537 L .35342 .6139 L 0 .996 .996 .379 k
F
.36532 .60252 m .35342 .6139 L .35274 .61427 L .5 .5 .5 1 k
F
.3634 .60257 m .35274 .61427 L .34656 .61761 L F
.35554 .61188 m .35342 .6139 L .34665 .61298 L 0 .996 .996 .379 k
F
.36329 .60898 m .36552 .60998 L .36441 .61104 L 0 .996 .996 .286 k
F
.37024 .61005 m .35342 .6139 L .35554 .61188 L 0 .996 .996 .379 k
F
.36344 .59966 m .37024 .61005 L .34665 .61298 L F
.36532 .60252 m .35683 .61205 L .35342 .6139 L .5 .5 .5 1 k
F
.37024 .61005 m .37476 .60795 L .36572 .6144 L F
.37502 .60778 m .36663 .61696 L .36077 .6162 L 0 .996 .996 .328 k
F
.37524 .60792 m .37022 .61531 L .36503 .61695 L .5 .5 .5 1 k
F
.38308 .61306 m .40061 .61452 L .39452 .62056 L 0 .996 .996 .328 k
F
.37502 .60778 m .38801 .6112 L .38308 .61306 L F
.38801 .6112 m .40061 .61452 L .38308 .61306 L F
.40063 .6145 m .38807 .61121 L .38808 .61121 L F
.39792 .61066 m .3976 .6111 L .39657 .61054 L 0 .996 .996 .08 k
F
.39463 .61196 m .40841 .60645 L .3979 .61359 L 0 .996 .996 .426 k
F
.38803 .61126 m .40071 .6055 L .38521 .61446 L .5 .5 .5 1 k
F
.40071 .6055 m .39998 .60627 L .38521 .61446 L F
.40074 .60546 m .40841 .60645 L .39463 .61196 L 0 .996 .996 .426 k
F
.40441 .60381 m .40329 .60475 L .38521 .61446 L .5 .5 .5 1 k
F
.38811 .61117 m .40846 .60197 L .38803 .61126 L F
.42271 .61298 m .42283 .613 L .42134 .61572 L 0 .996 .996 .419 k
F
.42276 .62106 m .43761 .62552 L .42261 .62133 L 0 .996 .996 .353 k
F
.4226 .62135 m .43758 .62555 L .42127 .62375 L F
.42276 .62106 m .43769 .61563 L .42244 .62163 L .5 .5 .5 1 k
F
.43769 .61563 m .43763 .6157 L .42244 .62163 L F
.40563 .61199 m .40837 .60987 L .40533 .6125 L F
.40251 .6137 m .40837 .60987 L .39452 .62056 L F
.40374 .61264 m .40837 .60987 L .40371 .61267 L F
.39463 .61196 m .3979 .61359 L .39302 .61331 L 0 .996 .996 .426 k
F
.39452 .62056 m .40563 .61199 L .39783 .61898 L .5 .5 .5 1 k
F
.40563 .61199 m .40533 .6125 L .39783 .61898 L F
.3979 .61359 m .40367 .61532 L .40331 .61594 L 0 .996 .996 .353 k
F
.39975 .62814 m .40686 .62241 L .39769 .63017 L .5 .5 .5 1 k
F
.40686 .62241 m .40666 .62263 L .39769 .63017 L F
.39923 .62816 m .40824 .6213 L .39437 .63248 L F
.40048 .62705 m .40824 .6213 L .40045 .62708 L F
.39778 .62269 m .40717 .62759 L .38721 .62656 L 0 .996 .996 .311 k
F
.40702 .64069 m .42116 .63489 L .40508 .64242 L .5 .5 .5 1 k
F
.39437 .63248 m .40814 .6301 L .39763 .63508 L 0 .996 .996 .264 k
F
.40717 .62759 m .42116 .63489 L .40208 .63127 L 0 .996 .996 .311 k
F
.42116 .63489 m .43293 .64104 L .41851 .63647 L F
.42116 .63489 m .41993 .63584 L .40508 .64242 L .5 .5 .5 1 k
F
.42116 .63489 m .41851 .63647 L .40208 .63127 L 0 .996 .996 .311 k
F
.39437 .63248 m .39763 .63508 L .3929 .63372 L 0 .996 .996 .264 k
F
.39769 .63017 m .40717 .62759 L .39359 .63421 L .5 .5 .5 1 k
F
.40717 .62759 m .40553 .63007 L .39359 .63421 L F
.39437 .63248 m .39975 .62814 L .39769 .63017 L F
.40717 .62759 m .40208 .63127 L .38721 .62656 L 0 .996 .996 .311 k
F
.40717 .62759 m .42127 .62375 L .40553 .63007 L .5 .5 .5 1 k
F
.4197 .62326 m .42018 .62362 L .41959 .62352 L 0 .996 .996 .086 k
F
.42018 .62362 m .42017 .62366 L .41959 .62352 L F
.42024 .62368 m .42014 .62395 L .41959 .62352 L F
.40717 .62759 m .42244 .62163 L .42127 .62375 L .5 .5 .5 1 k
F
.40686 .62241 m .40824 .6213 L .40666 .62263 L F
.40728 .61767 m .42127 .62375 L .40328 .62087 L 0 .996 .996 .353 k
F
.39778 .62269 m .40422 .62526 L .40373 .6258 L 0 .996 .996 .311 k
F
.40728 .61767 m .40219 .62175 L .38722 .62546 L .5 .5 .5 1 k
F
.42127 .62375 m .41862 .62554 L .40553 .63007 L F
.42127 .62375 m .41862 .62554 L .38732 .61832 L 0 .996 .996 .353 k
F
.40728 .61767 m .40614 .62077 L .40219 .62175 L .5 .5 .5 1 k
F
.3979 .61359 m .40728 .61767 L .38732 .61832 L 0 .996 .996 .353 k
F
.40728 .61767 m .40328 .62087 L .38732 .61832 L F
.42219 .6477 m .42311 .64812 L .42102 .64905 L 0 .996 .996 .287 k
F
.42219 .6477 m .43745 .63862 L .42102 .64905 L .5 .5 .5 1 k
F
.43745 .63862 m .43725 .63882 L .42102 .64905 L F
.42312 .63338 m .43823 .63885 L .42116 .63489 L 0 .996 .996 .311 k
F
.42116 .63489 m .4326 .62849 L .43302 .63003 L .5 .5 .5 1 k
F
.43761 .62552 m .43963 .62613 L .43758 .62555 L 0 .996 .996 .353 k
F
.42234 .63309 m .42312 .63338 L .42116 .63489 L 0 .996 .996 .311 k
F
.42233 .63311 m .43964 .62455 L .42116 .63489 L .5 .5 .5 1 k
F
.42127 .62375 m .43303 .62887 L .41862 .62554 L 0 .996 .996 .353 k
F
.42127 .62375 m .42018 .625 L .41862 .62554 L .5 .5 .5 1 k
F
.39793 .61109 m .40735 .611 L .38733 .61759 L .169 .996 .996 .507 k
F
.39793 .61109 m .40773 .60975 L .40735 .611 L F
.40737 .60968 m .40773 .60975 L .40736 .61016 L 0 .996 .996 .419 k
F
.40773 .60975 m .42284 .61272 L .4076 .6102 L F
.40773 .60975 m .4076 .6102 L .40736 .61016 L F
.40331 .61594 m .4226 .62135 L .42127 .62375 L 0 .996 .996 .353 k
F
.40765 .61652 m .42284 .61272 L .40728 .61767 L .5 .5 .5 1 k
F
.42284 .61272 m .42252 .61336 L .40728 .61767 L F
.42284 .61272 m .42271 .61298 L .40245 .60935 L 0 .996 .996 .419 k
F
.42284 .61272 m .43769 .61563 L .42271 .61298 L F
.43769 .61563 m .43971 .61603 L .43767 .61566 L F
.43769 .61563 m .43767 .61566 L .42271 .61298 L F
.43215 .61853 m .43743 .61599 L .4339 .61984 L .5 .5 .5 1 k
F
.43767 .61566 m .43971 .61603 L .43743 .61599 L 0 .996 .996 .419 k
F
.43743 .61599 m .43592 .61813 L .4339 .61984 L .5 .5 .5 1 k
F
.42127 .62375 m .43215 .61853 L .4331 .62053 L F
.43215 .61853 m .4339 .61984 L .4331 .62053 L F
.42244 .62163 m .43763 .6157 L .42127 .62375 L F
.43763 .6157 m .43743 .61599 L .42127 .62375 L F
.42134 .61572 m .43743 .61599 L .43311 .61968 L 0 .996 .996 .419 k
F
.43743 .61599 m .43971 .61603 L .43592 .61813 L F
.43743 .61599 m .43592 .61813 L .43311 .61968 L F
.43763 .6157 m .43972 .61489 L .43743 .61599 L .5 .5 .5 1 k
F
.43743 .61599 m .43972 .61489 L .43592 .61813 L F
.42283 .613 m .43767 .61566 L .42134 .61572 L 0 .996 .996 .419 k
F
.42284 .61272 m .43774 .60899 L .42252 .61336 L .5 .5 .5 1 k
F
.43774 .60899 m .43977 .60848 L .43769 .60907 L F
.43774 .60899 m .43769 .60907 L .42252 .61336 L F
.43774 .60899 m .43976 .60917 L .43597 .6117 L 0 .996 .996 .516 k
F
.42134 .61572 m .43134 .61179 L .43315 .61408 L .5 .5 .5 1 k
F
.43134 .61179 m .43437 .6106 L .43342 .61334 L F
.43134 .61179 m .43342 .61334 L .43315 .61408 L F
.43769 .61563 m .43972 .61489 L .43763 .6157 L F
.43767 .61566 m .43743 .61599 L .42134 .61572 L 0 .996 .996 .419 k
F
.40374 .61264 m .40371 .61267 L .4006 .61453 L .5 .5 .5 1 k
F
.40374 .61264 m .4006 .61453 L .40061 .61452 L F
.40063 .6145 m .40374 .61264 L .40061 .61452 L F
.40735 .611 m .40227 .61536 L .38733 .61759 L .169 .996 .996 .507 k
F
.40245 .60935 m .40735 .611 L .39835 .61481 L 0 .996 .996 .419 k
F
.40728 .61767 m .42134 .61572 L .40614 .62077 L .5 .5 .5 1 k
F
.42134 .61572 m .43311 .61968 L .4187 .61766 L 0 .996 .996 .419 k
F
.42134 .61572 m .42053 .61721 L .4187 .61766 L .5 .5 .5 1 k
F
.42134 .61572 m .4187 .61766 L .40614 .62077 L F
.40728 .61767 m .42252 .61336 L .42134 .61572 L F
.40367 .61532 m .40769 .61653 L .40331 .61594 L 0 .996 .996 .353 k
F
.40735 .611 m .42134 .61572 L .40227 .61536 L 0 .996 .996 .419 k
F
.42134 .61572 m .4187 .61766 L .40227 .61536 L F
.40735 .611 m .40227 .61536 L .39835 .61481 L F
.40735 .611 m .40732 .61461 L .40227 .61536 L .169 .996 .996 .507 k
F
.43315 .61408 m .43521 .61421 L .4265 .61752 L .091 .996 .996 .507 k
F
.47234 .64337 m .47202 .64376 L .46946 .64477 L .5 .5 .5 1 k
F
.46922 .64464 m .46946 .64477 L .45336 .65113 L F
.47234 .64337 m .46946 .64477 L .46922 .64464 L F
.45336 .65113 m .48216 .63976 L .47981 .64246 L F
.45344 .63786 m .46908 .64456 L .47068 .64545 L 0 .996 .996 .548 k
F
.43302 .63003 m .43508 .62977 L .42636 .63337 L .5 .5 .5 1 k
F
.4422 .63159 m .44613 .62964 L .44148 .63263 L F
.43498 .64205 m .45218 .6372 L .45344 .63786 L F
.43426 .64172 m .43481 .642 L .43431 .64172 L .996 0 .996 .285 k
F
.46901 .65941 m .47208 .65802 L .47062 .65965 L .5 .5 .5 1 k
F
.43481 .642 m .47068 .66026 L .43492 .64203 L .996 0 .996 .285 k
F
.47068 .66026 m .48208 .66606 L .47068 .66025 L F
.47068 .66026 m .47068 .66025 L .43492 .64203 L F
.46903 .65941 m .48208 .66606 L .46904 .65941 L F
.45336 .65113 m .48208 .66606 L .47974 .66416 L F
.43498 .64205 m .45284 .65116 L .45336 .65113 L F
.45284 .65116 m .48208 .66606 L .45336 .65113 L F
.47068 .64545 m .47028 .64595 L .46985 .6458 L 0 .996 .996 .548 k
F
.47068 .64545 m .46985 .6458 L .45407 .65109 L .5 .5 .5 1 k
F
.47068 .64545 m .45407 .65109 L .45391 .6511 L F
.43501 .64194 m .45218 .6372 L .43498 .64205 L F
.43508 .62977 m .43334 .63184 L .42636 .63337 L F
.43498 .64205 m .45344 .63786 L .43754 .64268 L F
.43508 .62977 m .45344 .63786 L .43334 .63184 L 0 .996 .996 .548 k
F
.43334 .63184 m .4331 .63213 L .42636 .63337 L .5 .5 .5 1 k
F
.45344 .63786 m .45191 .63889 L .43754 .64268 L F
.45344 .63786 m .452 .63883 L .4331 .63213 L 0 .996 .996 .548 k
F
.42116 .63489 m .43741 .63866 L .43293 .64104 L 0 .996 .996 .311 k
F
.42116 .63489 m .43302 .63003 L .41993 .63584 L .5 .5 .5 1 k
F
.43334 .63184 m .4331 .63213 L .42639 .62975 L 0 .996 .996 .548 k
F
.45344 .63786 m .4331 .63213 L .43334 .63184 L F
.452 .63883 m .43303 .63221 L .4331 .63213 L F
.47068 .64545 m .45195 .63886 L .452 .63883 L F
.45195 .63886 m .43303 .63221 L .452 .63883 L F
.45344 .63786 m .47068 .64545 L .452 .63883 L F
.45191 .63889 m .45164 .63907 L .43754 .64268 L .5 .5 .5 1 k
F
.45336 .65113 m .47068 .64545 L .45391 .6511 L F
.47068 .64545 m .46985 .6458 L .43303 .63221 L 0 .996 .996 .548 k
F
.45277 .63746 m .46908 .64456 L .45344 .63786 L F
.43428 .62941 m .43494 .6297 L .43434 .62944 L F
.43494 .6297 m .46908 .64456 L .43503 .62974 L F
.43494 .6297 m .43503 .62974 L .43434 .62944 L F
.43508 .62977 m .45222 .63722 L .45344 .63786 L F
.43503 .62974 m .45277 .63746 L .43508 .62977 L F
.4331 .62053 m .43516 .62046 L .42644 .62399 L .5 .5 .5 1 k
F
.4526 .62664 m .46413 .63073 L .45351 .62741 L 0 .996 .996 .534 k
F
.43302 .63003 m .45224 .6265 L .45351 .62741 L .5 .5 .5 1 k
F
.43423 .62008 m .43498 .62035 L .43429 .62013 L 0 .996 .996 .534 k
F
.43499 .62035 m .46413 .63073 L .43509 .62041 L F
.43516 .62046 m .45227 .62652 L .45351 .62741 L F
.43429 .62013 m .43508 .62041 L .43516 .62046 L F
.43508 .62041 m .45227 .62652 L .43516 .62046 L F
.43516 .62046 m .45351 .62741 L .43342 .62293 L F
.44057 .62251 m .44094 .62265 L .439 .62283 L .5 .5 .5 1 k
F
.45355 .61988 m .44094 .62265 L .44057 .62251 L F
.43516 .62046 m .45237 .61886 L .45355 .61988 L F
.43499 .62035 m .45229 .61879 L .43516 .62046 L F
.45233 .61882 m .46919 .6234 L .45237 .61886 L 0 .996 .996 .55 k
F
.46919 .6234 m .4822 .62694 L .4692 .62342 L F
.45227 .62652 m .4526 .62664 L .45351 .62741 L 0 .996 .996 .534 k
F
.45224 .6265 m .46918 .62339 L .45351 .62741 L .5 .5 .5 1 k
F
.46918 .62339 m .46956 .62382 L .45351 .62741 L F
.46919 .6234 m .4692 .62342 L .45237 .61886 L 0 .996 .996 .55 k
F
.45237 .61886 m .4822 .62694 L .45355 .61988 L F
.45229 .61879 m .45237 .61886 L .43516 .62046 L .5 .5 .5 1 k
F
.43407 .61382 m .43504 .61409 L .43414 .61388 L 0 .996 .996 .55 k
F
.43504 .61409 m .4822 .62694 L .43512 .61414 L F
.43504 .61409 m .43512 .61414 L .43414 .61388 L F
.45229 .61879 m .4692 .61726 L .45237 .61886 L .5 .5 .5 1 k
F
.4692 .61726 m .46923 .61729 L .45237 .61886 L F
.44056 .61196 m .45232 .61413 L .44111 .61243 L 0 .996 .996 .599 k
F
.4692 .61726 m .48222 .61966 L .46931 .61739 L F
.46931 .61739 m .48222 .61966 L .47079 .61933 L F
.50727 .62554 m .51057 .6257 L .51032 .62616 L .5 .5 .5 1 k
F
.52446 .62631 m .5346 .62844 L .52985 .62753 L .203 .996 .996 .507 k
F
.48822 .62446 m .48945 .62452 L .48959 .62471 L .5 .5 .5 1 k
F
.48945 .62452 m .5346 .62683 L .48959 .62471 L F
.46918 .62339 m .48221 .62099 L .46956 .62382 L F
.47012 .62396 m .4822 .62694 L .47077 .6252 L 0 .996 .996 .55 k
F
.48506 .62319 m .48822 .62446 L .48959 .62471 L .996 0 .996 .168 k
F
.48164 .6212 m .48192 .62137 L .47987 .62403 L .5 .5 .5 1 k
F
.46956 .62382 m .47012 .62396 L .47077 .6252 L 0 .996 .996 .55 k
F
.46956 .62382 m .48221 .62099 L .47077 .6252 L .5 .5 .5 1 k
F
.47988 .62145 m .48442 .62309 L .48506 .62319 L .996 0 .996 .168 k
F
.48442 .62309 m .48822 .62446 L .48506 .62319 L F
.47077 .6252 m .47891 .62221 L .47987 .62403 L .5 .5 .5 1 k
F
.47891 .62221 m .48164 .6212 L .48082 .62251 L F
.47891 .62221 m .48082 .62251 L .47987 .62403 L F
.48164 .6212 m .48221 .62099 L .48192 .62137 L F
.47988 .62145 m .48506 .62319 L .47753 .62154 L .996 0 .996 .168 k
F
.48506 .62319 m .48959 .62471 L .48611 .62379 L F
.48506 .62319 m .48611 .62379 L .47753 .62154 L F
.52864 .63714 m .52879 .63727 L .52569 .63772 L .5 .5 .5 1 k
F
.52864 .63714 m .52569 .63772 L .52521 .63765 L F
.53039 .63717 m .53062 .6375 L .53047 .6375 L 0 .996 .996 .279 k
F
.53039 .63717 m .53058 .63745 L .53047 .6374 L .5 .5 .5 1 k
F
.51032 .6399 m .53462 .63645 L .53673 .63768 L F
.51032 .63168 m .52448 .63756 L .52987 .63826 L .996 0 .996 .168 k
F
.50653 .63107 m .50956 .63098 L .51032 .63168 L .5 .5 .5 1 k
F
.50956 .63098 m .52447 .63054 L .51032 .63168 L F
.48959 .62471 m .50713 .63117 L .51032 .63168 L .996 0 .996 .168 k
F
.48822 .62446 m .52448 .63756 L .48959 .62471 L F
.47987 .62403 m .48959 .62471 L .47752 .62525 L .5 .5 .5 1 k
F
.48959 .62471 m .51032 .63168 L .49098 .62582 L .996 0 .996 .168 k
F
.48959 .62471 m .51032 .62616 L .49073 .62562 L .5 .5 .5 1 k
F
.48959 .62471 m .49073 .62562 L .47752 .62525 L F
.50713 .63117 m .50739 .63127 L .51032 .63168 L .996 0 .996 .168 k
F
.50739 .63127 m .52448 .63756 L .51032 .63168 L F
.48958 .6318 m .50653 .63107 L .51032 .63168 L .5 .5 .5 1 k
F
.48958 .6318 m .50653 .63953 L .51032 .6399 L .996 0 .996 .17 k
F
.4882 .63161 m .48917 .63158 L .48958 .6318 L .5 .5 .5 1 k
F
.45344 .63786 m .46952 .63286 L .47073 .63393 L F
.46994 .63324 m .46986 .63316 L .47054 .63345 L 0 .996 .996 .534 k
F
.47073 .63393 m .47054 .63345 L .47983 .63738 L F
.46986 .63316 m .48217 .63716 L .47983 .63738 L F
.45222 .63722 m .45277 .63746 L .45344 .63786 L 0 .996 .996 .548 k
F
.45218 .6372 m .46913 .63252 L .45344 .63786 L .5 .5 .5 1 k
F
.46913 .63252 m .46952 .63286 L .45344 .63786 L F
.46413 .63073 m .46913 .63252 L .46986 .63316 L 0 .996 .996 .534 k
F
.46913 .63252 m .48217 .63716 L .46986 .63316 L F
.46913 .63252 m .48219 .62891 L .46952 .63286 L .5 .5 .5 1 k
F
.46952 .63286 m .47232 .63198 L .47073 .63393 L F
.45351 .62741 m .46413 .63073 L .46986 .63316 L 0 .996 .996 .534 k
F
.45351 .62741 m .46986 .63316 L .46994 .63324 L F
.45351 .62741 m .47073 .63393 L .4517 .62895 L F
.47073 .63393 m .47983 .63738 L .47025 .63451 L F
.47073 .63393 m .47025 .63451 L .4699 .6344 L F
.47073 .63393 m .47082 .63417 L .4699 .6344 L .5 .5 .5 1 k
F
.47073 .63393 m .4699 .6344 L .45164 .63907 L F
.47073 .63393 m .45164 .63907 L .45191 .63889 L F
.45344 .63786 m .47073 .63393 L .45418 .63829 L F
.47073 .63393 m .4699 .6344 L .4517 .62895 L 0 .996 .996 .534 k
F
.47073 .63393 m .47896 .62992 L .47985 .63186 L .5 .5 .5 1 k
F
.47232 .63198 m .47896 .62992 L .47073 .63393 L F
.47896 .62992 m .48219 .62891 L .48128 .63006 L F
.47896 .62992 m .48128 .63006 L .47985 .63186 L F
.4858 .63033 m .4882 .63161 L .48958 .6318 L .996 0 .996 .17 k
F
.47986 .62801 m .48513 .63029 L .4858 .63033 L F
.48513 .63029 m .4882 .63161 L .4858 .63033 L F
.48829 .63165 m .50653 .63953 L .48958 .6318 L F
.47985 .63186 m .48958 .6318 L .47749 .633 L .5 .5 .5 1 k
F
.48958 .6318 m .51032 .63168 L .49406 .63234 L F
.48958 .6318 m .51032 .6399 L .49109 .63261 L .996 0 .996 .17 k
F
.48958 .6318 m .49109 .63261 L .49071 .63247 L F
.48958 .6318 m .49071 .63247 L .47749 .633 L .5 .5 .5 1 k
F
.4882 .63161 m .48829 .63165 L .48958 .6318 L .996 0 .996 .17 k
F
.47985 .63186 m .4882 .63161 L .48958 .6318 L .5 .5 .5 1 k
F
.48958 .6318 m .49071 .63247 L .47751 .62747 L .996 0 .996 .17 k
F
.48958 .6318 m .49406 .63234 L .49071 .63247 L .5 .5 .5 1 k
F
.48917 .63158 m .50653 .63107 L .48958 .6318 L F
.47986 .62801 m .48958 .6318 L .47751 .62747 L .996 0 .996 .17 k
F
.51032 .63168 m .51087 .63219 L .51058 .6321 L .996 0 .996 .168 k
F
.51032 .6399 m .49099 .63263 L .49071 .63247 L .996 0 .996 .17 k
F
.51032 .63168 m .51058 .6321 L .49099 .63263 L .5 .5 .5 1 k
F
.49071 .63247 m .49099 .63263 L .47749 .633 L F
.51032 .63168 m .49099 .63263 L .49071 .63247 L F
.48956 .64164 m .51032 .65074 L .49069 .64197 L .996 0 .996 .17 k
F
.51032 .6399 m .51058 .64014 L .49097 .64205 L .5 .5 .5 1 k
F
.51032 .65074 m .49102 .64207 L .49069 .64197 L .996 0 .996 .17 k
F
.49069 .64197 m .49097 .64205 L .47746 .64337 L .5 .5 .5 1 k
F
.51032 .6399 m .49097 .64205 L .49069 .64197 L F
.47062 .65965 m .47735 .65602 L .47977 .65573 L F
.47062 .65965 m .47977 .65573 L .4706 .65951 L F
.48815 .65414 m .50652 .66443 L .48953 .65413 L .996 0 .35 .155 k
F
.48953 .65413 m .51032 .6641 L .49094 .65443 L F
.51032 .65074 m .52573 .65957 L .52992 .65932 L .996 0 .996 .17 k
F
.51239 .65045 m .51282 .65039 L .491 .65401 L .5 .5 .5 1 k
F
.49015 .65408 m .49957 .65827 L .491 .65401 L .996 0 .35 .155 k
F
.49094 .65402 m .491 .65401 L .47741 .65627 L .5 .5 .5 1 k
F
.51239 .65045 m .491 .65401 L .49094 .65402 L F
.48953 .65413 m .51032 .65074 L .49094 .65402 L F
.47979 .64947 m .49015 .65408 L .47744 .64727 L .996 0 .35 .155 k
F
.49015 .65408 m .491 .65401 L .47744 .64727 L F
.51032 .65074 m .5299 .64754 L .51059 .65075 L .5 .5 .5 1 k
F
.51032 .65074 m .51064 .65075 L .49102 .64207 L .996 0 .996 .17 k
F
.48956 .64164 m .4937 .64165 L .49069 .64197 L .5 .5 .5 1 k
F
.52987 .63826 m .53464 .64123 L .53674 .64057 L .996 0 .996 .168 k
F
.52987 .63826 m .53674 .64057 L .53005 .63842 L F
.52987 .63826 m .53043 .63829 L .52983 .63835 L .5 .5 .5 1 k
F
.5299 .64754 m .5304 .64747 L .52985 .64757 L F
.5299 .64754 m .52985 .64757 L .51282 .65039 L F
.5299 .64754 m .53467 .65168 L .53677 .65022 L .996 0 .996 .17 k
F
.5299 .64754 m .53012 .64767 L .52985 .64757 L F
.5299 .64754 m .51282 .65039 L .51239 .65045 L .5 .5 .5 1 k
F
.5299 .64754 m .52985 .64757 L .51064 .64019 L .996 0 .996 .17 k
F
.51058 .64014 m .51064 .64019 L .47746 .64337 L .5 .5 .5 1 k
F
.45351 .62741 m .46956 .62382 L .47077 .6252 L F
.45355 .61988 m .47077 .6252 L .45175 .62165 L 0 .996 .996 .55 k
F
.47077 .6252 m .47986 .62801 L .47016 .62582 L F
.47077 .6252 m .47016 .62582 L .46994 .62577 L F
.47077 .6252 m .47097 .62559 L .46994 .62577 L .5 .5 .5 1 k
F
.45351 .62741 m .47054 .63345 L .47073 .63393 L 0 .996 .996 .534 k
F
.47077 .6252 m .46994 .62577 L .43303 .63221 L .5 .5 .5 1 k
F
.47077 .6252 m .43303 .63221 L .4331 .63213 L F
.45351 .62741 m .47077 .6252 L .45444 .6282 L F
.47077 .6252 m .46994 .62577 L .45175 .62165 L 0 .996 .996 .55 k
F
.48956 .64164 m .50726 .6396 L .51032 .6399 L .5 .5 .5 1 k
F
.51058 .64014 m .49104 .63266 L .49099 .63263 L .996 0 .996 .17 k
F
.5299 .64754 m .51064 .64019 L .51058 .64014 L F
.52987 .63826 m .52983 .63835 L .51064 .64019 L .5 .5 .5 1 k
F
.52987 .63826 m .51064 .64019 L .51058 .64014 L F
.52987 .63826 m .52983 .63835 L .51063 .63218 L .996 0 .996 .168 k
F
.51032 .6399 m .51058 .64014 L .49099 .63263 L .996 0 .996 .17 k
F
.51059 .63211 m .51063 .63218 L .49104 .63266 L .5 .5 .5 1 k
F
.52987 .63826 m .51063 .63218 L .51058 .6321 L .996 0 .996 .168 k
F
.51032 .63168 m .52987 .63826 L .51087 .63219 L F
.52986 .63157 m .49104 .63266 L .49099 .63263 L .5 .5 .5 1 k
F
.49073 .62562 m .49105 .62588 L .47752 .62525 L F
.47987 .62403 m .48822 .62446 L .48959 .62471 L F
.51058 .6321 m .51063 .63218 L .47753 .62154 L .996 0 .996 .168 k
F
.52986 .63157 m .52992 .63173 L .52981 .6317 L .996 0 .996 .166 k
F
.52986 .63157 m .52981 .6317 L .51063 .63218 L .5 .5 .5 1 k
F
.52986 .63157 m .51063 .63218 L .51059 .63211 L F
.52447 .63054 m .52513 .63073 L .52568 .63077 L .996 0 .996 .166 k
F
.52513 .63073 m .52613 .63091 L .52568 .63077 L F
.51032 .63168 m .52447 .63054 L .52986 .63157 L .5 .5 .5 1 k
F
.51032 .63168 m .52986 .63157 L .5128 .63204 L F
.52986 .63157 m .52981 .6317 L .51005 .62665 L .996 0 .996 .166 k
F
.52986 .63157 m .53672 .63347 L .52992 .63173 L F
.52986 .63157 m .53051 .63168 L .52981 .6317 L .5 .5 .5 1 k
F
.49099 .63263 m .49104 .63266 L .47749 .633 L F
.51058 .64014 m .51064 .64019 L .49104 .63266 L .996 0 .996 .17 k
F
.49099 .63263 m .49104 .63266 L .47751 .62747 L F
.52987 .63826 m .53005 .63842 L .52983 .63835 L .996 0 .996 .168 k
F
.49069 .64197 m .49102 .64207 L .47748 .63607 L .996 0 .996 .17 k
F
.49071 .63247 m .49099 .63263 L .47751 .62747 L F
.51032 .63168 m .51058 .6321 L .491 .62584 L .996 0 .996 .168 k
F
.51032 .63168 m .5128 .63204 L .51058 .6321 L .5 .5 .5 1 k
F
.51032 .63168 m .491 .62584 L .49098 .62582 L .996 0 .996 .168 k
F
.51032 .62616 m .51063 .6268 L .49105 .62588 L .5 .5 .5 1 k
F
.51032 .62616 m .49105 .62588 L .49073 .62562 L F
.49098 .62582 m .491 .62584 L .49026 .6256 L .996 0 .996 .168 k
F
.48959 .62471 m .49098 .62582 L .49026 .6256 L F
.48959 .62471 m .49026 .6256 L .47753 .62154 L F
.51032 .62616 m .52469 .62636 L .52985 .62753 L .5 .5 .5 1 k
F
.51057 .6257 m .52469 .62636 L .51032 .62616 L F
.51032 .62339 m .52446 .62631 L .52985 .62753 L .203 .996 .996 .507 k
F
.4896 .62043 m .50723 .6227 L .51032 .62339 L .5 .5 .5 1 k
F
.50653 .62254 m .52446 .62631 L .51032 .62339 L .203 .996 .996 .507 k
F
.48823 .62014 m .49034 .62042 L .4896 .62043 L .5 .5 .5 1 k
F
.49034 .62042 m .51726 .62395 L .4896 .62043 L F
.51726 .62395 m .51648 .62389 L .4896 .62043 L F
.48366 .61879 m .48865 .62023 L .4896 .62043 L .996 0 .996 .166 k
F
.47989 .61775 m .48312 .61867 L .48366 .61879 L F
.48312 .61867 m .48756 .61995 L .48366 .61879 L F
.48756 .61995 m .50653 .62539 L .48819 .6201 L F
.48756 .61995 m .48819 .6201 L .48366 .61879 L F
.48865 .62023 m .50653 .62539 L .4896 .62043 L F
.47079 .61933 m .48222 .61966 L .47988 .62145 L 0 .996 .996 .599 k
F
.47989 .61904 m .4896 .62043 L .47754 .6202 L .5 .5 .5 1 k
F
.51032 .62339 m .52985 .62753 L .51058 .62398 L .203 .996 .996 .507 k
F
.51032 .62339 m .51064 .62409 L .49951 .62278 L .5 .5 .5 1 k
F
.51032 .62339 m .51058 .62398 L .50513 .62297 L .203 .996 .996 .507 k
F
.4896 .62043 m .51032 .62339 L .49951 .62278 L .5 .5 .5 1 k
F
.47742 .61745 m .48061 .61813 L .47989 .61904 L F
.47989 .61775 m .48611 .61946 L .47857 .61808 L .996 0 .996 .166 k
F
.48611 .61946 m .4896 .62043 L .47857 .61808 L F
.47857 .61808 m .4896 .62043 L .47754 .61833 L F
.47079 .61933 m .47742 .61745 L .47989 .61904 L .5 .5 .5 1 k
F
.51032 .62616 m .52986 .63157 L .51063 .62679 L .996 0 .996 .166 k
F
.52985 .62753 m .5346 .62844 L .5367 .62898 L .203 .996 .996 .507 k
F
.51032 .62616 m .52985 .62753 L .51063 .6268 L .5 .5 .5 1 k
F
.52985 .62753 m .5367 .62801 L .5298 .62769 L F
.52985 .62753 m .5298 .62769 L .51063 .6268 L F
.52985 .62753 m .5367 .62898 L .5298 .62769 L .203 .996 .996 .507 k
F
.52985 .62753 m .5298 .62769 L .52957 .62765 L F
.52985 .62753 m .52957 .62765 L .47755 .61789 L F
.52985 .62753 m .5346 .62683 L .5367 .62801 L .5 .5 .5 1 k
F
.53184 .6267 m .5346 .62683 L .52985 .62753 L F
.51032 .62339 m .5367 .62716 L .51064 .62409 L F
.4896 .62043 m .50653 .62539 L .51032 .62616 L .996 0 .996 .166 k
F
.4896 .62043 m .51032 .62616 L .49073 .62148 L F
.4896 .62043 m .49106 .62179 L .47754 .6202 L .5 .5 .5 1 k
F
.4896 .62043 m .49073 .62148 L .4866 .6205 L .996 0 .996 .166 k
F
.47989 .61904 m .48823 .62014 L .4896 .62043 L .5 .5 .5 1 k
F
.48959 .62471 m .50727 .62554 L .51032 .62616 L F
.51032 .62616 m .51005 .62665 L .47754 .61833 L .996 0 .996 .166 k
F
.4896 .62043 m .49951 .62278 L .49106 .62179 L .5 .5 .5 1 k
F
.47742 .61745 m .48223 .61608 L .48061 .61813 L F
.46958 .61775 m .48223 .61608 L .47079 .61933 L F
.45232 .61413 m .4692 .61726 L .45267 .61447 L 0 .996 .996 .599 k
F
.45501 .61861 m .47455 .61679 L .45355 .61988 L .5 .5 .5 1 k
F
.47455 .61679 m .48223 .61608 L .47399 .61717 L F
.47455 .61679 m .47399 .61717 L .45355 .61988 L F
.43437 .6106 m .43756 .60935 L .43421 .61295 L F
.43437 .6106 m .43421 .61295 L .43315 .61408 L F
.42252 .61336 m .43977 .60848 L .42134 .61572 L F
.42139 .61087 m .43774 .60899 L .43316 .61357 L 0 .996 .996 .516 k
F
.40245 .60935 m .42271 .61298 L .42134 .61572 L 0 .996 .996 .419 k
F
.40735 .611 m .42257 .60836 L .42139 .61087 L .169 .996 .996 .507 k
F
.42289 .60768 m .43774 .60899 L .42139 .61087 L 0 .996 .996 .516 k
F
.40773 .60975 m .42869 .60689 L .40735 .611 L .169 .996 .996 .507 k
F
.42869 .60689 m .42758 .6075 L .40735 .611 L F
.40735 .611 m .42139 .61087 L .40732 .61461 L F
.42139 .61087 m .43316 .61357 L .41874 .61291 L 0 .996 .996 .516 k
F
.42139 .61087 m .43318 .61076 L .41874 .61291 L .169 .996 .996 .507 k
F
.42139 .61087 m .41874 .61291 L .40732 .61461 L F
.42139 .61087 m .41874 .61291 L .41774 .61286 L 0 .996 .996 .516 k
F
.40264 .60875 m .40737 .60968 L .40245 .60935 L 0 .996 .996 .419 k
F
.40737 .60968 m .40736 .61016 L .40245 .60935 L F
.38521 .61446 m .40401 .60436 L .39793 .61109 L .5 .5 .5 1 k
F
.40401 .60436 m .40344 .60617 L .39793 .61109 L F
.40768 .60239 m .40713 .60313 L .39793 .61109 L F
.38531 .60733 m .40074 .60546 L .39463 .61196 L 0 .996 .996 .426 k
F
.39797 .60784 m .39842 .60793 L .39838 .60798 L 0 .996 .996 .419 k
F
.39842 .60793 m .40264 .60875 L .39838 .60798 L F
.39838 .60798 m .40264 .60875 L .40245 .60935 L F
.37524 .60792 m .38813 .60394 L .38531 .60733 L .5 .5 .5 1 k
F
.38654 .6057 m .38856 .60623 L .38529 .60691 L 0 .996 .996 .379 k
F
.38654 .6057 m .38859 .60376 L .38635 .60588 L .5 .5 .5 1 k
F
.38821 .60385 m .40074 .60546 L .38531 .60733 L 0 .996 .996 .426 k
F
.37535 .60777 m .3909 .60303 L .37524 .60792 L .5 .5 .5 1 k
F
.3909 .60303 m .39076 .60313 L .37524 .60792 L F
.37524 .60792 m .38531 .60733 L .37022 .61531 L F
.38531 .60733 m .39463 .61196 L .38006 .61174 L 0 .996 .996 .426 k
F
.38531 .60733 m .37915 .61251 L .37022 .61531 L .5 .5 .5 1 k
F
.39463 .61196 m .39302 .61331 L .39291 .6133 L 0 .996 .996 .426 k
F
.38521 .61446 m .39463 .61196 L .38149 .61833 L .5 .5 .5 1 k
F
.39463 .61196 m .39291 .6133 L .38149 .61833 L F
.37477 .60761 m .37502 .60778 L .36077 .6162 L 0 .996 .996 .328 k
F
.37024 .61005 m .37956 .60214 L .37476 .60795 L .5 .5 .5 1 k
F
.37956 .60214 m .38232 .59979 L .37567 .60696 L F
.37956 .60214 m .37567 .60696 L .37476 .60795 L F
.37775 .60276 m .38872 .59436 L .37024 .61005 L F
.37727 .59775 m .37999 .59436 L .37404 .60109 L 0 .024 .996 .12 k
F
.37036 .6024 m .38667 .59588 L .37477 .60761 L 0 .996 .996 .533 k
F
.36532 .60252 m .37599 .59631 L .37036 .6024 L .5 .5 .5 1 k
F
.37698 .59523 m .38667 .59588 L .37036 .6024 L 0 .996 .996 .533 k
F
.36704 .6006 m .37959 .59382 L .36532 .60252 L .5 .5 .5 1 k
F
.37959 .59382 m .37847 .59486 L .36532 .60252 L F
.36626 .60147 m .36626 .60147 L .36532 .60252 L 0 .996 .996 .379 k
F
.36444 .60118 m .36626 .60147 L .36532 .60252 L F
.36532 .60252 m .37036 .6024 L .35683 .61205 L .5 .5 .5 1 k
F
.37036 .6024 m .37477 .60761 L .36448 .60791 L 0 .996 .996 .533 k
F
.37036 .6024 m .37485 .60229 L .36448 .60791 L .5 .5 .5 1 k
F
.37036 .6024 m .36448 .60791 L .35683 .61205 L F
.37036 .6024 m .36448 .60791 L .36443 .60791 L 0 .996 .996 .533 k
F
.36344 .59966 m .36537 .60016 L .36444 .60118 L 0 .996 .996 .379 k
F
.36304 .59378 m .35067 .60752 L .34393 .61367 L .5 .5 .5 1 k
F
.36304 .59378 m .35067 .60752 L .34971 .60741 L 0 .996 .996 .518 k
F
.36304 .59378 m .35273 .60564 L .35067 .60752 L .5 .5 .5 1 k
F
.36304 .59378 m .36333 .59504 L .35273 .60564 L F
.3653 .59113 m .36534 .59114 L .36304 .59378 L 0 .996 .996 .518 k
F
.37361 .58305 m .38016 .58245 L .37185 .591 L .108 .996 .996 .507 k
F
.37374 .58243 m .37414 .58243 L .37361 .58305 L F
.37414 .58243 m .38016 .58245 L .37361 .58305 L F
.36716 .58895 m .37414 .58243 L .36304 .59378 L .5 .5 .5 1 k
F
.37414 .58243 m .37316 .58357 L .36304 .59378 L F
.37283 .58395 m .37185 .591 L .36344 .59966 L .108 .996 .996 .507 k
F
.37374 .58243 m .37361 .58305 L .37283 .58395 L F
.37361 .58305 m .37185 .591 L .37283 .58395 L F
.37617 .58053 m .37448 .58244 L .37213 .58477 L .5 .5 .5 1 k
F
.37316 .58357 m .37213 .58477 L .36304 .59378 L F
.37617 .58053 m .37213 .58477 L .37316 .58357 L F
.37414 .58243 m .37617 .58053 L .37316 .58357 L F
.37617 .58053 m .38025 .57672 L .37448 .58244 L F
.36304 .59378 m .37213 .58477 L .36333 .59504 L F
.363 .59085 m .3653 .59113 L .36304 .59378 L 0 .996 .996 .518 k
F
.36294 .58764 m .36515 .58833 L .363 .59085 L F
.36294 .58764 m .363 .59085 L .34406 .60675 L F
.363 .59085 m .34971 .60741 L .34406 .60675 L F
.35336 .59328 m .35159 .59572 L .35149 .59584 L .5 .5 .5 1 k
F
.35336 .59328 m .35162 .59567 L .3515 .5957 L .156 .996 .996 .507 k
F
.34931 .59856 m .3515 .5957 L .34758 .60035 L 0 0 .996 .173 k
F
.3496 .59864 m .35149 .59584 L .34696 .60084 L .001 .229 .23 0 k
F
.34933 .59827 m .3515 .5957 L .34536 .6021 L 0 0 .996 .173 k
F
.36299 .58506 m .36315 .58736 L .34408 .60577 L .5 .5 .5 1 k
F
.36315 .58736 m .36333 .59504 L .3529 .59899 L .108 .996 .996 .507 k
F
.36315 .58736 m .35078 .60139 L .34408 .60577 L .5 .5 .5 1 k
F
.36333 .59504 m .35931 .59962 L .35273 .60564 L F
.36333 .59504 m .35854 .60033 L .34414 .6023 L .108 .996 .996 .507 k
F
.36317 .58823 m .37283 .58395 L .36333 .59504 L F
.36315 .58736 m .3634 .59091 L .35078 .60139 L .5 .5 .5 1 k
F
.3634 .59091 m .35861 .59627 L .35078 .60139 L F
.36317 .58823 m .37374 .58243 L .37283 .58395 L .108 .996 .996 .507 k
F
.37497 .57682 m .37884 .57111 L .37281 .57935 L 0 .155 .996 .031 k
F
.36315 .58736 m .36705 .58363 L .36317 .58823 L .108 .996 .996 .507 k
F
.36705 .58363 m .37374 .58243 L .36317 .58823 L F
.36299 .58506 m .36726 .58241 L .36315 .58736 L .5 .5 .5 1 k
F
.37887 .56358 m .38182 .55895 L .36441 .58375 L 0 .021 .996 .137 k
F
.3646 .5824 m .37374 .58243 L .36308 .58434 L .108 .996 .996 .507 k
F
.37213 .58477 m .38025 .57672 L .36333 .59504 L .5 .5 .5 1 k
F
.3634 .59091 m .36785 .58703 L .36353 .59433 L F
.36785 .58703 m .37068 .58457 L .36766 .58869 L F
.36785 .58703 m .36766 .58869 L .36353 .59433 L F
.37959 .59382 m .38675 .58995 L .37847 .59486 L F
.38675 .58995 m .38657 .59014 L .37847 .59486 L F
.37274 .59209 m .38015 .58342 L .36852 .59671 L 0 0 .996 .189 k
F
.36333 .59504 m .36344 .59966 L .35854 .60033 L .108 .996 .996 .507 k
F
.36333 .59504 m .36351 .59579 L .35931 .59962 L .5 .5 .5 1 k
F
.36351 .59579 m .36541 .59656 L .34669 .61075 L F
.36541 .59656 m .37698 .59523 L .37036 .6024 L 0 .996 .996 .533 k
F
.36351 .59579 m .36714 .59457 L .36541 .59656 L .5 .5 .5 1 k
F
.36638 .59522 m .36658 .59522 L .36541 .59656 L 0 .996 .996 .533 k
F
.36658 .59522 m .37698 .59523 L .36541 .59656 L F
.36491 .59442 m .37698 .59523 L .36428 .59522 L F
.37704 .59124 m .38675 .58995 L .37519 .59329 L .093 .996 .996 .507 k
F
.36541 .59656 m .37605 .59235 L .37042 .59856 L .5 .5 .5 1 k
F
.38675 .58995 m .38878 .58968 L .38639 .59034 L .093 .996 .996 .507 k
F
.38639 .59034 m .38878 .58968 L .37719 .60003 L F
.37599 .59631 m .38879 .58885 L .37036 .6024 L .5 .5 .5 1 k
F
.38675 .58995 m .38639 .59034 L .37505 .59345 L .093 .996 .996 .507 k
F
.36714 .59457 m .37704 .59124 L .36541 .59656 L .5 .5 .5 1 k
F
.37704 .59124 m .37605 .59235 L .36541 .59656 L F
.37519 .59329 m .37505 .59345 L .36685 .59569 L .093 .996 .996 .507 k
F
.38675 .58995 m .37505 .59345 L .37519 .59329 L F
.37704 .59124 m .38881 .58729 L .37605 .59235 L .5 .5 .5 1 k
F
.37982 .6046 m .38821 .60385 L .38531 .60733 L 0 .996 .996 .426 k
F
.38232 .59979 m .38718 .59566 L .37568 .60705 L .5 .5 .5 1 k
F
.38718 .59566 m .38638 .59663 L .37568 .60705 L F
.38232 .59979 m .37568 .60705 L .37476 .60795 L F
.38667 .59588 m .37711 .60566 L .37477 .60761 L 0 .996 .996 .533 k
F
.37532 .60236 m .38111 .60303 L .37982 .6046 L 0 .996 .996 .426 k
F
.38111 .60303 m .38821 .60385 L .37982 .6046 L F
.38718 .59566 m .38872 .59436 L .38638 .59663 L .5 .5 .5 1 k
F
.37485 .60229 m .37532 .60236 L .36083 .61251 L .115 .996 .996 .507 k
F
.37532 .60236 m .36511 .6117 L .36083 .61251 L F
.37529 .60785 m .37529 .60785 L .37502 .60778 L 0 .996 .996 .328 k
F
.37477 .60761 m .37508 .6077 L .37502 .60778 L F
.37456 .60282 m .38531 .60733 L .36878 .61012 L 0 .996 .996 .426 k
F
.37504 .60222 m .37532 .60236 L .37456 .60282 L F
.37532 .60236 m .38531 .60733 L .37456 .60282 L F
.37536 .60226 m .38821 .60385 L .37532 .60236 L F
.37508 .60215 m .38821 .60385 L .37504 .60222 L F
.3909 .60303 m .40081 .60001 L .39076 .60313 L .5 .5 .5 1 k
F
.40081 .60001 m .40851 .59766 L .40077 .60004 L F
.40081 .60001 m .40077 .60004 L .39076 .60313 L F
.41737 .60995 m .42289 .60768 L .42139 .61087 L 0 .996 .996 .516 k
F
.3947 .60678 m .40003 .60412 L .39797 .60784 L 0 .996 .996 .579 k
F
.40003 .60412 m .40317 .60255 L .40145 .6043 L F
.40003 .60412 m .40145 .6043 L .39797 .60784 L F
.40739 .60766 m .41102 .60664 L .41737 .60995 L 0 .996 .996 .516 k
F
.40317 .60255 m .40424 .60311 L .39797 .60784 L 0 .996 .996 .579 k
F
.39798 .60658 m .40777 .60636 L .40739 .60766 L 0 .996 .996 .674 k
F
.40401 .60436 m .40768 .60239 L .40344 .60617 L .5 .5 .5 1 k
F
.40081 .60001 m .40849 .5999 L .3947 .60678 L 0 .996 .996 .579 k
F
.38531 .60733 m .40002 .6012 L .39912 .60358 L .5 .5 .5 1 k
F
.38531 .60733 m .39912 .60358 L .3947 .60678 L F
.3947 .60678 m .39912 .60358 L .39798 .60658 L F
.40002 .6012 m .40851 .59766 L .40031 .60461 L F
.40002 .6012 m .40031 .60461 L .39798 .60658 L F
.38813 .60394 m .40851 .59766 L .38531 .60733 L F
.38536 .60375 m .40081 .60001 L .3947 .60678 L 0 .996 .996 .579 k
F
.37532 .60236 m .38818 .60027 L .38536 .60375 L .115 .996 .996 .507 k
F
.38826 .60017 m .40081 .60001 L .38536 .60375 L 0 .996 .996 .579 k
F
.37563 .60217 m .40852 .59697 L .37532 .60236 L .115 .996 .996 .507 k
F
.37036 .6024 m .37847 .59644 L .37485 .60229 L .5 .5 .5 1 k
F
.37847 .59644 m .38123 .59441 L .3754 .60162 L F
.37847 .59644 m .3754 .60162 L .37485 .60229 L F
.38123 .59441 m .38551 .59126 L .37558 .60154 L F
.38123 .59441 m .37558 .60154 L .37485 .60229 L F
.38024 .59671 m .37719 .60003 L .37485 .60229 L F
.38551 .59126 m .38008 .59699 L .38024 .59671 L F
.38008 .59699 m .37719 .60003 L .38024 .59671 L F
.37758 .60122 m .38826 .60017 L .38536 .60375 L 0 .996 .996 .579 k
F
.37042 .59856 m .37839 .59446 L .37485 .60213 L .093 .996 .996 .507 k
F
.37839 .59446 m .38639 .59034 L .38 .59687 L F
.37839 .59446 m .38 .59687 L .37485 .60213 L F
.38415 .59263 m .37719 .60003 L .37485 .60213 L F
.38639 .59034 m .38415 .5927 L .38415 .59263 L F
.38415 .5927 m .37719 .60003 L .38415 .59263 L F
.37485 .60229 m .37563 .60217 L .37532 .60236 L .115 .996 .996 .507 k
F
.38531 .60733 m .37959 .61174 L .36085 .61145 L 0 .996 .996 .426 k
F
.37532 .60236 m .38536 .60375 L .37257 .61029 L .115 .996 .996 .507 k
F
.39463 .61196 m .39291 .6133 L .36511 .6117 L 0 .996 .996 .426 k
F
.39463 .61196 m .36511 .6117 L .36531 .61152 L F
.38531 .60733 m .3947 .60678 L .37915 .61251 L .5 .5 .5 1 k
F
.3947 .60678 m .39797 .60784 L .39298 .60816 L 0 .996 .996 .579 k
F
.3947 .60678 m .39798 .60658 L .39298 .60816 L .5 .5 .5 1 k
F
.3947 .60678 m .39298 .60816 L .37915 .61251 L F
.3947 .60678 m .39298 .60816 L .39277 .60817 L 0 .996 .996 .579 k
F
.38531 .60733 m .38006 .61174 L .37959 .61174 L 0 .996 .996 .426 k
F
.38536 .60375 m .3947 .60678 L .38011 .60826 L 0 .996 .996 .579 k
F
.38536 .60375 m .3792 .60904 L .37257 .61029 L .115 .996 .996 .507 k
F
.37504 .60222 m .36878 .61012 L .36085 .61145 L 0 .996 .996 .426 k
F
.37532 .60236 m .37257 .61029 L .36511 .6117 L .115 .996 .996 .507 k
F
.37485 .60213 m .37504 .60222 L .36085 .61145 L 0 .996 .996 .426 k
F
.3947 .60678 m .39277 .60817 L .36087 .61022 L 0 .996 .996 .579 k
F
.38536 .60375 m .398 .6055 L .3792 .60904 L .115 .996 .996 .507 k
F
.38536 .60375 m .38011 .60826 L .37421 .60886 L 0 .996 .996 .579 k
F
.37504 .60222 m .37536 .60226 L .37532 .60236 L 0 .996 .996 .426 k
F
.37485 .60213 m .37508 .60215 L .37504 .60222 L F
.36333 .59504 m .37079 .58696 L .36351 .59579 L .5 .5 .5 1 k
F
.37079 .58696 m .36664 .59223 L .36351 .59579 L F
.36353 .59433 m .36541 .59656 L .34673 .60843 L 0 .996 .996 .533 k
F
.36541 .59656 m .37036 .6024 L .35564 .60616 L F
.36541 .59656 m .35352 .60823 L .34669 .61075 L .5 .5 .5 1 k
F
.36541 .59656 m .35564 .60616 L .34673 .60843 L 0 .996 .996 .533 k
F
.37036 .6024 m .36443 .60791 L .34673 .60843 L F
.36541 .59656 m .35829 .60647 L .35352 .60823 L .5 .5 .5 1 k
F
.36541 .59656 m .37042 .59856 L .35829 .60647 L F
.37042 .59856 m .36454 .60416 L .35829 .60647 L F
.36685 .59569 m .37042 .59856 L .36389 .60429 L .093 .996 .996 .507 k
F
.37042 .59856 m .37485 .60213 L .36454 .60416 L F
.37042 .59856 m .36454 .60416 L .36389 .60429 L F
.37042 .59856 m .36742 .6031 L .36454 .60416 L .5 .5 .5 1 k
F
.37488 .60035 m .38438 .60343 L .36087 .61022 L 0 .996 .996 .579 k
F
.38438 .60343 m .38536 .60375 L .38439 .604 L F
.38438 .60343 m .38439 .604 L .36087 .61022 L F
.37488 .60035 m .37812 .6003 L .37758 .60122 L F
.37812 .6003 m .38826 .60017 L .37758 .60122 L F
.38818 .60027 m .39557 .59907 L .38536 .60375 L .115 .996 .996 .507 k
F
.38536 .60375 m .40852 .59697 L .398 .6055 L F
.39557 .59907 m .40852 .59697 L .38536 .60375 L F
.38536 .60375 m .37421 .60886 L .36087 .61022 L 0 .996 .996 .579 k
F
.40043 .60606 m .40777 .60636 L .40739 .60766 L 0 .996 .996 .516 k
F
.398 .6055 m .4004 .60571 L .40043 .60606 L F
.40071 .6055 m .40441 .60381 L .39998 .60627 L .5 .5 .5 1 k
F
.4004 .60571 m .40777 .60636 L .40043 .60606 L 0 .996 .996 .516 k
F
.40777 .60636 m .41102 .60664 L .40739 .60766 L F
.41102 .60664 m .42289 .60768 L .41737 .60995 L F
.42139 .61087 m .43282 .60746 L .43318 .61076 L .169 .996 .996 .507 k
F
.4692 .61726 m .48223 .61608 L .46923 .61729 L .5 .5 .5 1 k
F
.4708 .61639 m .47662 .61489 L .47989 .61775 L 0 .996 .996 .693 k
F
.45701 .6152 m .45686 .6152 L .45267 .61447 L 0 .996 .996 .599 k
F
.4692 .61726 m .45686 .6152 L .45701 .6152 L F
.4692 .61726 m .46931 .61739 L .45686 .6152 L F
.45355 .61988 m .46958 .61775 L .47079 .61933 L .5 .5 .5 1 k
F
.43507 .61413 m .45233 .61882 L .43521 .61421 L 0 .996 .996 .55 k
F
.43521 .61421 m .4524 .61421 L .45358 .61533 L .091 .996 .996 .507 k
F
.45358 .61533 m .46931 .61739 L .47079 .61933 L 0 .996 .996 .599 k
F
.43504 .61409 m .45232 .61413 L .43521 .61421 L .091 .996 .996 .507 k
F
.45232 .61413 m .4524 .61421 L .43521 .61421 L F
.44111 .61243 m .45267 .61447 L .45358 .61533 L 0 .996 .996 .599 k
F
.45267 .61447 m .46931 .61739 L .45358 .61533 L F
.43756 .60935 m .43814 .60986 L .43315 .61408 L .5 .5 .5 1 k
F
.43774 .60899 m .43597 .6117 L .43316 .61357 L 0 .996 .996 .516 k
F
.43631 .61106 m .46922 .61418 L .43524 .61107 L 0 .996 .996 .693 k
F
.46922 .61418 m .48223 .61541 L .46924 .61421 L F
.45232 .61413 m .46922 .61418 L .4524 .61421 L .091 .996 .996 .507 k
F
.46922 .61418 m .46924 .61421 L .4524 .61421 L F
.46922 .61418 m .46924 .61421 L .43524 .61107 L 0 .996 .996 .693 k
F
.46922 .61418 m .48223 .61421 L .46924 .61421 L .091 .996 .996 .507 k
F
.45358 .61533 m .4696 .61471 L .4708 .61639 L F
.46924 .61421 m .47662 .61489 L .4708 .61639 L 0 .996 .996 .693 k
F
.4524 .61421 m .48223 .61421 L .45358 .61533 L .091 .996 .996 .507 k
F
.43524 .61107 m .46924 .61421 L .4708 .61639 L 0 .996 .996 .693 k
F
.47662 .61489 m .48223 .61541 L .48123 .61641 L F
.47662 .61489 m .48123 .61641 L .48058 .61706 L F
.47862 .61664 m .48058 .61706 L .47989 .61775 L F
.47662 .61489 m .48058 .61706 L .47862 .61664 L F
.48826 .61872 m .50653 .62254 L .51032 .62339 L .203 .996 .996 .507 k
F
.4799 .61694 m .48569 .61816 L .48826 .61872 L F
.48569 .61816 m .50653 .62254 L .48826 .61872 L F
.4708 .61639 m .48223 .61421 L .4799 .61694 L .091 .996 .996 .507 k
F
.4696 .61471 m .48223 .61421 L .4708 .61639 L F
.43315 .61408 m .43504 .61409 L .43521 .61421 L F
.45233 .61882 m .45237 .61886 L .43521 .61421 L 0 .996 .996 .55 k
F
.43398 .61615 m .45355 .61988 L .43388 .61761 L F
.43521 .61421 m .43316 .61745 L .4265 .61752 L .091 .996 .996 .507 k
F
.43414 .61388 m .43521 .61421 L .43398 .61615 L 0 .996 .996 .55 k
F
.43521 .61421 m .45355 .61988 L .43398 .61615 L F
.43414 .61388 m .43388 .61761 L .42652 .61594 L F
.43521 .61421 m .4408 .61736 L .43316 .61745 L .091 .996 .996 .507 k
F
.43521 .61421 m .45227 .61883 L .45355 .61988 L 0 .996 .996 .55 k
F
.43521 .61421 m .45358 .61533 L .4408 .61736 L .091 .996 .996 .507 k
F
.43414 .61388 m .43507 .61413 L .43521 .61421 L 0 .996 .996 .55 k
F
.43316 .61357 m .43407 .61382 L .43414 .61388 L F
.42134 .61572 m .43315 .61408 L .42053 .61721 L .5 .5 .5 1 k
F
.43316 .61357 m .43414 .61388 L .42652 .61594 L 0 .996 .996 .55 k
F
.43524 .61107 m .45358 .61533 L .43325 .61436 L 0 .996 .996 .599 k
F
.45358 .61533 m .47079 .61933 L .45214 .61686 L F
.45358 .61533 m .45178 .61725 L .4408 .61736 L .091 .996 .996 .507 k
F
.45358 .61533 m .45214 .61686 L .43325 .61436 L 0 .996 .996 .599 k
F
.42925 .61268 m .42997 .61284 L .42654 .614 L 0 .996 .996 .693 k
F
.43524 .61107 m .43318 .61447 L .42654 .614 L F
.45355 .61988 m .46956 .62382 L .47077 .6252 L 0 .996 .996 .55 k
F
.45355 .61988 m .47079 .61933 L .45532 .62132 L .5 .5 .5 1 k
F
.47079 .61933 m .47988 .62145 L .46996 .61996 L 0 .996 .996 .599 k
F
.47079 .61933 m .47989 .61904 L .46996 .61996 L .5 .5 .5 1 k
F
.47079 .61933 m .46996 .61996 L .45532 .62132 L F
.47079 .61933 m .46996 .61996 L .46988 .61995 L 0 .996 .996 .599 k
F
.47079 .61933 m .46988 .61995 L .42654 .61347 L F
.45358 .61533 m .4708 .61639 L .45178 .61725 L .091 .996 .996 .507 k
F
.45232 .61413 m .45267 .61447 L .44111 .61243 L 0 .996 .996 .599 k
F
.43524 .61107 m .44056 .61196 L .44111 .61243 L F
.43318 .61076 m .43631 .61106 L .43524 .61107 L 0 .996 .996 .693 k
F
.43318 .61059 m .43466 .61086 L .43524 .61107 L 0 .996 .996 .599 k
F
.43466 .61086 m .44056 .61196 L .43524 .61107 L F
.43524 .61107 m .4708 .61639 L .44678 .61516 L 0 .996 .996 .693 k
F
.43524 .61107 m .44678 .61516 L .43318 .61447 L F
.4708 .61639 m .47989 .61775 L .46998 .61705 L F
.4708 .61639 m .46998 .61705 L .45178 .61725 L .091 .996 .996 .507 k
F
.4708 .61639 m .46998 .61705 L .43318 .61447 L 0 .996 .996 .693 k
F
.4708 .61639 m .4799 .61694 L .46998 .61705 L .091 .996 .996 .507 k
F
.4799 .61694 m .48826 .61872 L .47755 .61789 L .203 .996 .996 .507 k
F
.48826 .61872 m .51032 .62339 L .4943 .6207 L F
.48826 .61872 m .4943 .6207 L .47755 .61789 L F
.43318 .61076 m .43524 .61107 L .42997 .61284 L 0 .996 .996 .693 k
F
.43318 .61059 m .43371 .61071 L .43273 .61109 L 0 .996 .996 .599 k
F
.43201 .6111 m .43273 .61109 L .42654 .61347 L F
.43318 .61059 m .43273 .61109 L .43201 .6111 L F
.43371 .61071 m .43524 .61107 L .43391 .61143 L F
.43318 .61076 m .42997 .61284 L .42925 .61268 L 0 .996 .996 .693 k
F
.43371 .61071 m .43391 .61143 L .42654 .61347 L 0 .996 .996 .599 k
F
.43282 .60746 m .43751 .60606 L .4336 .61031 L .169 .996 .996 .507 k
F
.43282 .60746 m .4336 .61031 L .43318 .61076 L F
.43777 .60566 m .43979 .60561 L .436 .60847 L 0 .996 .996 .674 k
F
.43751 .60606 m .43979 .60538 L .436 .60847 L .169 .996 .996 .507 k
F
.43751 .60606 m .436 .60847 L .43318 .61076 L F
.42869 .60689 m .43979 .60538 L .42758 .6075 L F
.42257 .60836 m .43979 .60538 L .42139 .61087 L F
.41632 .60616 m .43777 .60566 L .43583 .60859 L 0 .996 .996 .674 k
F
.43777 .60566 m .436 .60847 L .43583 .60859 L F
.40739 .60766 m .41632 .60616 L .43318 .61059 L F
.40777 .60636 m .41632 .60616 L .40739 .60766 L F
.41632 .60616 m .43583 .60859 L .43318 .61059 L F
.40317 .60255 m .40849 .5999 L .40424 .60311 L 0 .996 .996 .579 k
F
.37352 .59386 m .38639 .59034 L .37042 .59856 L .093 .996 .996 .507 k
F
.37042 .59856 m .38881 .58729 L .37488 .60035 L .5 .5 .5 1 k
F
.37605 .59235 m .38881 .58729 L .37042 .59856 L F
.36721 .59255 m .37704 .59124 L .36685 .59569 L .093 .996 .996 .507 k
F
.37704 .59124 m .37519 .59329 L .36685 .59569 L F
.38551 .59126 m .38879 .58885 L .37719 .60003 L .5 .5 .5 1 k
F
.36685 .59569 m .37352 .59386 L .37042 .59856 L .093 .996 .996 .507 k
F
.37042 .59856 m .37488 .60035 L .36742 .6031 L .5 .5 .5 1 k
F
.36428 .59522 m .36638 .59522 L .36541 .59656 L 0 .996 .996 .533 k
F
.36353 .59433 m .36491 .59442 L .36428 .59522 L F
.37079 .58696 m .38025 .57672 L .36664 .59223 L .5 .5 .5 1 k
F
.38675 .58995 m .38879 .58885 L .38657 .59014 L F
.37068 .58457 m .36957 .5878 L .36353 .59433 L F
.36355 .59304 m .36721 .59255 L .36685 .59569 L .093 .996 .996 .507 k
F
.3634 .59091 m .36353 .59433 L .35861 .59627 L .5 .5 .5 1 k
F
.36355 .59304 m .36685 .59569 L .34675 .60768 L .093 .996 .996 .507 k
F
.36685 .59569 m .36389 .60429 L .34675 .60768 L F
.37068 .58457 m .38025 .57624 L .36957 .5878 L .5 .5 .5 1 k
F
.36315 .58736 m .3722 .58047 L .3634 .59091 L F
.3742 .5781 m .38025 .57624 L .3634 .59091 L F
.36611 .5838 m .36705 .58363 L .36315 .58736 L .108 .996 .996 .507 k
F
.36726 .58241 m .38028 .57432 L .36315 .58736 L .5 .5 .5 1 k
F
.36308 .58434 m .36611 .5838 L .36315 .58736 L .108 .996 .996 .507 k
F
.36303 .58239 m .3646 .5824 L .36308 .58434 L F
.36448 .5793 m .36679 .57637 L .36303 .58239 L .5 .5 .5 1 k
F
.36679 .57637 m .36798 .57485 L .36625 .57748 L F
.36679 .57637 m .36625 .57748 L .36303 .58239 L F
.36314 .58398 m .3742 .5781 L .3634 .59091 L F
.36304 .58153 m .36453 .58107 L .36314 .58398 L F
.36453 .58107 m .3742 .5781 L .36314 .58398 L F
.3634 .59091 m .38028 .57432 L .36355 .59304 L F
.3722 .58047 m .38028 .57432 L .3634 .59091 L F
.36303 .58239 m .36315 .58736 L .34414 .6023 L .108 .996 .996 .507 k
F
.36315 .58736 m .3529 .59899 L .34414 .6023 L F
.36314 .58398 m .3634 .59091 L .3561 .59726 L .5 .5 .5 1 k
F
.3634 .59091 m .35861 .59627 L .3561 .59726 L F
.3634 .59091 m .36355 .59304 L .35861 .59627 L F
.36531 .61152 m .36511 .6117 L .36085 .61145 L 0 .996 .996 .426 k
F
.39463 .61196 m .39793 .61109 L .39291 .6133 L .5 .5 .5 1 k
F
.39797 .60784 m .40245 .60935 L .38739 .61328 L 0 .996 .996 .419 k
F
.40245 .60935 m .39835 .61481 L .38739 .61328 L F
.39798 .60658 m .40739 .60766 L .3874 .61291 L 0 .996 .996 .674 k
F
.40739 .60766 m .42139 .61087 L .4034 .61119 L 0 .996 .996 .516 k
F
.40739 .60766 m .40231 .61215 L .3874 .61291 L 0 .996 .996 .674 k
F
.42139 .61087 m .41774 .61286 L .38742 .61147 L 0 .996 .996 .516 k
F
.40739 .60766 m .43318 .61059 L .40231 .61215 L 0 .996 .996 .674 k
F
.398 .6055 m .40739 .60766 L .38742 .61147 L 0 .996 .996 .516 k
F
.40739 .60766 m .4034 .61119 L .38742 .61147 L F
.43524 .61107 m .43325 .61436 L .42654 .61347 L 0 .996 .996 .599 k
F
.51032 .62339 m .50513 .62297 L .47755 .61789 L .203 .996 .996 .507 k
F
.51726 .62395 m .53105 .62576 L .51648 .62389 L .5 .5 .5 1 k
F
.4896 .62043 m .4866 .6205 L .47754 .61833 L .996 0 .996 .166 k
F
.51032 .62339 m .53105 .62576 L .52325 .62524 L .5 .5 .5 1 k
F
.50723 .6227 m .53105 .62576 L .51032 .62339 L F
.45227 .61883 m .45237 .61886 L .45355 .61988 L 0 .996 .996 .55 k
F
.45237 .61886 m .45501 .61861 L .45355 .61988 L .5 .5 .5 1 k
F
.45355 .61988 m .45175 .62165 L .44094 .62265 L F
.45355 .61988 m .45175 .62165 L .45156 .62161 L 0 .996 .996 .55 k
F
.45355 .61988 m .439 .62283 L .43803 .62223 L .5 .5 .5 1 k
F
.43516 .62046 m .45355 .61988 L .43803 .62223 L F
.45355 .61988 m .45156 .62161 L .43388 .61761 L 0 .996 .996 .55 k
F
.45355 .61988 m .45532 .62132 L .45175 .62165 L .5 .5 .5 1 k
F
.45351 .62741 m .45206 .62864 L .43795 .63124 L F
.45351 .62741 m .43795 .63124 L .43764 .63108 L F
.45351 .62741 m .4331 .63213 L .43334 .63184 L F
.43508 .62977 m .45351 .62741 L .43739 .63095 L F
.43735 .62583 m .43964 .62455 L .43584 .6277 L F
.43761 .62552 m .43964 .62455 L .43756 .62558 L F
.45351 .62741 m .4517 .62895 L .43311 .62338 L 0 .996 .996 .534 k
F
.43342 .62293 m .43311 .62338 L .42644 .62399 L .5 .5 .5 1 k
F
.43516 .62046 m .43342 .62293 L .42644 .62399 L F
.42127 .62375 m .43758 .62555 L .43303 .62887 L 0 .996 .996 .353 k
F
.42127 .62375 m .4331 .62053 L .42018 .625 L .5 .5 .5 1 k
F
.43342 .62293 m .43311 .62338 L .42647 .62139 L 0 .996 .996 .534 k
F
.45351 .62741 m .43311 .62338 L .43342 .62293 L F
.43803 .62223 m .439 .62283 L .43311 .62338 L .5 .5 .5 1 k
F
.43803 .62223 m .43311 .62338 L .43342 .62293 L F
.4331 .62053 m .43499 .62035 L .43516 .62046 L F
.43498 .62035 m .43499 .62035 L .43508 .62041 L 0 .996 .996 .534 k
F
.43499 .62035 m .43509 .62041 L .43508 .62041 L F
.43498 .62035 m .43508 .62041 L .43429 .62013 L F
.43516 .62046 m .43803 .62223 L .43342 .62293 L .5 .5 .5 1 k
F
.43311 .61968 m .43516 .62046 L .42647 .62139 L 0 .996 .996 .534 k
F
.43516 .62046 m .43342 .62293 L .42647 .62139 L F
.45351 .62741 m .45444 .6282 L .45206 .62864 L .5 .5 .5 1 k
F
.43764 .63108 m .43795 .63124 L .4331 .63213 L F
.4331 .63213 m .43303 .63221 L .42636 .63337 L F
.4326 .62849 m .43389 .62919 L .43302 .63003 L F
.43735 .62583 m .43584 .6277 L .4347 .62864 L F
.4349 .62821 m .4347 .62864 L .43302 .63003 L F
.43735 .62583 m .4347 .62864 L .4349 .62821 L F
.43303 .62887 m .43434 .62944 L .42639 .62975 L 0 .996 .996 .548 k
F
.43434 .62944 m .43508 .62977 L .43419 .62977 L F
.43434 .62944 m .43419 .62977 L .42639 .62975 L F
.43508 .62977 m .43334 .63184 L .42639 .62975 L F
.45344 .63786 m .45418 .63829 L .45191 .63889 L .5 .5 .5 1 k
F
.43508 .62977 m .43739 .63095 L .43334 .63184 L F
.4331 .63213 m .43303 .63221 L .42639 .62975 L 0 .996 .996 .548 k
F
.47068 .64545 m .47071 .64551 L .46985 .6458 L .5 .5 .5 1 k
F
.45283 .65116 m .46903 .65941 L .45284 .65116 L .996 0 .996 .285 k
F
.46903 .65941 m .46904 .65941 L .45284 .65116 L F
.45336 .65113 m .47062 .65965 L .45267 .65242 L F
.45336 .65113 m .45267 .65242 L .45155 .65193 L F
.42085 .6661 m .43348 .65735 L .43278 .65788 L .5 .5 .5 1 k
F
.45191 .65177 m .45155 .65193 L .4371 .65678 L F
.45326 .6671 m .46901 .65941 L .47062 .65965 L F
.45199 .66716 m .45281 .66763 L .45204 .66715 L .996 0 .996 .281 k
F
.48417 .68607 m .48414 .68609 L .46971 .67627 L 0 .996 .996 .232 k
F
.48417 .68607 m .46971 .67627 L .46971 .67625 L F
.47972 .67155 m .48812 .66932 L .48901 .66922 L .5 .5 .5 1 k
F
.47972 .67155 m .4895 .66917 L .48185 .67068 L F
.47753 .67243 m .48207 .66985 L .47972 .67155 L F
.46894 .67693 m .47187 .67535 L .47055 .67641 L F
.47187 .67535 m .48207 .66985 L .47055 .67641 L F
.45281 .66763 m .46894 .67693 L .45283 .66761 L .996 0 .996 .281 k
F
.46894 .67693 m .46895 .67693 L .45283 .66761 L F
.45281 .66763 m .45283 .66761 L .45204 .66715 L F
.45199 .66716 m .45368 .66638 L .45326 .6671 L .5 .5 .5 1 k
F
.45368 .66638 m .46901 .65941 L .45326 .6671 L F
.43485 .6572 m .47073 .67795 L .45326 .6671 L .996 0 .996 .281 k
F
.47073 .67795 m .4707 .67764 L .45326 .6671 L F
.47032 .67418 m .47019 .67475 L .46875 .67562 L .5 .5 .5 1 k
F
.45326 .6671 m .48202 .68448 L .47969 .68133 L .996 0 .996 .281 k
F
.46894 .67693 m .48202 .68448 L .46895 .67693 L F
.43482 .6572 m .48202 .68448 L .43485 .6572 L F
.45315 .68563 m .46834 .69661 L .46983 .6952 L .996 0 .996 .273 k
F
.44572 .68821 m .45545 .68266 L .44449 .69029 L .5 .5 .5 1 k
F
.45545 .68266 m .453 .68514 L .44449 .69029 L F
.45499 .68556 m .45483 .68651 L .43925 .67482 L 0 .996 .996 .279 k
F
.45193 .68611 m .45347 .68528 L .45315 .68563 L .5 .5 .5 1 k
F
.45347 .68528 m .46894 .67693 L .45315 .68563 L F
.43437 .69557 m .43453 .69548 L .43454 .6955 L F
.4311 .67911 m .44175 .69263 L .42745 .68204 L 0 .996 .996 .114 k
F
.44175 .69263 m .44572 .68821 L .44098 .69293 L .5 .5 .5 1 k
F
.44572 .68821 m .44449 .69029 L .43911 .69355 L F
.43873 .6742 m .44326 .68212 L .44236 .68333 L 0 .791 .996 0 k
F
.43722 .67365 m .43925 .67482 L .43546 .67429 L 0 .996 .996 .279 k
F
.43471 .67507 m .45199 .66716 L .45326 .6671 L .5 .5 .5 1 k
F
.43454 .67509 m .43471 .67501 L .43471 .67507 L F
.43471 .67501 m .45199 .66716 L .43471 .67507 L F
.4341 .67481 m .43454 .67509 L .43414 .67474 L .996 0 .996 .273 k
F
.43454 .67509 m .43466 .67508 L .43414 .67474 L F
.43414 .67474 m .43471 .67507 L .43231 .67496 L F
.45187 .68614 m .46894 .67693 L .45193 .68611 L .5 .5 .5 1 k
F
.43471 .67507 m .45192 .68611 L .45315 .68563 L .996 0 .996 .273 k
F
.43414 .67474 m .43466 .67507 L .43471 .67507 L F
.43466 .67507 m .45192 .68611 L .43471 .67507 L F
.43263 .67596 m .43454 .67509 L .43471 .67507 L .5 .5 .5 1 k
F
.43454 .67509 m .45187 .68614 L .43466 .67508 L .996 0 .996 .273 k
F
.43263 .67596 m .43471 .67507 L .42594 .67793 L .5 .5 .5 1 k
F
.4359 .67453 m .43927 .67203 L .43482 .67466 L .063 0 .996 .136 k
F
.43471 .67507 m .45326 .6671 L .43628 .67384 L .5 .5 .5 1 k
F
.43468 .67509 m .43468 .67509 L .43414 .67474 L .996 0 .996 .273 k
F
.43471 .67507 m .43298 .67515 L .42594 .67793 L .5 .5 .5 1 k
F
.43471 .67511 m .43471 .6751 L .43468 .67509 L .996 0 .996 .273 k
F
.43471 .67511 m .43468 .67509 L .43468 .67509 L F
.43471 .67507 m .43269 .67516 L .43231 .67496 L F
.43475 .65722 m .45199 .66716 L .43482 .6572 L .996 0 .996 .281 k
F
.45199 .66716 m .45204 .66715 L .43482 .6572 L F
.4342 .6569 m .43475 .65722 L .43424 .65687 L F
.43475 .65722 m .43482 .6572 L .43424 .65687 L F
.43424 .65687 m .43482 .6572 L .43485 .6572 L F
.43424 .65687 m .43485 .6572 L .43255 .65809 L F
.43485 .6572 m .45326 .6671 L .43283 .65821 L F
.43278 .65788 m .43485 .6572 L .43204 .65843 L .5 .5 .5 1 k
F
.43485 .6572 m .43283 .65821 L .43255 .65809 L .996 0 .996 .281 k
F
.43699 .6568 m .4371 .65678 L .43281 .65822 L .5 .5 .5 1 k
F
.42085 .6661 m .43278 .65788 L .41948 .66626 L F
.43287 .65819 m .43281 .65822 L .42611 .66047 L F
.43699 .6568 m .43281 .65822 L .43287 .65819 L F
.45326 .6671 m .45282 .66786 L .45177 .66736 L .996 0 .996 .281 k
F
.43485 .6572 m .43659 .65687 L .43312 .65806 L .5 .5 .5 1 k
F
.43485 .6572 m .43312 .65806 L .43204 .65843 L F
.45326 .6671 m .45177 .66736 L .43281 .65822 L .996 0 .996 .281 k
F
.43283 .65821 m .43281 .65822 L .43255 .65809 L F
.45326 .6671 m .43281 .65822 L .43283 .65821 L F
.45326 .6671 m .45371 .66657 L .45182 .66735 L .5 .5 .5 1 k
F
.43265 .67389 m .4341 .67481 L .43414 .67474 L .996 0 .996 .273 k
F
.43265 .67389 m .43414 .67474 L .426 .67152 L F
.43414 .67474 m .43231 .67496 L .426 .67152 L F
.43722 .67365 m .43927 .67203 L .43717 .67367 L .063 0 .996 .136 k
F
.45326 .6671 m .45182 .66735 L .43273 .67516 L .5 .5 .5 1 k
F
.43298 .67515 m .43273 .67516 L .42594 .67793 L F
.45326 .6671 m .43273 .67516 L .43298 .67515 L F
.45187 .68614 m .43471 .6751 L .43471 .67511 L .996 0 .996 .273 k
F
.45187 .68614 m .45192 .68611 L .43471 .6751 L F
.45187 .68614 m .45277 .68672 L .45192 .68611 L F
.47023 .69596 m .46966 .69764 L .46865 .69688 L 0 .996 .996 .279 k
F
.47023 .69596 m .47005 .69591 L .46865 .69688 L .5 .5 .5 1 k
F
.47023 .69596 m .48411 .70845 L .46966 .69764 L 0 .996 .996 .279 k
F
.48411 .70845 m .48429 .70861 L .48408 .70846 L F
.48411 .70845 m .48408 .70846 L .46966 .69764 L F
.48411 .70845 m .4841 .70844 L .48408 .70846 L .5 .5 .5 1 k
F
.48411 .70845 m .48408 .70846 L .46992 .71954 L F
.4777 .69133 m .48201 .68881 L .47966 .68977 L .185 0 .996 .113 k
F
.46885 .69696 m .47169 .69521 L .47046 .69556 L F
.47169 .69521 m .48201 .68881 L .47046 .69556 L F
.45192 .68611 m .46834 .69661 L .45315 .68563 L .996 0 .996 .273 k
F
.47046 .69556 m .48196 .70532 L .47962 .70081 L F
.46983 .6952 m .47048 .69574 L .47046 .69556 L F
.47048 .69574 m .48196 .70532 L .47046 .69556 L F
.45277 .68672 m .46885 .69696 L .45279 .68667 L F
.46885 .69696 m .46887 .69695 L .45279 .68667 L F
.46834 .69661 m .48196 .70532 L .46983 .6952 L F
.45302 .70655 m .46885 .69696 L .47046 .69556 L .185 0 .996 .113 k
F
.43309 .69827 m .4368 .69536 L .43376 .696 L 0 0 .996 .15 k
F
.4368 .69536 m .43911 .69355 L .43529 .6953 L F
.4368 .69536 m .43529 .6953 L .43376 .696 L F
.43593 .69464 m .43705 .69537 L .43304 .69447 L 0 .996 .996 .287 k
F
.43705 .69537 m .43533 .6953 L .43304 .69447 L F
.43686 .71961 m .43661 .71949 L .42023 .70804 L 0 .996 .996 .315 k
F
.42191 .70878 m .43705 .69537 L .42044 .7082 L 0 0 .996 .15 k
F
.43705 .69537 m .43911 .69355 L .4368 .69536 L F
.43705 .69537 m .4368 .69536 L .42044 .7082 L F
.43201 .70309 m .43346 .70144 L .432 .70311 L .5 .5 .5 1 k
F
.43088 .70471 m .43974 .69485 L .42852 .70532 L F
.43974 .69485 m .43945 .69484 L .42852 .70532 L F
.43895 .69662 m .43894 .69665 L .43529 .6953 L 0 .996 .996 .287 k
F
.43533 .6953 m .43529 .6953 L .43247 .69426 L F
.43895 .69662 m .43529 .6953 L .43533 .6953 L F
.43705 .69537 m .43895 .69662 L .43533 .6953 L F
.43454 .6955 m .45173 .70756 L .45245 .70699 L .996 0 .996 .263 k
F
.45173 .70756 m .45328 .7066 L .45302 .70655 L .185 0 .996 .113 k
F
.45328 .7066 m .46885 .69696 L .45302 .70655 L F
.43454 .6955 m .45245 .70699 L .45302 .70655 L .996 0 .996 .263 k
F
.45245 .70699 m .45288 .70727 L .45302 .70655 L F
.43449 .69552 m .43451 .69554 L .43454 .6955 L F
.43451 .69554 m .45219 .70788 L .43454 .6955 L F
.43397 .6953 m .45219 .70788 L .43401 .69518 L F
.43245 .6966 m .43437 .69557 L .43454 .6955 L .5 .5 .5 1 k
F
.43245 .6966 m .43454 .6955 L .42576 .69781 L F
.45128 .68647 m .45193 .68611 L .45315 .68563 L F
.43453 .69548 m .45187 .68614 L .43454 .6955 L F
.45187 .68614 m .45193 .68611 L .43454 .6955 L F
.42214 .68558 m .43593 .69464 L .42185 .68564 L 0 .996 .996 .287 k
F
.43454 .6955 m .45315 .68563 L .43599 .69326 L .5 .5 .5 1 k
F
.43247 .69426 m .43454 .6955 L .42583 .69057 L .996 0 .996 .263 k
F
.43454 .6955 m .43281 .69467 L .42576 .69781 L .5 .5 .5 1 k
F
.43401 .69518 m .43449 .69552 L .43454 .6955 L .996 0 .996 .263 k
F
.43247 .69426 m .43397 .6953 L .43401 .69518 L F
.43454 .6955 m .43258 .69456 L .42583 .69057 L F
.45277 .68672 m .45279 .68667 L .45192 .68611 L .996 0 .996 .273 k
F
.45177 .66736 m .45145 .66741 L .43281 .65822 L .996 0 .996 .281 k
F
.43281 .65822 m .43281 .65822 L .43255 .65809 L F
.45177 .66736 m .43281 .65822 L .43281 .65822 L F
.45336 .65113 m .45391 .6511 L .43287 .65819 L .5 .5 .5 1 k
F
.43312 .65806 m .43287 .65819 L .42611 .66047 L F
.45336 .65113 m .43287 .65819 L .43312 .65806 L F
.47062 .65965 m .47026 .66005 L .46979 .65984 L .996 0 .996 .285 k
F
.47062 .65965 m .46979 .65984 L .45267 .65242 L F
.47062 .65965 m .4706 .65951 L .46979 .65984 L .5 .5 .5 1 k
F
.47062 .65965 m .46979 .65984 L .45145 .66741 L F
.45182 .66735 m .45145 .66741 L .42594 .67793 L F
.47062 .65965 m .45145 .66741 L .45182 .66735 L F
.45315 .68563 m .46894 .67693 L .47055 .67641 L F
.45315 .68563 m .47055 .67641 L .45352 .68454 L F
.47055 .67641 m .46972 .67641 L .45145 .66741 L .996 0 .996 .281 k
F
.47055 .67641 m .4705 .67603 L .46972 .67641 L .5 .5 .5 1 k
F
.43308 .67663 m .43373 .67548 L .43263 .67596 L .063 0 .996 .136 k
F
.45315 .68563 m .45134 .68536 L .43267 .67516 L .996 0 .996 .273 k
F
.45315 .68563 m .43267 .67516 L .43269 .67516 L F
.43471 .67507 m .45315 .68563 L .43466 .67617 L F
.45545 .68266 m .45598 .68334 L .453 .68514 L .5 .5 .5 1 k
F
.45545 .68266 m .45355 .68458 L .43925 .67482 L 0 .996 .996 .279 k
F
.47055 .67641 m .46972 .67641 L .45134 .68536 L .5 .5 .5 1 k
F
.43257 .69455 m .4325 .69452 L .42576 .69781 L F
.43258 .69456 m .4325 .69452 L .42583 .69057 L .996 0 .996 .263 k
F
.43593 .69464 m .43304 .69447 L .43247 .69426 L 0 .996 .996 .287 k
F
.45315 .68563 m .4517 .68541 L .42576 .69781 L .5 .5 .5 1 k
F
.42334 .70981 m .43686 .71961 L .42051 .70824 L 0 .996 .996 .315 k
F
.42044 .7082 m .43499 .71837 L .43228 .71703 L F
.43284 .72352 m .43686 .71961 L .43363 .7192 L 0 0 .996 .136 k
F
.43686 .71961 m .43509 .71876 L .43363 .7192 L F
.43499 .71837 m .43889 .72109 L .4345 .71839 L 0 .996 .996 .315 k
F
.43499 .71837 m .4345 .71839 L .43228 .71703 L F
.43228 .71703 m .43435 .7183 L .42563 .7119 L .996 0 .143 .266 k
F
.42047 .70821 m .43889 .72109 L .42044 .7082 L 0 .996 .996 .315 k
F
.44155 .7187 m .44028 .71924 L .42799 .70837 L 0 .996 .996 .132 k
F
.44155 .7187 m .42799 .70837 L .42847 .70776 L F
.43088 .70471 m .44155 .7187 L .42847 .70776 L F
.44071 .70888 m .44199 .71397 L .44057 .70909 L 0 .689 .996 0 k
F
.43434 .71833 m .45173 .70756 L .43435 .7183 L .185 0 .996 .113 k
F
.4342 .71841 m .45173 .70756 L .4342 .71841 L F
.43435 .7183 m .45173 .70756 L .45302 .70655 L F
.4342 .71841 m .43434 .71833 L .43435 .7183 L F
.43418 .71843 m .4342 .71841 L .4342 .71841 L F
.43382 .71816 m .45172 .73133 L .43385 .71799 L .996 0 .143 .266 k
F
.43226 .71962 m .43435 .7183 L .42556 .7199 L .185 0 .996 .113 k
F
.43435 .7183 m .45302 .70655 L .43263 .71646 L F
.43435 .7183 m .43238 .7162 L .42563 .7119 L .996 0 .143 .266 k
F
.43385 .71799 m .4343 .71833 L .43435 .7183 L F
.42044 .7082 m .41778 .70835 L .38574 .73399 L 0 0 .996 .15 k
F
.40609 .72203 m .42044 .7082 L .40209 .72183 L F
.42044 .7082 m .43228 .71703 L .41778 .70835 L 0 .996 .996 .315 k
F
.43228 .71703 m .43382 .71816 L .43385 .71799 L .996 0 .143 .266 k
F
.43435 .7183 m .43263 .71646 L .42556 .7199 L .185 0 .996 .113 k
F
.45302 .70655 m .45157 .7058 L .43238 .7162 L F
.43263 .71646 m .43238 .7162 L .42556 .7199 L F
.45302 .70655 m .43238 .7162 L .43263 .71646 L F
.43238 .7162 m .43232 .71613 L .42563 .7119 L .996 0 .143 .266 k
F
.45159 .70581 m .45121 .70561 L .4325 .69452 L .996 0 .996 .263 k
F
.45302 .70655 m .45288 .70727 L .45343 .70679 L F
.45219 .70788 m .46875 .71931 L .45343 .70679 L F
.46885 .71601 m .4325 .69452 L .43258 .69456 L F
.43454 .6955 m .45302 .70655 L .43469 .69581 L F
.45302 .70655 m .45165 .70584 L .43469 .69581 L F
.45315 .68563 m .47046 .69556 L .45271 .68611 L .996 0 .996 .273 k
F
.47046 .69556 m .46963 .69535 L .45121 .70561 L .185 0 .996 .113 k
F
.47046 .69556 m .47017 .69564 L .46963 .69535 L .996 0 .996 .273 k
F
.47046 .69556 m .46963 .69535 L .45271 .68611 L F
.47046 .69556 m .4704 .69493 L .46963 .69535 L .185 0 .996 .113 k
F
.45157 .7058 m .45121 .70561 L .42556 .7199 L F
.47046 .69556 m .45121 .70561 L .45157 .7058 L F
.46885 .71601 m .4684 .7158 L .45121 .70561 L .996 0 .996 .263 k
F
.46885 .71601 m .45121 .70561 L .45159 .70581 L F
.43686 .71961 m .43892 .7176 L .43509 .71876 L 0 0 .996 .136 k
F
.45158 .73123 m .45308 .73018 L .45287 .72964 L .086 0 .996 .125 k
F
.45308 .73018 m .48195 .71016 L .45287 .72964 L F
.45287 .72964 m .46914 .71874 L .47037 .71692 L F
.43435 .7183 m .45172 .73133 L .45267 .72952 L .996 0 .143 .266 k
F
.4343 .71833 m .45172 .73133 L .43435 .7183 L F
.43207 .74197 m .43414 .74325 L .42541 .73532 L .996 .115 0 .188 k
F
.45172 .73133 m .46864 .74377 L .45267 .72952 L .996 0 .143 .266 k
F
.43414 .74325 m .45287 .72964 L .43242 .7403 L .086 0 .996 .125 k
F
.43414 .74325 m .43221 .73992 L .42541 .73532 L .996 .115 0 .188 k
F
.45138 .72827 m .45107 .72798 L .43232 .71613 L .996 0 .143 .266 k
F
.46885 .71601 m .47037 .71692 L .4684 .7158 L .996 0 .996 .263 k
F
.458 .72257 m .46198 .7211 L .45852 .72387 L 0 .791 .996 0 k
F
.46198 .7211 m .46144 .72212 L .45852 .72387 L F
.45287 .72964 m .47037 .71692 L .45107 .72798 L .086 0 .996 .125 k
F
.47037 .71692 m .47959 .71022 L .46954 .71648 L F
.47037 .71692 m .46954 .71648 L .45107 .72798 L F
.47037 .71692 m .4701 .71681 L .46954 .71648 L .996 0 .996 .263 k
F
.47037 .71692 m .46954 .71648 L .4684 .7158 L F
.47027 .7403 m .43232 .71613 L .43238 .7162 L .996 0 .143 .266 k
F
.43686 .71961 m .43889 .72109 L .43661 .71949 L 0 .996 .996 .315 k
F
.43435 .7183 m .47027 .7403 L .43466 .71765 L .996 0 .143 .266 k
F
.45267 .72952 m .45285 .72967 L .45287 .72964 L F
.45287 .72964 m .45107 .72798 L .43212 .73977 L .086 0 .996 .125 k
F
.43221 .73992 m .43212 .73977 L .42541 .73532 L .996 .115 0 .188 k
F
.39643 .73135 m .40609 .72203 L .38574 .73399 L 0 0 .996 .15 k
F
.39643 .73135 m .40645 .72247 L .40609 .72203 L F
.40609 .72203 m .42123 .73407 L .41934 .7322 L .5 .5 .5 1 k
F
.40645 .72247 m .42123 .73407 L .40609 .72203 L F
.42166 .73441 m .42375 .73238 L .42019 .73286 L 0 0 .996 .136 k
F
.42068 .76164 m .4214 .76224 L .41853 .75854 L .5 .5 .5 1 k
F
.4214 .76224 m .42343 .76009 L .42109 .76169 L 0 .111 .996 .064 k
F
.42343 .76009 m .43664 .74616 L .42278 .76 L F
.42343 .76009 m .42278 .76 L .42109 .76169 L F
.4214 .76224 m .42013 .75998 L .41853 .75854 L .5 .5 .5 1 k
F
.43664 .74616 m .43872 .74397 L .43659 .74611 L 0 .111 .996 .064 k
F
.42123 .73407 m .42316 .73558 L .41934 .7322 L .5 .5 .5 1 k
F
.42316 .73558 m .42049 .73313 L .41934 .7322 L F
.43664 .74616 m .43641 .74593 L .41934 .7322 L F
.40452 .74941 m .40959 .73782 L .39814 .7497 L 0 .166 .996 .023 k
F
.40959 .73782 m .40789 .73765 L .39814 .7497 L F
.3963 .74133 m .40614 .74953 L .40578 .74868 L .5 .5 .5 1 k
F
.39608 .75933 m .40614 .74953 L .40578 .74868 L 0 0 .996 .136 k
F
.40614 .74953 m .40698 .74871 L .40578 .74868 L F
.40614 .74953 m .40671 .75 L .40578 .74868 L .5 .5 .5 1 k
F
.40578 .74868 m .42068 .76164 L .41853 .75854 L F
.40671 .75 m .42068 .76164 L .40578 .74868 L F
.38326 .75475 m .39178 .76505 L .37707 .75513 L 0 .996 .996 .164 k
F
.39178 .76505 m .39265 .7661 L .39125 .76512 L F
.39178 .76505 m .39125 .76512 L .37707 .75513 L F
.39608 .75933 m .40578 .74868 L .38538 .76073 L 0 0 .996 .136 k
F
.39914 .73752 m .40685 .74461 L .39911 .73752 L 0 .996 .996 .161 k
F
.39613 .74113 m .40685 .74461 L .3963 .74133 L F
.40158 .73978 m .40685 .74461 L .39613 .74113 L F
.40578 .74868 m .42019 .73286 L .40387 .74593 L 0 0 .996 .136 k
F
.3847 .73953 m .38681 .73533 L .38451 .73957 L .001 .25 .15 0 k
F
.3963 .74133 m .40578 .74868 L .3857 .73693 L .5 .5 .5 1 k
F
.40452 .74941 m .39814 .7497 L .39582 .7533 L 0 .166 .996 .023 k
F
.40578 .74868 m .40178 .7476 L .38538 .76073 L 0 0 .996 .136 k
F
.40578 .74868 m .40329 .7486 L .40178 .7476 L .5 .5 .5 1 k
F
.40578 .74868 m .40178 .7476 L .3857 .73693 L F
.40178 .7476 m .40069 .7473 L .38538 .76073 L 0 0 .996 .136 k
F
.42316 .73558 m .43664 .74616 L .42049 .73313 L .5 .5 .5 1 k
F
.42108 .76168 m .43659 .74611 L .41993 .75963 L 0 .111 .996 .064 k
F
.43664 .74616 m .43659 .74611 L .41725 .76553 L F
.43641 .77475 m .43849 .7724 L .43466 .77208 L .002 .215 .407 0 k
F
.41852 .7816 m .42912 .76729 L .42651 .76957 L 0 .019 .996 .126 k
F
.4186 .7817 m .42912 .76729 L .41852 .7816 L F
.41993 .75963 m .43727 .77538 L .43184 .76885 L .5 .5 .5 1 k
F
.41853 .75854 m .42013 .75998 L .41993 .75963 L F
.42013 .75998 m .43727 .77538 L .41993 .75963 L F
.41993 .75963 m .43659 .74611 L .43204 .74478 L 0 .111 .996 .064 k
F
.41617 .76458 m .41751 .7667 L .41349 .76539 L 0 .895 .996 0 k
F
.40546 .77737 m .42108 .76168 L .41993 .75963 L 0 .111 .996 .064 k
F
.39594 .77008 m .40581 .77867 L .40546 .77737 L .5 .5 .5 1 k
F
.39594 .77008 m .40546 .77737 L .38533 .7639 L F
.40546 .77737 m .40172 .77547 L .38533 .7639 L F
.38284 .78552 m .39226 .79679 L .37794 .78597 L 0 .996 .996 .177 k
F
.3816 .81729 m .38285 .8186 L .38238 .8182 L 0 .996 .996 .202 k
F
.3964 .83256 m .39466 .83102 L .3816 .81729 L F
.37237 .80653 m .38494 .82015 L .37228 .80647 L F
.37225 .80645 m .38494 .82015 L .3816 .81729 L F
.37228 .80647 m .38494 .82015 L .37225 .80645 L F
.37906 .81231 m .38177 .8086 L .37369 .80766 L 0 .295 .063 0 k
F
.38177 .8086 m .3825 .8076 L .37721 .80752 L F
.3825 .8076 m .38579 .81059 L .37413 .80668 L 0 .996 .996 .019 k
F
.38376 .80774 m .38579 .81059 L .38268 .80762 L F
.38238 .8182 m .39226 .79679 L .3778 .81421 L .001 .236 .144 0 k
F
.39226 .79679 m .39052 .79652 L .3778 .81421 L F
.39703 .7987 m .39533 .79763 L .38305 .78562 L 0 .996 .996 .177 k
F
.39703 .7987 m .38305 .78562 L .38311 .78565 L F
.38573 .78691 m .39703 .7987 L .38311 .78565 L F
.39226 .79679 m .40636 .78766 L .3957 .78932 L .001 .236 .144 0 k
F
.39703 .7987 m .39837 .80011 L .39533 .79763 L 0 .996 .996 .177 k
F
.39837 .80011 m .39722 .79948 L .39533 .79763 L F
.3987 .80591 m .39996 .79603 L .39574 .80692 L .001 .317 .172 0 k
F
.38636 .81866 m .40636 .78766 L .38238 .8182 L .001 .236 .144 0 k
F
.39837 .80011 m .40613 .8082 L .39722 .79948 L 0 .996 .996 .177 k
F
.38238 .8182 m .39712 .79943 L .39226 .79679 L .001 .236 .144 0 k
F
.39712 .79943 m .39932 .79663 L .39226 .79679 L F
.39932 .79663 m .40636 .78766 L .39226 .79679 L F
.39226 .79679 m .39556 .80075 L .39089 .79683 L 0 .996 .996 .177 k
F
.39226 .79679 m .39089 .79683 L .39052 .79652 L F
.39226 .79679 m .39052 .79652 L .37794 .78597 L F
.39226 .79679 m .3957 .78932 L .39052 .79652 L .001 .236 .144 0 k
F
.40145 .77534 m .40036 .77478 L .38499 .78933 L 0 .111 .996 .064 k
F
.3957 .78932 m .40546 .77737 L .38499 .78933 L F
.40546 .77737 m .40145 .77534 L .38499 .78933 L F
.3957 .78932 m .40581 .77867 L .40546 .77737 L F
.41777 .78681 m .41516 .7855 L .40036 .77478 L .5 .5 .5 1 k
F
.40172 .77547 m .40036 .77478 L .38533 .7639 L F
.41777 .78681 m .40036 .77478 L .40172 .77547 L F
.41525 .76486 m .41676 .76211 L .41139 .76603 L 0 .209 .996 .003 k
F
.39265 .7661 m .4065 .7754 L .39594 .77008 L 0 .996 .996 .164 k
F
.39428 .76654 m .4065 .7754 L .39265 .7661 L F
.40546 .77737 m .41993 .75963 L .40145 .77534 L 0 .111 .996 .064 k
F
.41139 .76603 m .40822 .76568 L .40718 .76741 L 0 .209 .996 .003 k
F
.41139 .76603 m .40804 .76848 L .40718 .76741 L 0 .895 .996 0 k
F
.41993 .75963 m .41727 .75877 L .40036 .77478 L 0 .111 .996 .064 k
F
.41993 .75963 m .40036 .77478 L .40145 .77534 L F
.40546 .77737 m .4032 .77652 L .40172 .77547 L .5 .5 .5 1 k
F
.41993 .75963 m .41818 .7594 L .41727 .75877 L F
.41993 .75963 m .41727 .75877 L .3857 .73693 L F
.40578 .74868 m .41993 .75963 L .40329 .7486 L F
.41993 .75963 m .43204 .74478 L .41727 .75877 L 0 .111 .996 .064 k
F
.41934 .7322 m .42032 .73299 L .42019 .73286 L .5 .5 .5 1 k
F
.40609 .72203 m .42019 .73286 L .40274 .72292 L F
.42019 .73286 m .41753 .73253 L .40069 .7473 L 0 0 .996 .136 k
F
.42019 .73286 m .41841 .7331 L .41753 .73253 L .5 .5 .5 1 k
F
.42019 .73286 m .41753 .73253 L .40274 .72292 L F
.42019 .73286 m .41871 .7315 L .41753 .73253 L 0 0 .996 .136 k
F
.42019 .73286 m .40069 .7473 L .40178 .7476 L F
.40578 .74868 m .40387 .74593 L .40178 .7476 L F
.42019 .73286 m .43226 .71962 L .41871 .7315 L F
.43664 .74616 m .43869 .74776 L .43641 .74593 L .5 .5 .5 1 k
F
.43659 .74611 m .43872 .74397 L .43488 .74444 L 0 .111 .996 .064 k
F
.42019 .73286 m .43639 .74591 L .43207 .74197 L .5 .5 .5 1 k
F
.42032 .73299 m .43869 .74776 L .42019 .73286 L F
.43659 .74611 m .43488 .74444 L .43204 .74478 L 0 .111 .996 .064 k
F
.40578 .74868 m .42166 .73441 L .42019 .73286 L 0 0 .996 .136 k
F
.40698 .74871 m .42166 .73441 L .40578 .74868 L F
.4214 .76224 m .43846 .77645 L .42013 .75998 L .5 .5 .5 1 k
F
.41993 .75963 m .43184 .76885 L .41818 .7594 L F
.41852 .76527 m .4214 .76224 L .41725 .76553 L 0 .111 .996 .064 k
F
.4214 .76224 m .42109 .76169 L .41725 .76553 L F
.43639 .74591 m .43869 .74776 L .43488 .74444 L .5 .5 .5 1 k
F
.43639 .74591 m .43488 .74444 L .43207 .74197 L F
.42019 .73286 m .43207 .74197 L .41841 .7331 L F
.42019 .73286 m .43284 .72352 L .43226 .71962 L 0 0 .996 .136 k
F
.42375 .73238 m .43284 .72352 L .42019 .73286 L F
.42648 .74457 m .42783 .74195 L .42636 .74462 L 0 .209 .996 .003 k
F
.42404 .74332 m .42585 .74486 L .42173 .74564 L 0 .922 .996 0 k
F
.42636 .74462 m .42783 .74195 L .42224 .74649 L 0 .209 .996 .003 k
F
.43242 .7403 m .43212 .73977 L .42533 .74399 L .086 0 .996 .125 k
F
.45287 .72964 m .43212 .73977 L .43242 .7403 L F
.43414 .74325 m .45158 .73123 L .45287 .72964 L F
.43412 .74334 m .45158 .73123 L .43414 .74325 L F
.45287 .72964 m .46864 .74377 L .47027 .7403 L .996 0 .143 .266 k
F
.45285 .72967 m .46864 .74377 L .45287 .72964 L F
.42023 .70804 m .42047 .70821 L .42044 .7082 L 0 .996 .996 .315 k
F
.42044 .7082 m .43245 .6966 L .41898 .70739 L 0 0 .996 .15 k
F
.42044 .7082 m .43309 .69827 L .43245 .6966 L F
.44554 .71346 m .44384 .71418 L .43892 .7176 L .5 .5 .5 1 k
F
.44155 .7187 m .44651 .71306 L .44554 .71346 L 0 0 .996 .183 k
F
.44431 .71651 m .45201 .72492 L .44196 .71838 L 0 .996 .996 .132 k
F
.42667 .71146 m .42813 .70896 L .42615 .71185 L 0 .166 .996 .023 k
F
.44155 .7187 m .44554 .71346 L .44077 .7187 L 0 0 .996 .183 k
F
.44244 .71869 m .45201 .72492 L .44155 .7187 L 0 .996 .996 .132 k
F
.42678 .71137 m .42813 .70896 L .42667 .71146 L 0 .166 .996 .023 k
F
.4602 .69527 m .46059 .69884 L .45702 .70215 L .5 .5 .5 1 k
F
.4602 .69527 m .45702 .70215 L .45219 .69653 L 0 .996 .996 .14 k
F
.47055 .67641 m .45134 .68536 L .4517 .68541 L .5 .5 .5 1 k
F
.43471 .67507 m .43628 .67384 L .43298 .67515 L F
.41464 .66714 m .4177 .66536 L .41285 .66562 L .073 0 .996 .114 k
F
.4177 .66536 m .42611 .66047 L .41285 .66562 L F
.36995 .66323 m .38402 .65265 L .36915 .6633 L 0 0 .996 .134 k
F
.38402 .65265 m .38688 .6505 L .3839 .65265 L F
.38402 .65265 m .3839 .65265 L .36915 .6633 L F
.36582 .66358 m .38027 .65474 L .3762 .65436 L F
.38027 .65474 m .38507 .6518 L .3788 .65361 L F
.38027 .65474 m .3788 .65361 L .3762 .65436 L F
.37102 .66195 m .38507 .6518 L .36582 .66358 L F
.38507 .6518 m .38187 .65231 L .3762 .65436 L F
.37805 .65304 m .37873 .6533 L .37795 .65296 L .996 0 .996 .207 k
F
.37873 .6533 m .37897 .6532 L .37871 .65324 L .266 0 .996 .084 k
F
.39707 .64562 m .39903 .64481 L .39703 .6456 L F
.39903 .64481 m .41495 .63814 L .39886 .64484 L F
.39903 .64481 m .39886 .64484 L .39703 .6456 L F
.38056 .64069 m .38707 .63646 L .38044 .64063 L .085 0 .996 .116 k
F
.36606 .64828 m .38328 .6386 L .3764 .64066 L F
.38328 .6386 m .38488 .6377 L .38128 .63896 L F
.38328 .6386 m .38128 .63896 L .3764 .64066 L F
.37642 .63902 m .37815 .63957 L .37807 .63953 L .996 0 .996 .194 k
F
.37642 .63902 m .37807 .63953 L .36574 .63869 L F
.39751 .64458 m .39289 .64783 L .38688 .6505 L .5 .5 .5 1 k
F
.3951 .64499 m .39705 .64561 L .39649 .64529 L .996 0 .996 .194 k
F
.36606 .64828 m .3764 .64066 L .36223 .6494 L .085 0 .996 .116 k
F
.37251 .6459 m .38056 .64069 L .37174 .64619 L F
.38056 .64069 m .38044 .64063 L .35336 .65766 L F
.38488 .6377 m .38207 .63843 L .3764 .64066 L F
.37039 .63457 m .3696 .63483 L .35361 .64332 L .193 0 .996 .099 k
F
.36626 .63588 m .38536 .63757 L .37642 .63902 L 0 .996 .996 .596 k
F
.37039 .63457 m .38536 .63757 L .36626 .63588 L F
.38536 .63757 m .3829 .63821 L .37642 .63902 L F
.3694 .64758 m .38527 .6376 L .36606 .64828 L .085 0 .996 .116 k
F
.38527 .6376 m .38707 .63646 L .38488 .6377 L F
.38527 .6376 m .38488 .6377 L .36606 .64828 L F
.38639 .63778 m .38602 .63802 L .38207 .63843 L 0 .996 .996 .596 k
F
.3829 .63821 m .38207 .63843 L .37642 .63902 L F
.38639 .63778 m .38207 .63843 L .3829 .63821 L F
.3764 .64066 m .37891 .63979 L .36567 .64311 L .421 0 .996 .071 k
F
.37039 .63457 m .38552 .62639 L .3696 .63483 L .193 0 .996 .099 k
F
.38552 .62639 m .38542 .62642 L .3696 .63483 L F
.39437 .63248 m .39769 .63017 L .39316 .63329 L .5 .5 .5 1 k
F
.39769 .63017 m .39359 .63421 L .38707 .63646 L F
.36626 .63588 m .37968 .62921 L .37656 .62982 L .193 0 .996 .099 k
F
.37968 .62921 m .37934 .62916 L .37656 .62982 L F
.37934 .62916 m .3785 .62903 L .37656 .62982 L F
.3564 .63088 m .36935 .62532 L .36641 .62647 L .352 0 .996 .084 k
F
.3514 .62288 m .37054 .62485 L .35059 .6232 L 0 .996 .996 .799 k
F
.34664 .62607 m .35394 .6239 L .33872 .62969 L .5 .5 .5 1 k
F
.35394 .6239 m .36641 .62647 L .34766 .62658 L 0 .996 .996 .799 k
F
.35394 .6239 m .34608 .62725 L .33872 .62969 L .5 .5 .5 1 k
F
.34664 .62607 m .33872 .62969 L .33247 .63176 L F
.33616 .63453 m .3433 .63866 L .32885 .63832 L 0 .996 .996 .563 k
F
.34647 .63526 m .3538 .63203 L .33805 .63845 L .352 0 .996 .084 k
F
.3538 .63203 m .34594 .63508 L .33805 .63845 L F
.35809 .63335 m .34839 .63539 L .33243 .63333 L 0 .996 .996 .596 k
F
.3538 .63203 m .34942 .63359 L .34594 .63508 L .352 0 .996 .084 k
F
.34657 .6298 m .3538 .63203 L .33243 .63333 L 0 .996 .996 .596 k
F
.3538 .63203 m .35809 .63335 L .3504 .63335 L F
.34295 .63275 m .34628 .63333 L .3429 .63278 L 0 .996 .996 .694 k
F
.3538 .63203 m .3504 .63335 L .33243 .63333 L 0 .996 .996 .596 k
F
.34637 .64044 m .35361 .64332 L .33224 .6431 L 0 .996 .996 .494 k
F
.36015 .63947 m .36626 .63588 L .35946 .63917 L .193 0 .996 .099 k
F
.36626 .63588 m .36243 .63721 L .34885 .64431 L F
.3433 .63866 m .36044 .63604 L .34637 .64044 L 0 .996 .996 .563 k
F
.35039 .63542 m .35121 .63547 L .3433 .63866 L F
.35809 .63335 m .36626 .63588 L .34839 .63539 L 0 .996 .996 .596 k
F
.35121 .63547 m .36044 .63604 L .3433 .63866 L 0 .996 .996 .563 k
F
.36626 .63588 m .36243 .63721 L .34839 .63539 L 0 .996 .996 .596 k
F
.34971 .6369 m .36584 .63242 L .35506 .63355 L .083 0 .996 .11 k
F
.35793 .62925 m .36058 .62754 L .35699 .62951 L 0 0 .996 .136 k
F
.33632 .62583 m .33024 .62919 L .32764 .63061 L .27 0 .996 .102 k
F
.33632 .62583 m .34674 .62015 L .33024 .62919 L F
.36641 .62647 m .36258 .62797 L .33257 .62667 L 0 .996 .996 .799 k
F
.34657 .6298 m .352 .63089 L .35099 .63116 L 0 .996 .996 .596 k
F
.33643 .62059 m .33145 .62398 L .32774 .62553 L .5 .5 .5 1 k
F
.33643 .62059 m .32774 .62553 L .31872 .62931 L F
.3275 .62078 m .32094 .62544 L .3189 .62688 L F
.3295 .623 m .33241 .62092 L .3298 .62253 L .019 0 .996 .138 k
F
.33643 .62059 m .32774 .62553 L .31431 .62775 L .5 .5 .5 1 k
F
.31979 .62451 m .31431 .62775 L .31291 .62816 L F
.31507 .62731 m .31431 .62775 L .31292 .62798 L F
.33643 .62059 m .31431 .62775 L .31507 .62731 L F
.33643 .62059 m .35076 .6145 L .34368 .61846 L F
.35178 .61393 m .36085 .61145 L .34368 .61846 L F
.34039 .61833 m .35251 .61353 L .33643 .62059 L F
.35251 .61353 m .36085 .61145 L .35178 .61393 L F
.35251 .61353 m .36087 .61022 L .35076 .6145 L F
.35251 .61353 m .35076 .6145 L .33643 .62059 L F
.33532 .61781 m .35251 .61353 L .3333 .61899 L F
.35251 .61353 m .35178 .61393 L .3333 .61899 L F
.35193 .61735 m .3507 .61801 L .33643 .62059 L F
.33643 .62059 m .3507 .61801 L .34362 .62186 L F
.3275 .62078 m .33611 .61492 L .32958 .61936 L F
.33436 .61611 m .34675 .60768 L .3275 .62078 L F
.3275 .62078 m .32987 .61917 L .32094 .62544 L F
.32986 .61943 m .33643 .62059 L .31292 .62798 L F
.33242 .61988 m .33865 .61907 L .33643 .62059 L F
.33643 .62059 m .34368 .61846 L .33145 .62398 L F
.32986 .61943 m .33392 .619 L .33242 .61988 L F
.33521 .61577 m .33324 .61703 L .33282 .61716 L F
.33465 .61591 m .33521 .61577 L .33282 .61716 L F
.34338 .60997 m .34673 .60843 L .32958 .61936 L F
.32958 .61936 m .32986 .61943 L .32832 .62022 L F
.33791 .6098 m .33767 .61 L .33331 .61221 L F
.33686 .61068 m .34315 .60316 L .32765 .61831 L 0 0 .996 .163 k
F
.34315 .60316 m .34183 .60427 L .32765 .61831 L F
.32765 .61831 m .33467 .61136 L .32518 .61836 L F
.33253 .61246 m .3433 .60304 L .33059 .61409 L .093 0 .996 .145 k
F
.3433 .60304 m .34315 .60316 L .33059 .61409 L F
.33253 .61246 m .33372 .61188 L .33226 .61269 L .5 .5 .5 1 k
F
.33372 .61188 m .33331 .61221 L .33112 .61333 L F
.33467 .61136 m .34183 .60427 L .32574 .61789 L 0 0 .996 .163 k
F
.33467 .61136 m .32574 .61789 L .32518 .61836 L F
.32518 .61836 m .32584 .61806 L .32535 .6184 L .5 .5 .5 1 k
F
.32523 .61826 m .32584 .61806 L .32535 .6184 L F
.32518 .61822 m .32534 .61818 L .32523 .61826 L F
.32534 .61818 m .32584 .61806 L .32523 .61826 L F
.32535 .6184 m .32876 .61734 L .32607 .6192 L F
.32584 .61806 m .32876 .61734 L .32535 .6184 L F
.32584 .61806 m .32628 .61786 L .32535 .6184 L F
.32535 .6184 m .34338 .60997 L .32958 .61936 L F
.32958 .61936 m .33297 .6172 L .32986 .61943 L F
.33297 .6172 m .34673 .60843 L .33197 .61805 L F
.33297 .6172 m .33197 .61805 L .32986 .61943 L F
.32987 .61917 m .33071 .61913 L .31431 .62775 L F
.33071 .61913 m .34368 .61846 L .32427 .6246 L F
.33071 .61913 m .32427 .6246 L .31431 .62775 L F
.34368 .61846 m .34624 .61833 L .34134 .61978 L F
.34368 .61846 m .34094 .62 L .33145 .62398 L F
.34368 .61846 m .34134 .61978 L .31431 .62775 L F
.34624 .61833 m .34503 .61882 L .31431 .62775 L F
.34368 .61846 m .34792 .61673 L .3461 .61834 L F
.34368 .61846 m .34679 .61755 L .34094 .62 L F
.31417 .63063 m .31556 .63033 L .31401 .63066 L .625 0 .996 .057 k
F
.2958 .639 m .30096 .63673 L .29944 .63698 L .231 0 .996 .084 k
F
.29944 .63698 m .3149 .63525 L .30936 .63612 L .5 .5 .5 1 k
F
.30014 .63686 m .3149 .63525 L .29944 .63698 L F
.31546 .63517 m .32977 .62727 L .31458 .6353 L .126 0 .996 .102 k
F
.32977 .62727 m .33259 .62572 L .32961 .6273 L F
.32977 .62727 m .32961 .6273 L .31458 .6353 L F
.31556 .63033 m .32977 .62727 L .31536 .63037 L .625 0 .996 .057 k
F
.32977 .62727 m .33257 .62667 L .32973 .62728 L F
.32977 .62727 m .32973 .62728 L .31536 .63037 L F
.31556 .63033 m .31536 .63037 L .31401 .63066 L F
.30451 .63518 m .31556 .63033 L .29953 .63694 L .231 0 .996 .084 k
F
.31556 .63033 m .32983 .62407 L .31476 .63047 L F
.31556 .63033 m .31476 .63047 L .29953 .63694 L F
.32983 .62407 m .33264 .62284 L .32968 .6241 L F
.30104 .63346 m .30073 .63351 L .29683 .63435 L .625 0 .996 .057 k
F
.29589 .63514 m .30104 .63346 L .29952 .63373 L .399 0 .996 .068 k
F
.30104 .63346 m .31417 .63063 L .30073 .63351 L .625 0 .996 .057 k
F
.31417 .63063 m .31401 .63066 L .29683 .63435 L F
.29589 .63514 m .29952 .63373 L .2788 .64047 L .399 0 .996 .068 k
F
.29252 .63567 m .29575 .63486 L .28537 .63785 L .625 0 .996 .057 k
F
.29575 .63486 m .28904 .63687 L .28537 .63785 L F
.29719 .63429 m .30104 .63346 L .29683 .63435 L F
.29683 .63435 m .29984 .6337 L .29952 .63373 L F
.29683 .63435 m .29952 .63373 L .29252 .63567 L F
.2959 .63457 m .29719 .63429 L .29683 .63435 L F
.2959 .63457 m .29683 .63435 L .28505 .63793 L F
.29952 .63373 m .29728 .63389 L .28823 .63711 L .399 0 .996 .068 k
F
.29952 .63373 m .28823 .63711 L .2788 .64047 L F
.29952 .63373 m .31401 .63066 L .30946 .63142 L .625 0 .996 .057 k
F
.29984 .6337 m .31401 .63066 L .29952 .63373 L F
.30327 .63324 m .29941 .63391 L .29589 .63514 L .071 0 .996 .113 k
F
.29575 .63486 m .30946 .63142 L .28904 .63687 L .625 0 .996 .057 k
F
.29952 .63373 m .30946 .63142 L .29252 .63567 L F
.30104 .63346 m .30422 .63242 L .29952 .63373 L .399 0 .996 .068 k
F
.31899 .62865 m .32968 .6241 L .30946 .63142 L .231 0 .996 .084 k
F
.32968 .6241 m .33264 .62284 L .32874 .62429 L F
.30422 .63242 m .32983 .62407 L .29952 .63373 L .399 0 .996 .068 k
F
.32983 .62407 m .32968 .6241 L .29952 .63373 L F
.30714 .6312 m .31291 .62816 L .30066 .63318 L .071 0 .996 .113 k
F
.29952 .63373 m .32578 .62535 L .31843 .62637 L .399 0 .996 .068 k
F
.32578 .62535 m .32968 .6241 L .31843 .62637 L F
.32968 .6241 m .32874 .62429 L .30946 .63142 L .231 0 .996 .084 k
F
.31401 .63066 m .31536 .63037 L .30946 .63142 L .625 0 .996 .057 k
F
.32983 .62407 m .32968 .6241 L .29953 .63694 L .231 0 .996 .084 k
F
.30946 .63142 m .31843 .62644 L .30936 .63143 L F
.29952 .63373 m .31843 .62637 L .29728 .63389 L .399 0 .996 .068 k
F
.30936 .63143 m .31843 .62644 L .30639 .63193 L .231 0 .996 .084 k
F
.32987 .61917 m .31431 .62775 L .31979 .62451 L .5 .5 .5 1 k
F
.33632 .62583 m .3507 .61801 L .34362 .62186 L .27 0 .996 .102 k
F
.33326 .62465 m .33855 .6246 L .33632 .62583 L 0 .996 .996 .996 k
F
.3467 .6224 m .35394 .6239 L .33257 .62667 L 0 .996 .996 .799 k
F
.3467 .6224 m .3514 .62288 L .35059 .6232 L F
.34265 .62169 m .33531 .62428 L .32774 .62553 L .5 .5 .5 1 k
F
.32151 .62696 m .32581 .62537 L .31883 .62639 L .231 0 .996 .084 k
F
.37064 .61832 m .38563 .61832 L .36651 .62016 L .5 .5 .5 1 k
F
.36651 .62016 m .37778 .61625 L .37675 .61711 L F
.37778 .61625 m .38147 .61496 L .37775 .61666 L F
.37778 .61625 m .37775 .61666 L .37675 .61711 L F
.38554 .61836 m .38733 .61759 L .38549 .61838 L .352 0 .996 .084 k
F
.3696 .63483 m .38102 .62876 L .36626 .63588 L .193 0 .996 .099 k
F
.35772 .63034 m .37238 .62403 L .3564 .63088 L .352 0 .996 .084 k
F
.37238 .62403 m .3718 .62426 L .3564 .63088 L F
.38554 .61836 m .38549 .61838 L .3564 .63088 L F
.35513 .63152 m .38733 .61759 L .3538 .63203 L F
.38507 .62507 m .38106 .62846 L .3789 .62968 L .5 .5 .5 1 k
F
.36641 .62647 m .38552 .62639 L .37658 .62858 L 0 .996 .996 .799 k
F
.38102 .62876 m .38542 .62642 L .3802 .62895 L .193 0 .996 .099 k
F
.38542 .62642 m .38722 .62546 L .38503 .62655 L F
.38542 .62642 m .38503 .62655 L .3802 .62895 L F
.38102 .62876 m .3802 .62895 L .36626 .63588 L F
.37817 .62897 m .37908 .6292 L .3781 .62896 L .121 .996 .996 .507 k
F
.37908 .6292 m .39722 .63372 L .37907 .6292 L F
.37908 .6292 m .37907 .6292 L .3781 .62896 L F
.36651 .62016 m .38563 .61832 L .37669 .62111 L .5 .5 .5 1 k
F
.36641 .62647 m .37903 .62111 L .37668 .62195 L .352 0 .996 .084 k
F
.38253 .61963 m .37947 .62081 L .37668 .62195 L F
.37238 .62403 m .38554 .61836 L .3718 .62426 L F
.36935 .62532 m .38733 .61759 L .36641 .62647 L F
.36641 .62647 m .37668 .62195 L .36258 .62797 L F
.37668 .62195 m .37917 .62157 L .36597 .62455 L .5 .5 .5 1 k
F
.37912 .62154 m .37919 .62155 L .37915 .62156 L .204 .996 .996 .507 k
F
.37919 .62155 m .39733 .6247 L .37918 .62156 L F
.37668 .62195 m .37919 .62155 L .37917 .62157 L .5 .5 .5 1 k
F
.37919 .62155 m .37918 .62156 L .37915 .62156 L .204 .996 .996 .507 k
F
.39733 .6247 m .39731 .62471 L .37803 .62136 L F
.37803 .62136 m .39731 .62471 L .39675 .62484 L F
.39683 .61892 m .41513 .62032 L .41333 .62076 L .5 .5 .5 1 k
F
.38337 .62024 m .38797 .62207 L .38334 .62027 L 0 .996 .996 .264 k
F
.37917 .62157 m .39737 .61866 L .39683 .61892 L .5 .5 .5 1 k
F
.39739 .61865 m .41513 .62032 L .39683 .61892 L F
.37919 .62155 m .39741 .61864 L .37917 .62157 L F
.39741 .61864 m .41514 .62032 L .39739 .61865 L F
.41514 .62032 m .42647 .62139 L .41513 .62032 L F
.41514 .62032 m .41513 .62032 L .39739 .61865 L F
.39733 .6247 m .41514 .62032 L .39729 .62471 L .609 0 .996 .061 k
F
.41514 .62032 m .4265 .61752 L .41511 .62032 L F
.41514 .62032 m .41511 .62032 L .39729 .62471 L F
.47077 .6252 m .4822 .62694 L .47986 .62801 L 0 .996 .996 .55 k
F
.47077 .6252 m .47987 .62403 L .47097 .62559 L .5 .5 .5 1 k
F
.42603 .61763 m .43198 .61877 L .43283 .61873 L .996 0 .996 .101 k
F
.39741 .61864 m .41518 .61581 L .39737 .61866 L .5 .5 .5 1 k
F
.41518 .61581 m .41515 .61582 L .39737 .61866 L F
.37774 .61679 m .379 .61691 L .37774 .6168 L F
.38253 .61963 m .38733 .61759 L .37947 .62081 L .352 0 .996 .084 k
F
.37926 .61693 m .39741 .61864 L .37925 .61694 L .5 .5 .5 1 k
F
.39365 .61556 m .39745 .6156 L .39416 .61562 L F
.39745 .6156 m .41518 .61581 L .39737 .61565 L F
.39745 .6156 m .39737 .61565 L .39416 .61562 L F
.39741 .61864 m .39739 .61865 L .37774 .6168 L F
.39741 .61864 m .39737 .61866 L .37917 .62157 L F
.37924 .61697 m .39739 .61865 L .39683 .61892 L F
.37774 .6168 m .37909 .61693 L .37924 .61697 L F
.37909 .61693 m .39739 .61865 L .37924 .61697 L F
.37675 .61711 m .37926 .61693 L .37924 .61697 L F
.36955 .61881 m .3874 .61291 L .36651 .62016 L F
.35594 .6233 m .36955 .61881 L .36651 .62016 L F
.35721 .62283 m .37349 .61748 L .35594 .6233 L F
.37349 .61748 m .3874 .61291 L .37298 .61767 L F
.37349 .61748 m .37298 .61767 L .35594 .6233 L F
.35527 .62328 m .3874 .61291 L .35394 .6239 L F
.35638 .6209 m .36073 .6183 L .35506 .62143 L .121 0 .996 .117 k
F
.34362 .62186 m .36077 .6162 L .3467 .6224 L .5 .5 .5 1 k
F
.3507 .61801 m .36077 .6162 L .34362 .62186 L F
.3507 .61801 m .35462 .61588 L .34362 .62186 L .27 0 .996 .102 k
F
.35462 .61588 m .36083 .61251 L .34362 .62186 L F
.34265 .62169 m .34362 .62186 L .33531 .62428 L .5 .5 .5 1 k
F
.34362 .62186 m .3467 .6224 L .34082 .62337 L F
.34362 .62186 m .34082 .62337 L .33531 .62428 L F
.34674 .62015 m .35403 .61899 L .33259 .62572 L F
.35403 .61899 m .37064 .61832 L .36651 .62016 L F
.34674 .62015 m .35536 .61831 L .35403 .61899 L F
.35441 .61852 m .35497 .61851 L .35403 .61899 L F
.35497 .61851 m .37064 .61832 L .35403 .61899 L F
.35013 .61831 m .37064 .61832 L .34963 .61857 L F
.36656 .61699 m .38569 .61346 L .37676 .61669 L F
.35403 .61899 m .3699 .61541 L .36656 .61699 L F
.3707 .61504 m .38569 .61346 L .36656 .61699 L F
.35536 .61831 m .38186 .61265 L .35403 .61899 L F
.38186 .61265 m .38742 .61147 L .38073 .61297 L F
.38186 .61265 m .38073 .61297 L .35403 .61899 L F
.34362 .62186 m .35366 .6164 L .34674 .62015 L .27 0 .996 .102 k
F
.34963 .61857 m .35403 .61899 L .34284 .62226 L .5 .5 .5 1 k
F
.35403 .61899 m .36651 .62016 L .34774 .62182 L F
.35403 .61899 m .34617 .62253 L .33259 .62572 L F
.35403 .61899 m .34774 .62182 L .34284 .62226 L F
.35394 .6239 m .36651 .62016 L .35029 .62586 L F
.36651 .62016 m .37669 .62111 L .36268 .62176 L F
.36651 .62016 m .37675 .61711 L .36268 .62176 L F
.36651 .62016 m .36268 .62176 L .35499 .62431 L F
.36651 .62016 m .35499 .62431 L .35429 .62446 L F
.35394 .6239 m .35721 .62283 L .35594 .6233 L F
.35059 .6232 m .35462 .62354 L .35394 .6239 L 0 .996 .996 .799 k
F
.33855 .6246 m .33859 .6246 L .33632 .62583 L 0 .996 .996 .996 k
F
.31843 .62644 m .31923 .62628 L .30414 .62864 L .556 0 .996 .057 k
F
.36651 .62016 m .36229 .62178 L .34018 .62281 L .5 .5 .5 1 k
F
.34384 .62217 m .34018 .62281 L .33264 .62316 L F
.36651 .62016 m .34018 .62281 L .34384 .62217 L F
.35403 .61899 m .3523 .62109 L .34617 .62253 L F
.35403 .61899 m .36656 .61699 L .3523 .62109 L F
.34963 .61857 m .35441 .61852 L .35403 .61899 L F
.34678 .61831 m .35013 .61831 L .34963 .61857 L F
.35366 .6164 m .35241 .61708 L .34674 .62015 L .27 0 .996 .102 k
F
.35677 .61471 m .35593 .61516 L .34674 .62015 L F
.35773 .61419 m .35624 .615 L .35677 .61471 L F
.35624 .615 m .35593 .61516 L .35677 .61471 L F
.35193 .61735 m .36077 .6162 L .3507 .61801 L .5 .5 .5 1 k
F
.35177 .61741 m .3707 .61504 L .36656 .61699 L F
.3461 .61834 m .34999 .61653 L .34678 .61831 L F
.34999 .61653 m .36085 .61145 L .35018 .61665 L F
.34999 .61653 m .35018 .61665 L .34678 .61831 L F
.35138 .61742 m .35265 .61694 L .35177 .61741 L F
.34792 .61673 m .36085 .61145 L .3461 .61834 L F
.34679 .61755 m .35091 .61712 L .35138 .61742 L F
.35091 .61712 m .35265 .61694 L .35138 .61742 L F
.35265 .61694 m .3707 .61504 L .35177 .61741 L F
.34678 .61831 m .34963 .61857 L .33264 .62316 L F
.34963 .61857 m .34284 .62226 L .33264 .62316 L F
.34624 .61833 m .34678 .61831 L .34503 .61882 L F
.35244 .61707 m .36083 .61251 L .3507 .61801 L .27 0 .996 .102 k
F
.34679 .61755 m .36656 .61699 L .33264 .62284 L .5 .5 .5 1 k
F
.36656 .61699 m .35873 .61921 L .33264 .62284 L F
.32968 .6241 m .32113 .62576 L .31843 .62637 L .399 0 .996 .068 k
F
.32581 .62537 m .33264 .62284 L .31902 .62629 L .231 0 .996 .084 k
F
.32983 .62407 m .33264 .62316 L .32968 .6241 L .399 0 .996 .068 k
F
.32968 .6241 m .33264 .62316 L .32113 .62576 L F
.36656 .61699 m .36274 .61865 L .3523 .62109 L .5 .5 .5 1 k
F
.36656 .61699 m .36274 .61865 L .35873 .61921 L F
.35001 .61989 m .36608 .61753 L .35532 .61827 L .393 0 .996 .066 k
F
.31923 .62628 m .35531 .62025 L .35001 .61989 L .556 0 .996 .057 k
F
.32581 .62537 m .31902 .62629 L .31843 .62644 L .231 0 .996 .084 k
F
.31915 .6263 m .31931 .62629 L .31923 .62628 L .743 0 .996 .053 k
F
.31843 .62644 m .31933 .62629 L .31923 .62628 L .556 0 .996 .057 k
F
.31931 .62629 m .33751 .62473 L .31923 .62628 L .743 0 .996 .053 k
F
.33753 .62474 m .34227 .62354 L .33509 .62446 L .393 0 .996 .066 k
F
.34227 .62354 m .35531 .62025 L .33509 .62446 L F
.31933 .62629 m .31994 .62619 L .31923 .62628 L .556 0 .996 .057 k
F
.31923 .62628 m .33588 .62486 L .33509 .62446 L .743 0 .996 .053 k
F
.31949 .62626 m .33474 .6245 L .32029 .62619 L F
.31949 .62626 m .32029 .62619 L .31684 .62659 L F
.31826 .6264 m .31881 .62633 L .31684 .62659 L F
.31881 .62633 m .31778 .62647 L .31684 .62659 L F
.31843 .62637 m .31866 .62635 L .31864 .62635 L F
.31866 .62635 m .33591 .62487 L .31864 .62635 L F
.33591 .62487 m .35435 .6233 L .3359 .62487 L F
.35435 .6233 m .35434 .62329 L .3359 .62487 L F
.33751 .62473 m .35525 .62322 L .33746 .62473 L F
.35525 .62322 m .36348 .62251 L .35523 .62322 L F
.35525 .62322 m .35523 .62322 L .33746 .62473 L F
.34996 .62275 m .36605 .61957 L .35528 .62057 L .257 0 .996 .079 k
F
.35526 .62322 m .36083 .62134 L .34996 .62275 L F
.36083 .62134 m .36605 .61957 L .34996 .62275 L F
.33509 .62446 m .36348 .62251 L .35526 .62214 L .743 0 .996 .053 k
F
.33551 .62443 m .34959 .6228 L .33642 .62437 L F
.33591 .62487 m .3359 .62487 L .31864 .62635 L F
.34996 .62275 m .34989 .62276 L .31826 .6264 L F
.33509 .62446 m .33427 .62404 L .33027 .62509 L .393 0 .996 .066 k
F
.33751 .62473 m .33746 .62473 L .31923 .62628 L .743 0 .996 .053 k
F
.30946 .63142 m .32151 .62696 L .31843 .62644 L .231 0 .996 .084 k
F
.33588 .62486 m .36348 .62251 L .33509 .62446 L .743 0 .996 .053 k
F
.35394 .6239 m .34766 .62658 L .33257 .62667 L 0 .996 .996 .799 k
F
.34996 .62275 m .34835 .62296 L .3325 .62842 L .257 0 .996 .079 k
F
.30946 .63142 m .32868 .62747 L .31836 .62935 L .625 0 .996 .057 k
F
.31536 .63037 m .32973 .62728 L .30946 .63142 L F
.32973 .62728 m .33257 .62667 L .32868 .62747 L F
.32973 .62728 m .32868 .62747 L .30946 .63142 L F
.3149 .63525 m .31507 .63523 L .30936 .63612 L .5 .5 .5 1 k
F
.31458 .6353 m .32961 .6273 L .30936 .63612 L .126 0 .996 .102 k
F
.32961 .6273 m .33259 .62572 L .32868 .62747 L F
.32961 .6273 m .32868 .62747 L .30936 .63612 L F
.30936 .63612 m .32868 .62747 L .31836 .62957 L F
.32868 .62747 m .33259 .62572 L .32107 .62884 L F
.32868 .62747 m .32107 .62884 L .31836 .62935 L .625 0 .996 .057 k
F
.32868 .62747 m .32107 .62884 L .31836 .62957 L .126 0 .996 .102 k
F
.32868 .62747 m .33257 .62667 L .32107 .62884 L .625 0 .996 .057 k
F
.31927 .62934 m .32377 .62821 L .31917 .62932 L .393 0 .996 .066 k
F
.32377 .62821 m .33753 .62474 L .32308 .62835 L F
.32377 .62821 m .32308 .62835 L .31917 .62932 L F
.31917 .62932 m .33708 .62924 L .335 .62887 L .962 0 .996 .059 k
F
.31546 .63517 m .31458 .6353 L .29929 .64345 L .126 0 .996 .102 k
F
.29757 .63714 m .29944 .63698 L .28588 .64061 L .5 .5 .5 1 k
F
.29944 .63698 m .28815 .64024 L .27869 .64455 L .231 0 .996 .084 k
F
.29929 .64345 m .30936 .63612 L .29161 .64446 L .126 0 .996 .102 k
F
.29944 .63698 m .30936 .63612 L .28815 .64024 L .5 .5 .5 1 k
F
.30936 .63612 m .30374 .63771 L .28815 .64024 L F
.30936 .63612 m .30549 .63673 L .30374 .63771 L .126 0 .996 .102 k
F
.30936 .63612 m .30374 .63771 L .29161 .64446 L F
.30936 .63612 m .31824 .63535 L .30374 .63771 L .5 .5 .5 1 k
F
.29944 .63698 m .28815 .64024 L .28588 .64061 L F
.30177 .63556 m .31284 .63125 L .29336 .63848 L .387 0 .996 .077 k
F
.29757 .63714 m .28588 .64061 L .27876 .64176 L .5 .5 .5 1 k
F
.29944 .63698 m .29286 .63809 L .28815 .64024 L .231 0 .996 .084 k
F
.29975 .6368 m .30946 .63142 L .29923 .63701 L F
.30946 .63142 m .30931 .63146 L .29923 .63701 L F
.29923 .63701 m .30936 .63143 L .29286 .63809 L F
.30946 .63142 m .30384 .63309 L .30249 .63344 L .625 0 .996 .057 k
F
.30946 .63142 m .30249 .63344 L .28537 .63785 L F
.30936 .63143 m .30639 .63193 L .29286 .63809 L .231 0 .996 .084 k
F
.29944 .63698 m .31468 .63049 L .30946 .63142 L F
.30946 .63142 m .31836 .62935 L .30384 .63309 L .625 0 .996 .057 k
F
.30946 .63142 m .30936 .63143 L .30931 .63146 L .231 0 .996 .084 k
F
.31836 .62957 m .31917 .62932 L .30407 .632 L .393 0 .996 .066 k
F
.31917 .62932 m .33509 .62446 L .31759 .62871 L F
.31836 .62935 m .31921 .62934 L .31917 .62932 L .962 0 .996 .059 k
F
.31836 .62935 m .31917 .62932 L .3041 .63071 L F
.31917 .62932 m .30993 .63043 L .3041 .63071 L F
.31917 .62932 m .31759 .62871 L .30407 .632 L .393 0 .996 .066 k
F
.31921 .62934 m .31927 .62934 L .31917 .62932 L .962 0 .996 .059 k
F
.31927 .62934 m .33708 .62924 L .31917 .62932 L F
.31917 .62932 m .33753 .62474 L .33509 .62446 L .393 0 .996 .066 k
F
.31836 .62957 m .31927 .62934 L .31917 .62932 L F
.3111 .63029 m .31011 .63041 L .30407 .632 L F
.33027 .62509 m .32942 .62521 L .30407 .632 L F
.30936 .63612 m .31836 .62957 L .30549 .63673 L .126 0 .996 .102 k
F
.31917 .62932 m .335 .62887 L .30993 .63043 L .962 0 .996 .059 k
F
.30936 .63612 m .32237 .63453 L .31824 .63535 L .5 .5 .5 1 k
F
.32237 .63453 m .32957 .63365 L .31824 .63535 L F
.33708 .62924 m .33744 .62924 L .335 .62887 L .962 0 .996 .059 k
F
.33738 .62923 m .35526 .62322 L .335 .62887 L .257 0 .996 .079 k
F
.31507 .63523 m .32957 .63365 L .30936 .63612 L .5 .5 .5 1 k
F
.32957 .63365 m .32094 .63497 L .31824 .63535 L F
.31926 .63537 m .35526 .62322 L .31904 .63539 L .257 0 .996 .079 k
F
.34349 .62861 m .34657 .6298 L .3409 .63004 L 0 .996 .996 .996 k
F
.33744 .62924 m .35515 .62913 L .335 .62887 L .962 0 .996 .059 k
F
.335 .62887 m .35526 .62322 L .34996 .62275 L .257 0 .996 .079 k
F
.31904 .63539 m .33738 .62923 L .335 .62887 L F
.31823 .63572 m .31926 .63537 L .31904 .63539 L F
.31823 .63572 m .31904 .63539 L .30392 .63826 L F
.31735 .63553 m .31746 .63554 L .31721 .63556 L .996 0 .996 .083 k
F
.31824 .63535 m .31904 .63539 L .31735 .63553 L F
.31824 .63535 m .31721 .63556 L .30397 .63611 L F
.31721 .63556 m .3098 .63623 L .30397 .63611 L F
.33018 .62941 m .32933 .62951 L .3098 .63623 L .257 0 .996 .079 k
F
.30998 .63622 m .3098 .63623 L .30392 .63826 L F
.33018 .62941 m .3098 .63623 L .30998 .63622 L F
.31904 .63539 m .30998 .63622 L .30392 .63826 L F
.31721 .63556 m .31346 .63631 L .3098 .63623 L .996 0 .996 .083 k
F
.335 .62887 m .32933 .62951 L .30993 .63043 L .962 0 .996 .059 k
F
.32936 .63023 m .32963 .63076 L .32828 .63095 L .5 .5 .5 1 k
F
.31904 .63539 m .34996 .62275 L .30998 .63622 L .257 0 .996 .079 k
F
.33615 .63645 m .33737 .63596 L .33486 .63617 L .165 0 .996 .094 k
F
.335 .62887 m .35515 .62913 L .34986 .62843 L .962 0 .996 .059 k
F
.33737 .63596 m .35465 .62906 L .33486 .63617 L .165 0 .996 .094 k
F
.30937 .64389 m .32949 .63366 L .31867 .6356 L .037 0 .996 .12 k
F
.31441 .64329 m .32949 .63366 L .30937 .64389 L F
.32949 .63366 m .32094 .63497 L .31867 .6356 L F
.31824 .63535 m .3373 .63669 L .33486 .63617 L .996 0 .996 .083 k
F
.3433 .63866 m .34056 .64 L .32787 .63906 L 0 .996 .996 .563 k
F
.3433 .63866 m .32787 .63906 L .32921 .63833 L F
.31885 .64443 m .33486 .63617 L .3142 .64294 L .165 0 .996 .094 k
F
.3179 .63602 m .31867 .6356 L .31823 .63572 L .037 0 .996 .12 k
F
.31721 .63556 m .33375 .63626 L .31346 .63631 L .996 0 .996 .083 k
F
.33375 .63626 m .33374 .63626 L .31346 .63631 L F
.33378 .63626 m .32935 .63663 L .31346 .63631 L F
.33486 .63617 m .32919 .63663 L .3142 .64294 L .165 0 .996 .094 k
F
.31746 .63554 m .33393 .63625 L .31721 .63556 L .996 0 .996 .083 k
F
.3322 .6388 m .33931 .6358 L .32809 .63966 L .165 0 .996 .094 k
F
.33931 .6358 m .33737 .63596 L .32809 .63966 L F
.31905 .64442 m .33943 .63579 L .31885 .64443 L F
.33943 .63579 m .36597 .62455 L .33931 .6358 L F
.33943 .63579 m .33931 .6358 L .31885 .64443 L F
.31904 .63539 m .33486 .63617 L .31735 .63553 L .996 0 .996 .083 k
F
.34647 .63526 m .33805 .63845 L .33228 .64091 L .352 0 .996 .084 k
F
.3433 .63866 m .34647 .63526 L .34115 .63953 L 0 0 .996 .136 k
F
.33788 .63643 m .34994 .63695 L .34971 .6369 L .996 0 .996 .083 k
F
.33486 .63617 m .33788 .63643 L .34971 .6369 L F
.3373 .63669 m .355 .63793 L .33486 .63617 L F
.32809 .63966 m .33615 .63645 L .33486 .63617 L .165 0 .996 .094 k
F
.33788 .63643 m .355 .63793 L .34994 .63695 L .996 0 .996 .083 k
F
.34637 .64044 m .35228 .64216 L .35114 .64234 L 0 .996 .996 .494 k
F
.3433 .63866 m .34637 .64044 L .34056 .64 L 0 .996 .996 .563 k
F
.33466 .6463 m .355 .63793 L .34971 .6369 L .083 0 .996 .11 k
F
.3371 .64703 m .33894 .6461 L .33466 .6463 L F
.33466 .6463 m .3548 .64954 L .34951 .64807 L .996 0 .996 .112 k
F
.31885 .64443 m .33704 .64702 L .33466 .6463 L F
.33704 .64702 m .3548 .64954 L .33466 .6463 L F
.31888 .64444 m .33741 .64707 L .31885 .64443 L F
.33741 .64707 m .3548 .64954 L .33738 .64706 L F
.33741 .64707 m .33738 .64706 L .31885 .64443 L F
.31865 .64442 m .3548 .64954 L .31856 .64439 L F
.3548 .64954 m .3578 .64997 L .3548 .64954 L F
.3548 .64954 m .3548 .64954 L .31856 .64439 L F
.33685 .66017 m .33852 .65918 L .33679 .66015 L .198 .036 .522 .037 k
F
.34306 .65193 m .36019 .65096 L .34612 .65422 L 0 .996 .996 .424 k
F
.35115 .64934 m .36019 .65096 L .34306 .65193 L F
.33852 .65918 m .3548 .64954 L .33843 .65918 L .198 .036 .522 .037 k
F
.33852 .65918 m .33843 .65918 L .33679 .66015 L F
.31151 .65516 m .32751 .65572 L .31779 .6562 L .5 .5 .5 1 k
F
.32751 .65572 m .32049 .65614 L .31779 .6562 L F
.32801 .65077 m .32789 .65083 L .32723 .65071 L 0 .996 .996 .424 k
F
.31859 .65635 m .3371 .64703 L .33466 .6463 L .083 0 .996 .11 k
F
.31778 .65686 m .31878 .65634 L .31859 .65635 L F
.31878 .65634 m .3371 .64703 L .31859 .65635 L F
.31779 .6562 m .31871 .65639 L .31859 .65635 L .996 0 .996 .135 k
F
.31834 .6563 m .31859 .65635 L .30902 .65622 L F
.30864 .66847 m .32705 .65637 L .31778 .65686 L .04 .149 .193 .015 k
F
.32705 .65637 m .32236 .65633 L .31778 .65686 L F
.32811 .65568 m .32049 .65614 L .31778 .65686 L F
.31386 .66843 m .33204 .65309 L .30864 .66847 L F
.31859 .65635 m .33685 .66017 L .33441 .65918 L .996 0 .996 .135 k
F
.31871 .65639 m .33685 .66017 L .31859 .65635 L F
.31778 .65686 m .31859 .65635 L .30344 .65921 L .083 0 .996 .11 k
F
.31859 .65635 m .30944 .65627 L .30902 .65622 L .996 0 .996 .135 k
F
.31779 .6562 m .31834 .6563 L .30353 .65543 L F
.31834 .6563 m .30902 .65622 L .30353 .65543 L F
.31859 .65635 m .31448 .65465 L .31052 .65628 L .083 0 .996 .11 k
F
.31859 .65635 m .31052 .65628 L .30344 .65921 L F
.31803 .64485 m .31905 .64442 L .31885 .64443 L .165 0 .996 .094 k
F
.31803 .64485 m .31885 .64443 L .30371 .64735 L F
.31856 .64439 m .31888 .64444 L .31885 .64443 L .996 0 .996 .112 k
F
.31804 .64433 m .31865 .64442 L .31856 .64439 L F
.31804 .64433 m .31885 .64443 L .30378 .64438 L F
.31885 .64443 m .30978 .64486 L .30378 .64438 L F
.31885 .64443 m .30961 .64487 L .30371 .64735 L .165 0 .996 .094 k
F
.30894 .65473 m .31667 .65445 L .31151 .65516 L .5 .5 .5 1 k
F
.31504 .6543 m .31667 .65445 L .30894 .65473 L F
.33466 .6463 m .32899 .64651 L .30935 .65627 L .083 0 .996 .11 k
F
.33466 .6463 m .30935 .65627 L .31052 .65628 L F
.31859 .65635 m .33466 .6463 L .31448 .65465 L F
.33441 .65918 m .3292 .65907 L .32012 .66399 L .198 .036 .522 .037 k
F
.31052 .65628 m .30935 .65627 L .30344 .65921 L .083 0 .996 .11 k
F
.31157 .68821 m .31437 .68543 L .30995 .6887 L .002 .205 .126 0 k
F
.31437 .68543 m .31349 .68537 L .30995 .6887 L F
.29467 .68621 m .2984 .68147 L .27749 .69124 L .04 .149 .193 .015 k
F
.29481 .68019 m .2984 .68147 L .27774 .68144 L 0 .996 .996 .679 k
F
.2984 .68147 m .28908 .68276 L .27774 .68144 L F
.2984 .68147 m .29156 .68095 L .28908 .68276 L .04 .149 .193 .015 k
F
.2984 .68147 m .28908 .68276 L .27749 .69124 L F
.2984 .68147 m .30827 .685 L .28908 .68276 L 0 .996 .996 .679 k
F
.3004 .69446 m .30116 .69465 L .29197 .69574 L 0 .996 .996 .551 k
F
.29197 .69574 m .29438 .69844 L .28742 .69719 L F
.29796 .69997 m .30827 .685 L .28913 .69848 L .002 .205 .126 0 k
F
.30827 .685 m .30263 .68569 L .28913 .69848 L F
.32369 .69201 m .32743 .68914 L .31846 .68879 L 0 .218 .069 0 k
F
.30901 .68527 m .32729 .68912 L .31711 .68816 L 0 .996 .996 .679 k
F
.32729 .68912 m .31981 .68851 L .31711 .68816 L F
.31491 .68558 m .32852 .68923 L .30901 .68527 L F
.29967 .70026 m .31415 .70524 L .29853 .70007 L 0 .996 .996 .576 k
F
.32841 .69148 m .31278 .69786 L .31827 .69617 L .024 .172 .466 .009 k
F
.32835 .69464 m .31354 .69763 L .31827 .69617 L 0 .996 .996 .239 k
F
.31394 .70516 m .32852 .68923 L .30784 .70419 L 0 .218 .069 0 k
F
.32852 .68923 m .32743 .68914 L .30784 .70419 L F
.32852 .68923 m .33131 .68997 L .32729 .68912 L 0 .996 .996 .679 k
F
.32852 .68923 m .32729 .68912 L .30901 .68527 L F
.32852 .68923 m .33139 .68609 L .32743 .68914 L 0 .218 .069 0 k
F
.32743 .68914 m .33139 .68609 L .31981 .68851 L F
.32743 .68914 m .31981 .68851 L .31846 .68879 L F
.32729 .68912 m .33131 .68997 L .31981 .68851 L 0 .996 .996 .679 k
F
.32809 .69345 m .32841 .69148 L .32701 .69397 L 0 .238 .09 0 k
F
.31781 .68839 m .31801 .68846 L .3177 .68832 L .996 0 .996 .167 k
F
.31801 .68846 m .31809 .68841 L .31791 .68838 L .101 .074 .239 .049 k
F
.36582 .66358 m .36198 .66443 L .34783 .66039 L 0 .996 .996 .43 k
F
.36582 .66358 m .34783 .66039 L .35036 .66006 L F
.35456 .66386 m .36545 .65653 L .35452 .66385 L .101 .074 .239 .049 k
F
.33563 .66193 m .32878 .66384 L .32693 .66556 L 0 0 .996 .139 k
F
.3548 .64954 m .35477 .64954 L .31828 .67104 L .198 .036 .522 .037 k
F
.34306 .65193 m .34612 .65422 L .34059 .65319 L 0 .996 .996 .424 k
F
.31828 .67104 m .35477 .64954 L .34951 .64807 L .198 .036 .522 .037 k
F
.33441 .65918 m .35418 .66372 L .34926 .66183 L .996 0 .996 .135 k
F
.35469 .65746 m .37251 .6459 L .35336 .65766 L .085 0 .996 .116 k
F
.34926 .66183 m .36545 .65653 L .35465 .65727 L .101 .074 .239 .049 k
F
.3396 .66052 m .34002 .6607 L .33563 .66193 L 0 .996 .996 .334 k
F
.33685 .66017 m .35456 .66386 L .33441 .65918 L .996 0 .996 .135 k
F
.35456 .66386 m .35723 .66442 L .35418 .66372 L F
.35456 .66386 m .35418 .66372 L .33441 .65918 L F
.34275 .6683 m .34582 .67103 L .34031 .66944 L 0 .996 .996 .334 k
F
.34275 .6683 m .35207 .66576 L .34375 .66919 L F
.35159 .66556 m .35207 .66576 L .34275 .6683 L F
.33647 .67595 m .33798 .67493 L .33411 .67467 L .101 .074 .239 .049 k
F
.33798 .67493 m .35452 .66385 L .33411 .67467 L F
.31838 .6711 m .31846 .67105 L .31828 .67104 L .198 .036 .522 .037 k
F
.31846 .67105 m .33685 .66017 L .31828 .67104 L F
.30767 .6697 m .30864 .66847 L .30705 .66962 L .04 .149 .193 .015 k
F
.30767 .6697 m .30705 .66962 L .29156 .68095 L F
.2984 .68147 m .30767 .6697 L .29156 .68095 L F
.30864 .66847 m .30301 .66946 L .28747 .66796 L .101 .996 .996 .507 k
F
.30864 .66847 m .30423 .66841 L .30301 .66946 L .04 .149 .193 .015 k
F
.28908 .68276 m .28709 .68304 L .27749 .69124 L F
.30827 .685 m .30263 .68569 L .28709 .68304 L 0 .996 .996 .679 k
F
.28908 .68276 m .28709 .68304 L .27774 .68144 L F
.30827 .685 m .28709 .68304 L .28908 .68276 L F
.30864 .66847 m .30301 .66946 L .28709 .68304 L .04 .149 .193 .015 k
F
.30864 .66847 m .28709 .68304 L .28908 .68276 L F
.29876 .66579 m .30864 .66847 L .28747 .66796 L .101 .996 .996 .507 k
F
.30864 .66847 m .31748 .67086 L .30301 .66946 L F
.31748 .67086 m .31838 .6711 L .31828 .67104 L .996 0 .996 .153 k
F
.31748 .67086 m .31828 .67104 L .31804 .67101 L F
.31748 .67086 m .31804 .67101 L .30321 .66917 L F
.32709 .67342 m .33648 .67595 L .33411 .67467 L F
.30827 .685 m .31746 .67164 L .30263 .68569 L .002 .205 .126 0 k
F
.31746 .67164 m .31838 .6711 L .31828 .67104 L .198 .036 .522 .037 k
F
.31838 .6711 m .3184 .67111 L .31828 .67104 L .996 0 .996 .153 k
F
.3184 .67111 m .33654 .67598 L .31828 .67104 L F
.33654 .67598 m .35456 .66386 L .33648 .67595 L .101 .074 .239 .049 k
F
.33654 .67598 m .33648 .67595 L .31828 .67104 L .996 0 .996 .153 k
F
.35456 .66386 m .35452 .66385 L .31791 .68838 L .101 .074 .239 .049 k
F
.33619 .69432 m .33766 .69322 L .33376 .69263 L .039 .152 .157 .014 k
F
.31791 .68838 m .33619 .69432 L .33376 .69263 L .996 0 .996 .167 k
F
.33359 .69279 m .33421 .69294 L .33376 .69263 L .039 .152 .157 .014 k
F
.31801 .68846 m .33619 .69432 L .31794 .6884 L .996 0 .996 .167 k
F
.31795 .6884 m .33619 .69432 L .31791 .68838 L F
.31728 .70814 m .31747 .70819 L .30777 .70571 L .996 0 .996 .178 k
F
.31747 .70819 m .31741 .70818 L .30777 .70571 L F
.31728 .70814 m .30777 .70571 L .30241 .70417 L F
.31668 .70796 m .3174 .70823 L .31729 .70814 L F
.31668 .70796 m .31729 .70814 L .31728 .70814 L F
.30784 .70419 m .31668 .70796 L .30463 .70438 L 0 .996 .996 .576 k
F
.31415 .70524 m .31356 .70514 L .31332 .70506 L F
.31749 .7082 m .31318 .70468 L .30996 .70628 L .039 .152 .157 .014 k
F
.31729 .70814 m .31752 .70823 L .31749 .7082 L .996 0 .996 .178 k
F
.3174 .70823 m .31759 .70829 L .31729 .70814 L F
.31759 .70829 m .31766 .70824 L .31751 .70822 L .039 .152 .157 .014 k
F
.31766 .70824 m .33619 .69432 L .31752 .70821 L F
.31766 .70824 m .31752 .70821 L .31751 .70822 L F
.31752 .70821 m .33619 .69432 L .33421 .69294 L F
.31751 .70822 m .31752 .70821 L .31752 .70821 L F
.31752 .70821 m .33619 .69432 L .31752 .70821 L F
.31729 .70814 m .31749 .7082 L .31728 .70814 L .996 0 .996 .178 k
F
.33376 .69263 m .35338 .69988 L .34804 .69646 L .996 0 .996 .167 k
F
.33619 .69432 m .35338 .69988 L .33376 .69263 L F
.35271 .69496 m .3652 .70228 L .34641 .69546 L 0 .996 .996 .378 k
F
.35286 .69936 m .35529 .69767 L .34864 .69663 L .005 .2 .106 0 k
F
.33579 .71502 m .33719 .71386 L .33336 .7129 L F
.35338 .69988 m .35393 .70005 L .34804 .69646 L .996 0 .996 .167 k
F
.35393 .70005 m .3649 .691 L .35286 .69936 L .005 .2 .106 0 k
F
.3652 .70228 m .37567 .68984 L .36136 .70243 L .029 .163 .362 .011 k
F
.35231 .71758 m .38063 .69226 L .37567 .68984 L F
.3652 .70228 m .3754 .70825 L .36207 .70273 L 0 .996 .996 .378 k
F
.35393 .70005 m .3647 .70353 L .34906 .6969 L .996 0 .996 .167 k
F
.35393 .70005 m .34906 .6969 L .34804 .69646 L F
.33719 .71386 m .35393 .70005 L .33336 .7129 L .005 .2 .106 0 k
F
.35393 .70005 m .35286 .69936 L .33336 .7129 L F
.31749 .7082 m .33572 .71496 L .33336 .7129 L .996 0 .996 .178 k
F
.31749 .7082 m .33336 .7129 L .31748 .7082 L F
.33336 .7129 m .35269 .72126 L .34708 .71697 L F
.33647 .71524 m .35269 .72126 L .33336 .7129 L F
.35231 .71758 m .36868 .72695 L .36435 .72502 L 0 .996 .996 .385 k
F
.35405 .71837 m .36868 .72695 L .35231 .71758 L F
.35356 .72159 m .35611 .71931 L .34827 .71733 L 0 .219 .058 0 k
F
.31759 .70829 m .35356 .72159 L .31751 .70822 L .996 0 .996 .178 k
F
.35356 .72159 m .35354 .72157 L .31751 .70822 L F
.31752 .70823 m .35269 .72126 L .31749 .7082 L F
.35269 .72126 m .36434 .72558 L .34708 .71697 L F
.31346 .72744 m .31258 .72721 L .29691 .74474 L 0 .229 .025 0 k
F
.29691 .74474 m .31258 .72721 L .30735 .72584 L F
.30735 .72584 m .32654 .73295 L .31621 .73006 L 0 .996 .996 .521 k
F
.29691 .74474 m .31266 .75192 L .30638 .74954 L 0 .996 .996 .496 k
F
.29743 .74494 m .31266 .75192 L .29691 .74474 L F
.30895 .74928 m .31029 .74712 L .30616 .7482 L .003 .288 0 0 k
F
.29247 .77817 m .29782 .77134 L .2963 .77059 L 0 .243 .002 0 k
F
.28963 .79279 m .30866 .77674 L .29247 .77817 L .01 .314 0 0 k
F
.3011 .79208 m .30866 .77674 L .28963 .79279 L F
.30866 .77674 m .30601 .77541 L .29247 .77817 L F
.29697 .7709 m .29806 .77146 L .29551 .77017 L 0 .996 .996 .496 k
F
.29806 .77146 m .3119 .77853 L .2968 .77083 L F
.29806 .77146 m .2968 .77083 L .29551 .77017 L F
.29247 .77817 m .2963 .77059 L .27518 .78046 L 0 .243 .002 0 k
F
.29551 .77017 m .29673 .7708 L .2963 .77059 L 0 .996 .996 .496 k
F
.2927 .76872 m .29697 .7709 L .29551 .77017 L F
.2963 .77059 m .31212 .75174 L .30682 .74976 L 0 .243 .002 0 k
F
.31266 .75192 m .31292 .75204 L .30638 .74954 L 0 .996 .996 .496 k
F
.29782 .77134 m .31292 .75204 L .2963 .77059 L 0 .243 .002 0 k
F
.31292 .75204 m .31212 .75174 L .2963 .77059 L F
.2963 .77059 m .3119 .77853 L .30554 .77536 L 0 .996 .996 .496 k
F
.29673 .7708 m .3119 .77853 L .2963 .77059 L F
.30866 .77674 m .30969 .77466 L .30601 .77541 L .01 .314 0 0 k
F
.29565 .79842 m .31234 .77875 L .30624 .77571 L 0 .259 0 0 k
F
.29717 .79938 m .29754 .79887 L .29565 .79842 L F
.28502 .81646 m .29737 .82491 L .28891 .82249 L 0 .996 .996 .254 k
F
.28157 .86274 m .28782 .84945 L .28424 .84809 L .017 .34 0 0 k
F
.28424 .84809 m .29662 .85717 L .28815 .85383 L 0 .996 .996 .248 k
F
.28782 .84945 m .29837 .85786 L .28424 .84809 L F
.28701 .88304 m .28373 .8814 L .28328 .88106 L 0 .996 .996 .253 k
F
.28328 .88106 m .28376 .88143 L .28343 .88125 L F
.28203 .87495 m .30098 .85897 L .28157 .86274 L .025 .426 0 0 k
F
.29366 .87693 m .30098 .85897 L .28203 .87495 L F
.28701 .88304 m .29837 .85786 L .28343 .88125 L .023 .365 0 0 k
F
.29837 .85786 m .29662 .85717 L .28343 .88125 L F
.29837 .85786 m .3077 .8653 L .29662 .85717 L 0 .996 .996 .248 k
F
.29837 .85786 m .29662 .85717 L .28424 .84809 L F
.29837 .85786 m .30834 .83578 L .29662 .85717 L .023 .365 0 0 k
F
.28202 .84482 m .28782 .84945 L .28424 .84809 L 0 .996 .996 .248 k
F
.28424 .84809 m .29912 .82541 L .28891 .82249 L .017 .34 0 0 k
F
.28827 .8485 m .29912 .82541 L .28424 .84809 L F
.31532 .83485 m .31058 .83368 L .30842 .83247 L 0 .996 .996 .216 k
F
.31532 .83485 m .30982 .83349 L .30834 .83578 L 0 .27 .012 0 k
F
.33207 .84568 m .32332 .84329 L .30842 .83247 L 0 .996 .996 .216 k
F
.33057 .81903 m .3327 .8129 L .32243 .81398 L 0 .27 .012 0 k
F
.32612 .8052 m .3327 .8129 L .31051 .80216 L 0 .996 .996 .201 k
F
.3327 .8129 m .32396 .8116 L .31051 .80216 L F
.3333 .78183 m .3476 .79268 L .34049 .79046 L 0 .996 .996 .198 k
F
.32555 .8335 m .33668 .81467 L .3327 .8129 L 0 .27 .012 0 k
F
.32546 .83835 m .33207 .84568 L .31058 .83368 L 0 .996 .996 .216 k
F
.33673 .84879 m .33259 .84603 L .33157 .84513 L F
.33157 .84513 m .3325 .84595 L .33207 .84568 L F
.32519 .83697 m .34244 .84378 L .32546 .83835 L 0 .996 .996 .076 k
F
.33914 .84077 m .34244 .84378 L .32519 .83697 L F
.33207 .84568 m .33991 .82134 L .32482 .84085 L 0 .291 0 0 k
F
.3327 .8129 m .34703 .82471 L .33991 .82134 L 0 .996 .996 .201 k
F
.33207 .84568 m .34703 .82471 L .33991 .82134 L 0 .291 0 0 k
F
.33604 .84816 m .34878 .82553 L .33207 .84568 L F
.333 .81304 m .34716 .82477 L .3327 .8129 L 0 .996 .996 .201 k
F
.34716 .82477 m .34703 .82471 L .3327 .8129 L F
.36187 .81588 m .35197 .81239 L .34989 .8163 L 0 .271 .101 0 k
F
.34878 .82553 m .34703 .82471 L .33207 .84568 L 0 .291 0 0 k
F
.33657 .81458 m .33734 .81526 L .33236 .81251 L 0 .996 .996 .201 k
F
.33734 .81526 m .35716 .83306 L .33306 .81309 L F
.33734 .81526 m .33306 .81309 L .33236 .81251 L F
.33236 .81251 m .333 .81304 L .3327 .8129 L F
.32612 .8052 m .33657 .81458 L .33236 .81251 L F
.3327 .8129 m .34049 .79046 L .32573 .80934 L 0 .27 .012 0 k
F
.3327 .8129 m .32573 .80934 L .32396 .8116 L F
.34878 .82553 m .35754 .80996 L .34703 .82471 L 0 .291 0 0 k
F
.34716 .82477 m .35716 .83306 L .34703 .82471 L 0 .996 .996 .201 k
F
.34703 .82471 m .34851 .82593 L .33991 .82134 L F
.33991 .82134 m .35754 .80996 L .34327 .81094 L 0 .291 0 0 k
F
.34703 .82471 m .35754 .80996 L .33991 .82134 L F
.3327 .8129 m .32396 .8116 L .32243 .81398 L 0 .27 .012 0 k
F
.3327 .8129 m .33991 .82134 L .32516 .81244 L 0 .996 .996 .201 k
F
.33991 .82134 m .33715 .82086 L .32482 .84085 L 0 .291 0 0 k
F
.33991 .82134 m .34301 .82497 L .33715 .82086 L 0 .996 .996 .201 k
F
.33991 .82134 m .33715 .82086 L .32516 .81244 L F
.33991 .82134 m .33761 .82012 L .33715 .82086 L 0 .291 0 0 k
F
.33991 .82134 m .34327 .81094 L .33761 .82012 L F
.33991 .82134 m .35716 .83306 L .34301 .82497 L 0 .996 .996 .201 k
F
.34851 .82593 m .35716 .83306 L .33991 .82134 L F
.33668 .81467 m .33755 .8132 L .3327 .8129 L 0 .27 .012 0 k
F
.3327 .8129 m .34935 .79323 L .34049 .79046 L F
.33755 .8132 m .34935 .79323 L .3327 .8129 L F
.3327 .8129 m .32516 .81244 L .32396 .8116 L 0 .996 .996 .201 k
F
.33791 .78348 m .3577 .80036 L .3333 .78183 L 0 .996 .996 .198 k
F
.34049 .79046 m .35807 .77847 L .34382 .78087 L 0 .27 .012 0 k
F
.34935 .79323 m .35807 .77847 L .34049 .79046 L F
.3476 .79268 m .34904 .79378 L .34049 .79046 L 0 .996 .996 .198 k
F
.34049 .79046 m .3577 .80036 L .34357 .79416 L F
.34904 .79378 m .3577 .80036 L .34049 .79046 L F
.3333 .78183 m .34049 .79046 L .32457 .78156 L F
.34049 .79046 m .33773 .79029 L .32396 .8116 L 0 .27 .012 0 k
F
.34049 .79046 m .34357 .79416 L .33773 .79029 L 0 .996 .996 .198 k
F
.34049 .79046 m .33773 .79029 L .32457 .78156 L F
.34049 .79046 m .33819 .78957 L .33773 .79029 L 0 .27 .012 0 k
F
.34049 .79046 m .34382 .78087 L .33819 .78957 L F
.2886 .81742 m .30842 .83247 L .28502 .81646 L 0 .996 .996 .254 k
F
.28891 .82249 m .30904 .80431 L .29179 .80669 L .017 .34 0 0 k
F
.30036 .82276 m .30904 .80431 L .28891 .82249 L F
.29565 .79842 m .31009 .80633 L .3047 .80299 L .996 0 .996 .344 k
F
.31009 .80633 m .31084 .80674 L .3047 .80299 L F
.31172 .8073 m .31311 .80531 L .30561 .80345 L .006 .281 0 0 k
F
.29754 .79887 m .31234 .77875 L .29565 .79842 L 0 .259 0 0 k
F
.30624 .77571 m .32548 .78547 L .31514 .78031 L 0 .996 .996 .496 k
F
.32612 .8052 m .31051 .80216 L .316 .80281 L 0 .996 .996 .201 k
F
.31311 .80531 m .32658 .78602 L .30561 .80345 L .006 .281 0 0 k
F
.32658 .78602 m .32548 .78547 L .30561 .80345 L F
.32548 .78547 m .31785 .78167 L .31514 .78031 L 0 .996 .996 .496 k
F
.30561 .80345 m .32548 .78547 L .31511 .78163 L .006 .281 0 0 k
F
.30687 .77603 m .3256 .78553 L .30624 .77571 L 0 .996 .996 .496 k
F
.3256 .78553 m .32548 .78547 L .30624 .77571 L F
.3119 .77853 m .31334 .77926 L .30554 .77536 L F
.31334 .77926 m .32938 .78745 L .30702 .7761 L F
.31334 .77926 m .30702 .7761 L .30554 .77536 L F
.29203 .79659 m .29717 .79938 L .29565 .79842 L .996 0 .996 .344 k
F
.28963 .79279 m .28471 .79285 L .28452 .79321 L .01 .314 0 0 k
F
.2885 .7943 m .28452 .79321 L .27258 .81579 L F
.28963 .79279 m .28452 .79321 L .2885 .7943 L F
.28365 .80952 m .28281 .81302 L .27961 .81022 L 0 .996 .996 .226 k
F
.28502 .81646 m .28963 .79279 L .27258 .81579 L .01 .314 0 0 k
F
.29203 .79659 m .29565 .79842 L .2749 .79154 L .996 0 .996 .344 k
F
.29565 .79842 m .2863 .79596 L .27447 .80798 L 0 .259 0 0 k
F
.29565 .79842 m .28431 .79544 L .2749 .79154 L .996 0 .996 .344 k
F
.28963 .79279 m .28513 .79307 L .28471 .79285 L 0 .996 .996 .271 k
F
.28963 .79279 m .29203 .79659 L .28513 .79307 L F
.28482 .76609 m .27233 .76322 L .26451 .77637 L 0 .265 0 0 k
F
.2927 .76872 m .2963 .77059 L .27558 .76508 L 0 .996 .996 .496 k
F
.2963 .77059 m .28497 .7687 L .27518 .78046 L 0 .243 .002 0 k
F
.2963 .77059 m .30624 .77571 L .28696 .76903 L 0 .996 .996 .496 k
F
.2963 .77059 m .28696 .76903 L .27558 .76508 L F
.30624 .77571 m .30058 .77471 L .27558 .76508 L F
.2963 .77059 m .28719 .76604 L .28497 .7687 L 0 .243 .002 0 k
F
.30624 .77571 m .30161 .7734 L .30058 .77471 L 0 .259 0 0 k
F
.30624 .77571 m .30058 .77471 L .27447 .80798 L F
.29565 .79842 m .30624 .77571 L .2863 .79596 L F
.30624 .77571 m .31514 .78031 L .30058 .77471 L 0 .996 .996 .496 k
F
.29565 .79842 m .28583 .79607 L .28431 .79544 L .996 0 .996 .344 k
F
.29179 .80669 m .29565 .79842 L .27447 .80798 L 0 .259 0 0 k
F
.30554 .77536 m .30687 .77603 L .30624 .77571 L 0 .996 .996 .496 k
F
.30624 .77571 m .31567 .75549 L .30161 .7734 L 0 .259 0 0 k
F
.32548 .78547 m .3295 .78184 L .31785 .78167 L .006 .281 0 0 k
F
.32548 .78547 m .31785 .78167 L .31511 .78163 L F
.3256 .78553 m .32938 .78745 L .32548 .78547 L 0 .996 .996 .496 k
F
.32548 .78547 m .32938 .78745 L .31785 .78167 L F
.32658 .78602 m .3295 .78184 L .32548 .78547 L .006 .281 0 0 k
F
.29717 .79938 m .32599 .81506 L .29565 .79842 L .996 0 .996 .344 k
F
.32599 .81506 m .32881 .81659 L .32584 .81496 L F
.32599 .81506 m .32584 .81496 L .29565 .79842 L F
.32555 .8335 m .33057 .81903 L .30982 .83349 L 0 .27 .012 0 k
F
.33057 .81903 m .32243 .81398 L .30982 .83349 L F
.32555 .8335 m .30982 .83349 L .31532 .83485 L F
.32546 .83835 m .31058 .83368 L .31532 .83485 L 0 .996 .996 .216 k
F
.28891 .82249 m .30842 .83247 L .29132 .82624 L 0 .996 .996 .254 k
F
.29833 .82557 m .30842 .83247 L .28891 .82249 L F
.31107 .8374 m .31243 .83537 L .30496 .8327 L .014 .305 0 0 k
F
.31243 .83537 m .32599 .81506 L .30496 .8327 L F
.31084 .80674 m .30644 .80397 L .3047 .80299 L .996 0 .996 .344 k
F
.3047 .80299 m .30663 .80408 L .30561 .80345 L F
.29737 .82491 m .29833 .82557 L .28891 .82249 L 0 .996 .996 .254 k
F
.29912 .82541 m .30036 .82276 L .28891 .82249 L .017 .34 0 0 k
F
.29495 .82796 m .31172 .8073 L .30561 .80345 L .006 .281 0 0 k
F
.29647 .82915 m .29684 .82863 L .29495 .82796 L F
.29495 .82796 m .30949 .83636 L .30384 .83217 L .996 0 .996 .34 k
F
.29424 .82762 m .29529 .82823 L .29495 .82796 L F
.29529 .82823 m .30949 .83636 L .29495 .82796 L F
.29132 .82624 m .29576 .82875 L .29424 .82762 L F
.29576 .82875 m .29674 .8293 L .29424 .82762 L F
.33207 .84568 m .32332 .84329 L .32191 .84558 L 0 .291 0 0 k
F
.33207 .84568 m .32191 .84558 L .32765 .84984 L F
.30694 .83703 m .30834 .83578 L .3055 .83596 L .023 .365 0 0 k
F
.29662 .85717 m .30834 .83578 L .28815 .85383 L F
.29674 .8293 m .31214 .83801 L .29535 .82826 L .996 0 .996 .34 k
F
.31214 .83801 m .31138 .83745 L .29535 .82826 L F
.30384 .83217 m .30595 .83346 L .30496 .8327 L F
.30949 .83636 m .32526 .8454 L .30384 .83217 L F
.32526 .8454 m .3282 .84709 L .32446 .8448 L F
.32526 .8454 m .32446 .8448 L .30384 .83217 L F
.32258 .8622 m .31542 .85955 L .31449 .86167 L 0 .357 0 0 k
F
.31461 .86845 m .3091 .86634 L .3077 .8653 L 0 .996 .996 .246 k
F
.32486 .86803 m .33207 .84568 L .30986 .86663 L 0 .291 0 0 k
F
.31461 .86845 m .30986 .86663 L .30762 .86874 L F
.32486 .86803 m .30986 .86663 L .31461 .86845 L F
.35848 .90272 m .35858 .90223 L .34134 .90387 L 0 .32 .035 0 k
F
.32403 .90906 m .33416 .91853 L .32994 .91435 L .5 .5 .5 1 k
F
.3347 .91904 m .33552 .91747 L .33072 .91505 L .004 .338 0 0 k
F
.33416 .91853 m .33543 .91972 L .32994 .91435 L .5 .5 .5 1 k
F
.35998 .93291 m .34795 .92711 L .34107 .91891 L 0 .996 .996 .125 k
F
.33805 .92162 m .35583 .91313 L .34148 .90911 L .01 .366 0 0 k
F
.33543 .91972 m .34693 .93048 L .33166 .91598 L .5 .5 .5 1 k
F
.34693 .93048 m .34653 .93008 L .33166 .91598 L F
.35998 .93291 m .36504 .94346 L .34795 .92711 L 0 .996 .996 .125 k
F
.36504 .94346 m .35907 .94037 L .34795 .92711 L F
.35998 .93291 m .34994 .92289 L .34795 .92711 L 0 .345 .016 0 k
F
.34693 .93048 m .34867 .9271 L .33805 .92162 L .01 .366 0 0 k
F
.34867 .9271 m .35583 .91313 L .33805 .92162 L F
.33072 .91505 m .33714 .92115 L .33805 .92162 L .5 .5 .5 1 k
F
.3386 .92254 m .34852 .93197 L .34007 .92361 L F
.33148 .91581 m .34852 .93197 L .33072 .91505 L F
.35249 .93669 m .34632 .93057 L .34064 .94266 L 0 .345 .016 0 k
F
.33715 .93266 m .3381 .92812 L .33704 .93263 L .007 .472 0 0 k
F
.33003 .95092 m .34693 .93048 L .33805 .92162 L .01 .366 0 0 k
F
.32329 .94589 m .33333 .95507 L .3291 .95023 L .5 .5 .5 1 k
F
.33699 .95323 m .34064 .94266 L .33692 .95319 L .011 .431 0 0 k
F
.33401 .95569 m .33481 .95412 L .33003 .95092 L .01 .366 0 0 k
F
.33481 .95412 m .34693 .93048 L .33003 .95092 L F
.35864 1.01565 m .36442 .98327 L .34851 1.00111 L 0 .394 0 0 k
F
.35931 .9741 m .36442 .98327 L .34727 .96607 L 0 .996 .996 .154 k
F
.36442 .98327 m .35901 .97952 L .34727 .96607 L F
.35901 .97952 m .35845 .97913 L .34727 .96607 L F
.36442 .98327 m .35939 .97705 L .35845 .97913 L 0 .394 0 0 k
F
.36442 .98327 m .35845 .97913 L .34851 1.00111 L F
.36821 .99007 m .36558 .98747 L .35845 .97913 L 0 .996 .996 .154 k
F
.36821 .99007 m .35845 .97913 L .35901 .97952 L F
.36442 .98327 m .36821 .99007 L .35901 .97952 L F
.36821 .99007 m .36898 .99144 L .36558 .98747 L F
.33333 .95507 m .33476 .95638 L .3291 .95023 L .5 .5 .5 1 k
F
.33476 .95638 m .33097 .95201 L .3291 .95023 L F
.3291 .95023 m .3308 .95185 L .33003 .95092 L F
.32265 .97785 m .33003 .95092 L .30683 .97055 L .01 .366 0 0 k
F
.33003 .95092 m .33805 .92162 L .32388 .94383 L F
.31311 .93894 m .30836 .93574 L .3061 .93783 L .004 .338 0 0 k
F
.32329 .94589 m .33003 .95092 L .30836 .93574 L .5 .5 .5 1 k
F
.31311 .93894 m .30836 .93574 L .30618 .93421 L F
.32329 .94589 m .30836 .93574 L .31311 .93894 L F
.33543 .91972 m .33166 .91598 L .32994 .91435 L F
.32994 .91435 m .33148 .91581 L .33072 .91505 L F
.32106 .93678 m .31328 .93169 L .31235 .93408 L .007 .406 0 0 k
F
.3234 .94058 m .33072 .91505 L .30836 .93574 L .004 .338 0 0 k
F
.3234 .94058 m .30836 .93574 L .31311 .93894 L F
.33003 .95092 m .32257 .94588 L .30683 .97055 L .01 .366 0 0 k
F
.30836 .93574 m .3076 .93523 L .3061 .93783 L .004 .338 0 0 k
F
.33003 .95092 m .32125 .94498 L .3076 .93523 L .5 .5 .5 1 k
F
.30836 .93574 m .3076 .93523 L .30618 .93421 L F
.33003 .95092 m .3076 .93523 L .30836 .93574 L F
.32403 .90906 m .33072 .91505 L .30848 .90043 L F
.33072 .91505 m .32195 .91033 L .3076 .93523 L .004 .338 0 0 k
F
.33072 .91505 m .32453 .91193 L .32334 .91108 L .5 .5 .5 1 k
F
.33072 .91505 m .32334 .91108 L .30848 .90043 L F
.33072 .91505 m .3076 .93523 L .30836 .93574 L .004 .338 0 0 k
F
.3234 .94058 m .3347 .91904 L .33072 .91505 L F
.33805 .92162 m .33528 .9201 L .32106 .90967 L .5 .5 .5 1 k
F
.32213 .91022 m .32106 .90967 L .30836 .90037 L F
.33805 .92162 m .32106 .90967 L .32213 .91022 L F
.32765 .84984 m .32191 .84558 L .30762 .86874 L 0 .291 0 0 k
F
.32476 .87309 m .3314 .87985 L .3091 .86634 L 0 .996 .996 .246 k
F
.32476 .87309 m .33498 .88269 L .33076 .87919 L F
.32377 .90783 m .34134 .90387 L .32414 .90385 L .007 .406 0 0 k
F
.33771 .91418 m .34134 .90387 L .32377 .90783 L F
.33552 .91747 m .34757 .89451 L .33072 .91505 L .004 .338 0 0 k
F
.34757 .89451 m .34581 .89308 L .33072 .91505 L F
.33498 .88269 m .33538 .88307 L .33076 .87919 L 0 .996 .996 .246 k
F
.33538 .88307 m .33207 .88039 L .33076 .87919 L F
.32414 .90385 m .33538 .88307 L .3314 .87985 L 0 .314 0 0 k
F
.34757 .89451 m .34716 .89418 L .33076 .87919 L 0 .996 .996 .246 k
F
.34912 .89597 m .34763 .89473 L .33076 .87919 L F
.33076 .87919 m .33208 .88041 L .3314 .87985 L F
.32979 .86418 m .33842 .87609 L .3296 .86413 L 0 .996 .996 .077 k
F
.33842 .87609 m .34203 .86612 L .33835 .87607 L .004 .381 0 0 k
F
.32449 .87176 m .34203 .86612 L .32486 .86803 L F
.33835 .87607 m .34203 .86612 L .32449 .87176 L F
.32449 .87176 m .34177 .88071 L .32476 .87309 L 0 .996 .996 .077 k
F
.33836 .87607 m .34177 .88071 L .32449 .87176 L F
.3314 .87985 m .34818 .85941 L .33931 .85372 L 0 .314 0 0 k
F
.33842 .87609 m .34177 .88071 L .33836 .87607 L 0 .996 .996 .077 k
F
.33538 .88307 m .34818 .85941 L .3314 .87985 L 0 .314 0 0 k
F
.33538 .88307 m .34757 .89451 L .33207 .88039 L 0 .996 .996 .246 k
F
.3314 .87985 m .34606 .89328 L .33869 .88727 L F
.33208 .88041 m .34606 .89328 L .3314 .87985 L F
.33869 .88727 m .35642 .87764 L .34209 .8754 L .004 .338 0 0 k
F
.33072 .91505 m .34581 .89308 L .33869 .88727 L F
.34581 .89308 m .35642 .87764 L .33869 .88727 L F
.34757 .89451 m .34912 .89597 L .34716 .89418 L 0 .996 .996 .246 k
F
.34912 .89597 m .356 .90244 L .34763 .89473 L F
.33072 .91505 m .33869 .88727 L .32341 .9078 L .004 .338 0 0 k
F
.32414 .90385 m .3314 .87985 L .30836 .90037 L 0 .314 0 0 k
F
.3314 .87985 m .32397 .87685 L .32232 .87933 L F
.32723 .88357 m .32232 .87933 L .30836 .90037 L F
.3314 .87985 m .32232 .87933 L .32723 .88357 L F
.3314 .87985 m .32264 .87632 L .3091 .86634 L 0 .996 .996 .246 k
F
.32476 .87309 m .3091 .86634 L .31461 .86845 L F
.33931 .85372 m .33655 .85291 L .30836 .90037 L 0 .314 0 0 k
F
.3314 .87985 m .33869 .88727 L .32264 .87632 L 0 .996 .996 .246 k
F
.3314 .87985 m .32532 .87481 L .32397 .87685 L 0 .314 0 0 k
F
.28343 .88125 m .29662 .85717 L .28815 .85383 L .023 .365 0 0 k
F
.28815 .85383 m .3077 .8653 L .29058 .85739 L 0 .996 .996 .248 k
F
.29662 .85717 m .3077 .8653 L .28815 .85383 L F
.31039 .86876 m .31172 .8667 L .30428 .86316 L .022 .33 0 0 k
F
.31172 .8667 m .32538 .84549 L .30428 .86316 L F
.29575 .86035 m .2961 .85982 L .29423 .85892 L .014 .305 0 0 k
F
.2961 .85982 m .31107 .8374 L .29423 .85892 L F
.28815 .85383 m .30694 .83703 L .29107 .8369 L .023 .365 0 0 k
F
.30694 .83703 m .3055 .83596 L .29107 .8369 L F
.29423 .85892 m .31107 .8374 L .30496 .8327 L .014 .305 0 0 k
F
.28891 .82249 m .28399 .82215 L .26211 .86546 L .017 .34 0 0 k
F
.28424 .84809 m .28815 .85383 L .27289 .84694 L 0 .996 .996 .248 k
F
.28343 .88125 m .26971 .88084 L .27794 .88547 L .023 .365 0 0 k
F
.28119 .87828 m .28736 .88647 L .26191 .87278 L 0 .996 .996 .253 k
F
.28203 .87495 m .27798 .87497 L .27092 .86767 L 0 .996 .996 .169 k
F
.28203 .87495 m .28157 .86274 L .27798 .87497 L .025 .426 0 0 k
F
.28203 .87495 m .28119 .87828 L .27798 .87497 L 0 .996 .996 .169 k
F
.28343 .88125 m .28815 .85383 L .27235 .87542 L .023 .365 0 0 k
F
.28815 .85383 m .28322 .85304 L .27235 .87542 L F
.28815 .85383 m .29058 .85739 L .28322 .85304 L 0 .996 .996 .248 k
F
.28815 .85383 m .28322 .85304 L .27289 .84694 L F
.28782 .84945 m .28827 .8485 L .28424 .84809 L .017 .34 0 0 k
F
.28815 .85383 m .29107 .8369 L .28322 .85304 L .023 .365 0 0 k
F
.29423 .85892 m .30496 .8327 L .28487 .8545 L .014 .305 0 0 k
F
.29423 .85892 m .30428 .86316 L .28646 .85521 L .996 0 .996 .324 k
F
.29423 .85892 m .28646 .85521 L .28487 .8545 L F
.29423 .85892 m .3095 .86825 L .30297 .86261 L F
.29058 .85739 m .29575 .86035 L .29423 .85892 L F
.29575 .86035 m .3095 .86825 L .29423 .85892 L F
.29031 .86849 m .29575 .86035 L .29423 .85892 L .014 .305 0 0 k
F
.29031 .86849 m .29423 .85892 L .27294 .86744 L F
.29058 .85739 m .29423 .85892 L .27341 .84938 L .996 0 .996 .324 k
F
.29423 .85892 m .28487 .8545 L .27341 .84938 L F
.29423 .85892 m .28487 .8545 L .27294 .86744 L .014 .305 0 0 k
F
.31214 .83801 m .32538 .84549 L .31138 .83745 L .996 0 .996 .34 k
F
.32538 .84549 m .3282 .84709 L .32526 .8454 L F
.32538 .84549 m .32526 .8454 L .31138 .83745 L F
.30428 .86316 m .32538 .84549 L .31389 .83839 L .022 .33 0 0 k
F
.30297 .86261 m .30541 .8642 L .30428 .86316 L .996 0 .996 .324 k
F
.3314 .87985 m .33931 .85372 L .32532 .87481 L 0 .314 0 0 k
F
.32392 .87627 m .32771 .87228 L .316 .86918 L .029 .354 0 0 k
F
.3095 .86825 m .32475 .87701 L .30297 .86261 L .996 0 .996 .324 k
F
.32475 .87701 m .32758 .87863 L .32386 .87621 L F
.32475 .87701 m .32386 .87621 L .30297 .86261 L F
.33869 .88727 m .33592 .8861 L .32264 .87632 L 0 .996 .996 .246 k
F
.30848 .90043 m .30836 .90037 L .30695 .89933 L .5 .5 .5 1 k
F
.33805 .92162 m .30836 .90037 L .30848 .90043 L F
.32414 .90385 m .30836 .90037 L .31387 .90327 L 0 .314 0 0 k
F
.32403 .90906 m .30848 .90043 L .31387 .90327 L .5 .5 .5 1 k
F
.29861 .89252 m .30695 .89933 L .29701 .89166 L 0 .996 .996 .253 k
F
.28343 .88125 m .30657 .89904 L .28981 .88971 L F
.30657 .89904 m .30695 .89933 L .28981 .88971 L F
.30969 .90105 m .31099 .89898 L .30798 .89923 L .029 .354 0 0 k
F
.31099 .89898 m .32475 .87701 L .30567 .89578 L F
.29584 .89079 m .29704 .88856 L .28736 .88647 L .028 .389 0 0 k
F
.28736 .88647 m .30762 .86874 L .29031 .86849 L F
.29704 .88856 m .30762 .86874 L .28736 .88647 L F
.29347 .89099 m .31039 .86876 L .30428 .86316 L .022 .33 0 0 k
F
.28981 .88971 m .29499 .89267 L .29347 .89099 L .996 0 .996 .303 k
F
.28953 .90114 m .29499 .89267 L .29347 .89099 L .022 .33 0 0 k
F
.28736 .88647 m .28981 .88971 L .28288 .88551 L 0 .996 .996 .253 k
F
.28981 .88971 m .29347 .89099 L .27302 .88037 L .996 0 .996 .303 k
F
.29534 .89213 m .31039 .86876 L .29347 .89099 L .022 .33 0 0 k
F
.28736 .88647 m .29031 .86849 L .28296 .8841 L .028 .389 0 0 k
F
.29347 .89099 m .30428 .86316 L .28602 .88339 L .022 .33 0 0 k
F
.28736 .88647 m .28243 .88523 L .27096 .87827 L 0 .996 .996 .253 k
F
.28736 .88647 m .27096 .87827 L .27305 .87877 L F
.28736 .88647 m .28296 .8841 L .28243 .88523 L .028 .389 0 0 k
F
.29347 .89099 m .28602 .88339 L .28411 .88551 L .022 .33 0 0 k
F
.28736 .88647 m .28288 .88551 L .28243 .88523 L 0 .996 .996 .253 k
F
.29347 .89099 m .28405 .88548 L .27302 .88037 L .996 0 .996 .303 k
F
.28981 .88971 m .27302 .88037 L .27261 .88019 L F
.29347 .89099 m .28411 .88551 L .27213 .89877 L .022 .33 0 0 k
F
.30496 .8327 m .28288 .85356 L .28487 .8545 L .014 .305 0 0 k
F
.30428 .86316 m .29861 .86049 L .28288 .85356 L .996 0 .996 .324 k
F
.28487 .8545 m .28288 .85356 L .27341 .84938 L F
.30428 .86316 m .28288 .85356 L .28487 .8545 L F
.29674 .8293 m .29535 .82826 L .29424 .82762 L .996 0 .996 .34 k
F
.28424 .84809 m .28891 .82249 L .27388 .84659 L .017 .34 0 0 k
F
.29107 .8369 m .29495 .82796 L .27372 .83707 L .006 .281 0 0 k
F
.28502 .81646 m .27258 .81579 L .26296 .83399 L .01 .314 0 0 k
F
.29132 .82624 m .29495 .82796 L .27417 .81973 L .996 0 .996 .34 k
F
.29495 .82796 m .2856 .82455 L .27417 .81973 L F
.28891 .82249 m .29132 .82624 L .28442 .82239 L 0 .996 .996 .254 k
F
.29495 .82796 m .2876 .82244 L .2856 .82455 L .006 .281 0 0 k
F
.29495 .82796 m .2856 .82455 L .27372 .83707 L F
.29495 .82796 m .28714 .8252 L .2856 .82455 L .996 0 .996 .34 k
F
.29107 .8369 m .29647 .82915 L .29495 .82796 L .006 .281 0 0 k
F
.29495 .82796 m .30496 .8327 L .28714 .8252 L .996 0 .996 .34 k
F
.30496 .8327 m .2993 .83061 L .28288 .85356 L .014 .305 0 0 k
F
.30496 .8327 m .30009 .83096 L .2993 .83061 L .996 0 .996 .34 k
F
.2856 .82455 m .28361 .82382 L .27417 .81973 L F
.29179 .80669 m .29717 .79938 L .29565 .79842 L 0 .259 0 0 k
F
.29565 .79842 m .30561 .80345 L .28583 .79607 L .996 0 .996 .344 k
F
.28891 .82249 m .28442 .82239 L .28399 .82215 L 0 .996 .996 .254 k
F
.28891 .82249 m .28532 .82224 L .28621 .82141 L F
.28532 .82224 m .28399 .82215 L .28621 .82141 L F
.28621 .82141 m .28399 .82215 L .27364 .81637 L F
.28891 .82249 m .28453 .82107 L .28399 .82215 L .017 .34 0 0 k
F
.28502 .81646 m .28891 .82249 L .27364 .81637 L 0 .996 .996 .254 k
F
.28891 .82249 m .29179 .80669 L .28453 .82107 L .017 .34 0 0 k
F
.30561 .80345 m .29996 .80192 L .28361 .82382 L .006 .281 0 0 k
F
.30561 .80345 m .30073 .80224 L .29996 .80192 L .996 0 .996 .344 k
F
.30561 .80345 m .29996 .80192 L .28583 .79607 L F
.30561 .80345 m .30096 .80058 L .29996 .80192 L .006 .281 0 0 k
F
.2856 .82455 m .28361 .82382 L .27372 .83707 L F
.30561 .80345 m .28361 .82382 L .2856 .82455 L F
.30496 .8327 m .2993 .83061 L .28361 .82382 L .996 0 .996 .34 k
F
.30496 .8327 m .28361 .82382 L .2856 .82455 L F
.30496 .8327 m .30028 .82924 L .2993 .83061 L .014 .305 0 0 k
F
.28487 .8545 m .28288 .85356 L .27294 .86744 L F
.30428 .86316 m .29861 .86049 L .28211 .88434 L .022 .33 0 0 k
F
.28405 .88548 m .28211 .88434 L .27302 .88037 L .996 0 .996 .303 k
F
.28411 .88551 m .28211 .88434 L .27213 .89877 L .022 .33 0 0 k
F
.30428 .86316 m .28211 .88434 L .28411 .88551 L F
.29347 .89099 m .30969 .90105 L .30358 .89452 L .996 0 .996 .303 k
F
.29499 .89267 m .29534 .89213 L .29347 .89099 L .022 .33 0 0 k
F
.29528 .89283 m .30969 .90105 L .29347 .89099 L .996 0 .996 .303 k
F
.28901 .92287 m .2927 .92383 L .27271 .91221 L .996 0 .996 .279 k
F
.2927 .92383 m .30358 .89452 L .28333 .91725 L .029 .354 0 0 k
F
.2927 .92383 m .28133 .91586 L .27271 .91221 L .996 0 .996 .279 k
F
.30358 .89452 m .2979 .89124 L .28211 .88434 L .996 0 .996 .303 k
F
.30358 .89452 m .28211 .88434 L .28405 .88548 L F
.29759 .89169 m .29861 .89252 L .29729 .89153 L 0 .996 .996 .253 k
F
.29347 .89099 m .30358 .89452 L .28572 .88625 L .996 0 .996 .303 k
F
.28901 .92287 m .27271 .91221 L .2718 .91183 L .996 0 .996 .279 k
F
.30358 .89452 m .2979 .89124 L .27131 .93075 L .029 .354 0 0 k
F
.2927 .92383 m .30836 .90318 L .30164 .89975 L F
.30441 .93294 m .30618 .93421 L .28901 .92287 L 0 .996 .996 .273 k
F
.29456 .92522 m .30836 .90318 L .2927 .92383 L .029 .354 0 0 k
F
.33805 .92162 m .33528 .9201 L .32018 .94688 L .01 .366 0 0 k
F
.32121 .94801 m .32018 .94688 L .30683 .97055 L F
.33805 .92162 m .32018 .94688 L .32121 .94801 L F
.3012 .92602 m .30425 .92814 L .30286 .92644 L .996 0 .996 .279 k
F
.30898 .93393 m .31025 .93186 L .30286 .92644 L .035 .378 0 0 k
F
.31099 .89898 m .30567 .89578 L .3052 .89625 L .029 .354 0 0 k
F
.30798 .89923 m .3052 .89625 L .30164 .89975 L F
.31099 .89898 m .3052 .89625 L .30798 .89923 L F
.32475 .87701 m .32392 .87627 L .30164 .89975 L F
.30428 .86316 m .32386 .87621 L .31328 .86696 L .996 0 .996 .324 k
F
.30541 .8642 m .32386 .87621 L .30428 .86316 L F
.30164 .89975 m .32392 .87627 L .31325 .86845 L .029 .354 0 0 k
F
.30358 .89452 m .323 .90813 L .31263 .89768 L .996 0 .996 .303 k
F
.33072 .91505 m .32341 .9078 L .32195 .91033 L .004 .338 0 0 k
F
.3241 .90927 m .32707 .90443 L .323 .90813 L .035 .378 0 0 k
F
.323 .90813 m .31535 .90019 L .31263 .89768 L .996 0 .996 .303 k
F
.30969 .90105 m .3241 .90927 L .30358 .89452 L F
.3241 .90927 m .323 .90813 L .30358 .89452 L F
.30286 .92644 m .323 .90813 L .31259 .8992 L .035 .378 0 0 k
F
.33869 .88727 m .33592 .8861 L .32341 .9078 L .004 .338 0 0 k
F
.323 .90813 m .32707 .90443 L .31535 .90019 L .035 .378 0 0 k
F
.323 .90813 m .31535 .90019 L .31259 .8992 L F
.3241 .90927 m .32694 .91089 L .323 .90813 L .996 0 .996 .303 k
F
.323 .90813 m .32694 .91089 L .31535 .90019 L F
.31025 .93186 m .3241 .90927 L .30286 .92644 L .035 .378 0 0 k
F
.3241 .90927 m .323 .90813 L .30286 .92644 L F
.2927 .92383 m .30286 .92644 L .2831 .9166 L .996 0 .996 .279 k
F
.30286 .92644 m .31259 .8992 L .29811 .92114 L .035 .378 0 0 k
F
.30286 .92644 m .29811 .92114 L .29718 .92255 L F
.30286 .92644 m .29718 .92255 L .2831 .9166 L .996 0 .996 .279 k
F
.2927 .92383 m .30665 .932 L .3012 .92602 L F
.30665 .932 m .32329 .94176 L .3012 .92602 L F
.32344 .94195 m .32642 .93702 L .31469 .93159 L .041 .402 0 0 k
F
.32329 .94176 m .3263 .94353 L .3226 .94094 L .996 0 .996 .279 k
F
.32329 .94176 m .3226 .94094 L .3012 .92602 L F
.30286 .92644 m .3196 .93864 L .31196 .92879 L F
.3196 .93864 m .3263 .94353 L .31375 .93063 L F
.3196 .93864 m .31375 .93063 L .31196 .92879 L F
.33869 .88727 m .34182 .89045 L .33592 .8861 L 0 .996 .996 .246 k
F
.33869 .88727 m .33637 .88533 L .33592 .8861 L .004 .338 0 0 k
F
.33869 .88727 m .34209 .8754 L .33637 .88533 L F
.33072 .91505 m .33805 .92162 L .32453 .91193 L .5 .5 .5 1 k
F
.34757 .89451 m .35642 .87764 L .34581 .89308 L .004 .338 0 0 k
F
.33869 .88727 m .3545 .90112 L .34182 .89045 L 0 .996 .996 .246 k
F
.3545 .90112 m .356 .90244 L .34182 .89045 L F
.37108 .87752 m .37118 .87762 L .36046 .87068 L .5 .5 .5 1 k
F
.37108 .87752 m .37116 .87761 L .37118 .87762 L F
.37292 .86907 m .38271 .88386 L .36779 .86666 L 0 .99 .996 .059 k
F
.38271 .88386 m .38175 .88335 L .36779 .86666 L F
.36625 .86594 m .38175 .88335 L .3707 .87713 L F
.36818 .86713 m .38175 .88335 L .36625 .86594 L F
.38175 .88335 m .37306 .87878 L .3707 .87713 L F
.37132 .90819 m .38487 .87865 L .36565 .90421 L 0 .345 .016 0 k
F
.37708 .88421 m .38349 .89137 L .38012 .88669 L .5 .5 .5 1 k
F
.37122 .87771 m .37134 .87784 L .37108 .87752 L F
.37134 .87784 m .37122 .87767 L .37108 .87752 L F
.37068 .87881 m .3713 .8778 L .37118 .87762 L 0 .254 .093 0 k
F
.38358 .89149 m .38349 .89137 L .37121 .87766 L .5 .5 .5 1 k
F
.37121 .87766 m .37121 .87766 L .37108 .87752 L F
.38358 .89149 m .37121 .87766 L .37121 .87766 L F
.37068 .87881 m .37118 .87762 L .35642 .87764 L 0 .254 .093 0 k
F
.37118 .87762 m .36113 .87122 L .36046 .87068 L .5 .5 .5 1 k
F
.3707 .87713 m .37122 .87771 L .37108 .87752 L F
.3707 .87713 m .37108 .87752 L .35659 .8672 L F
.37108 .87752 m .36046 .87068 L .35659 .8672 L F
.36625 .86594 m .3707 .87713 L .36115 .86586 L 0 .99 .996 .059 k
F
.37118 .87762 m .36395 .86733 L .36111 .87121 L 0 .254 .093 0 k
F
.37118 .87762 m .36111 .87121 L .35642 .87764 L F
.37118 .87762 m .36426 .87377 L .36113 .87122 L .5 .5 .5 1 k
F
.37134 .87784 m .38358 .89149 L .37122 .87767 L F
.36565 .90421 m .37823 .88748 L .37068 .87881 L 0 .345 .016 0 k
F
.37823 .88748 m .37273 .87982 L .37068 .87881 L F
.36565 .90421 m .37068 .87881 L .36066 .90011 L F
.37118 .87762 m .38012 .88669 L .36426 .87377 L .5 .5 .5 1 k
F
.3713 .8778 m .37135 .87771 L .37118 .87762 L 0 .254 .093 0 k
F
.37135 .87771 m .38479 .85575 L .37118 .87762 L F
.36111 .87121 m .36092 .87109 L .35642 .87764 L F
.38012 .88669 m .37349 .88238 L .36092 .87109 L .5 .5 .5 1 k
F
.36113 .87122 m .36092 .87109 L .36046 .87068 L F
.38012 .88669 m .36092 .87109 L .36113 .87122 L F
.38086 .85133 m .38235 .85298 L .38191 .85248 L F
.37123 .84238 m .3718 .84149 L .37164 .84147 L .001 .236 .144 0 k
F
.36126 .85339 m .36625 .86594 L .34927 .85184 L 0 .99 .996 .059 k
F
.36625 .86594 m .37123 .84238 L .36127 .86286 L 0 .32 .035 0 k
F
.37173 .84129 m .38191 .85248 L .3638 .83898 L .5 .5 .5 1 k
F
.38238 .8182 m .37618 .81647 L .35699 .84313 L .001 .236 .144 0 k
F
.38238 .8182 m .37751 .81763 L .37559 .81595 L 0 .996 .996 .202 k
F
.38238 .8182 m .3778 .81421 L .37618 .81647 L .001 .236 .144 0 k
F
.38238 .8182 m .39184 .82917 L .37751 .81763 L 0 .996 .996 .202 k
F
.3765 .84997 m .37569 .84959 L .36092 .87109 L 0 .254 .093 0 k
F
.37661 .85002 m .36092 .87109 L .36111 .87121 L F
.3765 .84997 m .36092 .87109 L .37661 .85002 L F
.38191 .85248 m .37569 .84959 L .3638 .83898 L .5 .5 .5 1 k
F
.38479 .85575 m .38235 .85298 L .38086 .85133 L F
.37955 .84209 m .38199 .8446 L .37369 .84163 L 0 .996 .996 .028 k
F
.38324 .84499 m .38539 .83998 L .38306 .84493 L 0 .32 .035 0 k
F
.37292 .86907 m .37421 .86606 L .37271 .86898 L F
.38199 .8446 m .38539 .83998 L .37361 .84198 L F
.37118 .87762 m .37948 .85817 L .36395 .86733 L 0 .254 .093 0 k
F
.37948 .85817 m .39184 .82917 L .37483 .85244 L F
.37948 .85817 m .37483 .85244 L .36395 .86733 L F
.38191 .85248 m .37707 .85082 L .37569 .84959 L .5 .5 .5 1 k
F
.39184 .82917 m .3765 .84997 L .37661 .85002 L 0 .254 .093 0 k
F
.37661 .84843 m .37653 .84837 L .37569 .84959 L F
.39184 .82917 m .37653 .84837 L .37661 .84843 L F
.39184 .82917 m .39011 .82862 L .37653 .84837 L F
.39184 .82917 m .37569 .84959 L .3765 .84997 L F
.38479 .85575 m .39576 .86789 L .38235 .85298 L .5 .5 .5 1 k
F
.39576 .86789 m .39398 .86589 L .38235 .85298 L F
.37118 .87762 m .38479 .85575 L .38191 .85248 L 0 .254 .093 0 k
F
.37173 .84129 m .3638 .83898 L .36147 .8369 L .5 .5 .5 1 k
F
.41018 .8781 m .40506 .87837 L .40794 .88161 L .001 .286 .164 0 k
F
.40321 .86307 m .39639 .86338 L .39448 .86073 L 0 .828 .996 .102 k
F
.39753 .86985 m .40559 .85617 L .39141 .86292 L 0 .275 .051 0 k
F
.39141 .86292 m .40534 .8785 L .39474 .86658 L .5 .5 .5 1 k
F
.38191 .85248 m .39628 .86843 L .39141 .86292 L F
.39628 .86843 m .40534 .8785 L .39141 .86292 L F
.39141 .86292 m .40559 .85617 L .3949 .85418 L 0 .275 .051 0 k
F
.3843 .89229 m .38543 .89036 L .38429 .89227 L F
.38543 .89036 m .38535 .89031 L .38423 .89219 L F
.38543 .89036 m .38423 .89219 L .38429 .89227 L F
.38358 .89149 m .3843 .89229 L .38349 .89137 L .5 .5 .5 1 k
F
.39848 .91952 m .39997 .91425 L .38433 .91857 L .001 .286 .164 0 k
F
.39997 .91425 m .39642 .90931 L .38433 .91857 L F
.38379 .92974 m .38491 .92779 L .38374 .92964 L 0 .298 .022 0 k
F
.38491 .92779 m .39708 .90654 L .38484 .92773 L F
.38491 .92779 m .38484 .92773 L .38374 .92964 L F
.37073 .91529 m .37078 .91521 L .37062 .91507 L 0 .275 .051 0 k
F
.37345 .91062 m .3681 .90622 L .36758 .90556 L 0 .973 .996 .108 k
F
.37345 .91062 m .36758 .90556 L .37025 .90744 L F
.37232 .9089 m .37345 .91062 L .37025 .90744 L F
.37345 .91062 m .38216 .92394 L .3681 .90622 L F
.36565 .90421 m .38124 .92325 L .37014 .91463 L F
.36743 .90546 m .38124 .92325 L .36565 .90421 L F
.38124 .92325 m .3725 .91672 L .37014 .91463 L F
.37078 .91521 m .3843 .89229 L .37062 .91507 L 0 .275 .051 0 k
F
.37014 .91463 m .37062 .91507 L .356 .90244 L .5 .5 .5 1 k
F
.38216 .92394 m .38197 .9238 L .37071 .9488 L 0 .37 .004 0 k
F
.36202 .93495 m .3706 .94804 L .36057 .9335 L 0 .996 .996 .125 k
F
.36504 .94346 m .3809 .923 L .37011 .91635 L 0 .37 .004 0 k
F
.3809 .923 m .3725 .91672 L .37011 .91635 L F
.37071 .9488 m .38433 .91857 L .36504 .94346 L F
.37062 .91507 m .38289 .92874 L .37938 .92302 L .5 .5 .5 1 k
F
.37014 .91463 m .37073 .91529 L .37062 .91507 L F
.37073 .91529 m .38289 .92874 L .37062 .91507 L F
.37011 .91635 m .37073 .91529 L .37062 .91507 L 0 .275 .051 0 k
F
.38289 .92874 m .38379 .92974 L .37938 .92302 L .5 .5 .5 1 k
F
.3843 .89229 m .39708 .90654 L .38423 .8922 L F
.39708 .90654 m .39705 .9065 L .38423 .8922 L F
.39708 .90654 m .39705 .9065 L .38372 .92962 L 0 .298 .022 0 k
F
.39708 .90654 m .38372 .92962 L .38374 .92964 L F
.40224 .94698 m .40975 .91843 L .39521 .94133 L .001 .309 .118 0 k
F
.39051 .93311 m .40476 .92945 L .39403 .92329 L 0 .322 .004 0 k
F
.38379 .92974 m .38152 .92555 L .37938 .92302 L .5 .5 .5 1 k
F
.37938 .92302 m .38152 .92555 L .38091 .9244 L F
.39899 .87678 m .40013 .87308 L .38487 .87865 L .002 .267 .242 0 k
F
.40013 .87308 m .39639 .86886 L .38487 .87865 L F
.38271 .88386 m .38476 .88695 L .38175 .88335 L 0 .99 .996 .059 k
F
.38094 .88387 m .38145 .88319 L .37722 .88147 L 0 .345 .016 0 k
F
.38175 .88335 m .38476 .88695 L .37306 .87878 L 0 .99 .996 .059 k
F
.38423 .89219 m .39753 .86985 L .38141 .888 L 0 .275 .051 0 k
F
.38423 .8922 m .39705 .9065 L .38204 .88894 L .5 .5 .5 1 k
F
.38141 .888 m .39705 .9065 L .39096 .89769 L F
.38204 .88894 m .39705 .9065 L .38141 .888 L F
.39315 .90477 m .39215 .90339 L .38433 .91857 L .001 .286 .164 0 k
F
.38216 .92394 m .38433 .91857 L .38197 .9238 L 0 .37 .004 0 k
F
.38216 .92394 m .38421 .92708 L .38124 .92325 L 0 .973 .996 .108 k
F
.37172 .94975 m .38159 .96482 L .37097 .94905 L 0 .996 .996 .125 k
F
.3809 .923 m .38433 .91857 L .3725 .91672 L 0 .37 .004 0 k
F
.38124 .92325 m .38421 .92708 L .3725 .91672 L 0 .973 .996 .108 k
F
.38367 .94436 m .37603 .94111 L .376 .94104 L 0 .715 .996 0 k
F
.38367 .94436 m .376 .94104 L .38229 .94352 L F
.35931 .9741 m .36921 .95214 L .36504 .94346 L 0 .37 .004 0 k
F
.37014 .95006 m .37071 .9488 L .36504 .94346 L F
.36504 .94346 m .38146 .96469 L .36956 .95287 L 0 .996 .996 .125 k
F
.37096 .94903 m .38146 .96469 L .36504 .94346 L F
.38146 .96469 m .37193 .95541 L .36956 .95287 L F
.37413 .94701 m .37491 .94406 L .37392 .94679 L 0 .446 .002 0 k
F
.37896 .92958 m .39705 .9065 L .39096 .89769 L 0 .298 .022 0 k
F
.35931 .9741 m .36504 .94346 L .34923 .96181 L 0 .37 .004 0 k
F
.36504 .94346 m .35907 .94037 L .34923 .96181 L F
.36504 .94346 m .36956 .95287 L .35907 .94037 L 0 .996 .996 .125 k
F
.36956 .95287 m .37005 .95325 L .35541 .93841 L .5 .5 .5 1 k
F
.37005 .95325 m .38121 .93399 L .37896 .92958 L 0 .298 .022 0 k
F
.37008 .95329 m .38121 .93399 L .37005 .95325 L F
.38374 .92964 m .38372 .92962 L .37007 .95331 L F
.36956 .95287 m .37016 .95352 L .37005 .95325 L .5 .5 .5 1 k
F
.37007 .95331 m .37007 .95331 L .36994 .95352 L 0 .298 .022 0 k
F
.38374 .92964 m .37007 .95331 L .37007 .95331 L F
.37009 .95364 m .38379 .92974 L .36994 .95352 L F
.38379 .92974 m .38374 .92964 L .36994 .95352 L F
.38033 .9636 m .38378 .95934 L .37193 .95541 L 0 .394 0 0 k
F
.38039 .9613 m .39433 .94789 L .38707 .94269 L 0 .322 .004 0 k
F
.38159 .96482 m .38366 .96797 L .38146 .96469 L 0 .996 .996 .125 k
F
.3711 .99119 m .38159 .96482 L .37009 .99 L 0 .394 0 0 k
F
.38159 .96482 m .38378 .95934 L .38141 .96464 L F
.38159 .96482 m .38141 .96464 L .37009 .99 L F
.36442 .98327 m .38033 .9636 L .36953 .95461 L F
.38033 .9636 m .37193 .95541 L .36953 .95461 L F
.37009 .99 m .38378 .95934 L .36442 .98327 L F
.38146 .96469 m .38366 .96797 L .37193 .95541 L 0 .996 .996 .125 k
F
.37005 .95325 m .38319 .96752 L .38039 .9613 L .5 .5 .5 1 k
F
.38321 .96756 m .38429 .96566 L .38039 .9613 L 0 .322 .004 0 k
F
.38429 .96566 m .39433 .94789 L .38039 .9613 L F
.36953 .95461 m .37005 .95325 L .35523 .94924 L 0 .298 .022 0 k
F
.37011 .91635 m .37062 .91507 L .35583 .91313 L 0 .275 .051 0 k
F
.37062 .91507 m .36165 .90742 L .356 .90244 L .5 .5 .5 1 k
F
.37062 .91507 m .36035 .90631 L .35583 .91313 L 0 .275 .051 0 k
F
.36504 .94346 m .37011 .91635 L .35907 .94037 L 0 .37 .004 0 k
F
.38091 .9244 m .37468 .91907 L .35977 .9422 L 0 .298 .022 0 k
F
.38091 .9244 m .37613 .92036 L .37468 .91907 L .5 .5 .5 1 k
F
.38091 .9244 m .37468 .91907 L .356 .90244 L F
.37005 .95325 m .38091 .9244 L .35977 .9422 L 0 .298 .022 0 k
F
.37062 .91507 m .38091 .9244 L .36427 .90973 L .5 .5 .5 1 k
F
.38349 .89137 m .38423 .8922 L .38012 .88669 L F
.38423 .8922 m .38204 .88894 L .38012 .88669 L F
.38012 .88669 m .38204 .88894 L .38141 .888 L F
.38012 .88669 m .38141 .888 L .37349 .88238 L F
.36565 .90421 m .37014 .91463 L .3597 .90215 L 0 .973 .996 .108 k
F
.37062 .91507 m .38141 .888 L .36035 .90631 L 0 .275 .051 0 k
F
.38141 .888 m .37519 .88391 L .37349 .88238 L .5 .5 .5 1 k
F
.38235 .85298 m .40534 .8785 L .38191 .85248 L F
.38191 .85248 m .39141 .86292 L .37707 .85082 L F
.38145 .88319 m .38487 .87865 L .37306 .87878 L 0 .345 .016 0 k
F
.38271 .88386 m .38487 .87865 L .38252 .88376 L F
.38141 .888 m .39141 .86292 L .37519 .88391 L 0 .275 .051 0 k
F
.39141 .86292 m .38967 .86206 L .37519 .88391 L F
.38141 .888 m .39753 .86985 L .39141 .86292 L F
.39141 .86292 m .39474 .86658 L .38967 .86206 L .5 .5 .5 1 k
F
.39141 .86292 m .38967 .86206 L .37707 .85082 L F
.39141 .86292 m .3949 .85418 L .38967 .86206 L 0 .275 .051 0 k
F
.38141 .888 m .37519 .88391 L .36035 .90631 L F
.38141 .888 m .3766 .88518 L .37519 .88391 L .5 .5 .5 1 k
F
.3843 .89229 m .38423 .8922 L .38349 .89137 L F
.37062 .91507 m .38423 .89219 L .38141 .888 L 0 .275 .051 0 k
F
.38141 .888 m .39096 .89769 L .3766 .88518 L .5 .5 .5 1 k
F
.38091 .9244 m .39096 .89769 L .37468 .91907 L 0 .298 .022 0 k
F
.39096 .89769 m .38922 .89651 L .37468 .91907 L F
.40975 .91843 m .40551 .91592 L .39399 .89983 L 0 .882 .996 .133 k
F
.40975 .91843 m .39399 .89983 L .39571 .90075 L F
.39653 .89736 m .39558 .89674 L .39399 .89983 L .001 .286 .164 0 k
F
.39653 .89736 m .39399 .89983 L .39453 .90012 L F
.40273 .90448 m .41018 .8781 L .39571 .90075 L F
.40273 .90448 m .39751 .90301 L .39571 .90075 L 0 .882 .996 .133 k
F
.40273 .90448 m .40975 .91843 L .39751 .90301 L F
.39705 .9065 m .39922 .90274 L .39096 .89769 L 0 .298 .022 0 k
F
.40794 .88161 m .39558 .89674 L .39653 .89736 L .001 .286 .164 0 k
F
.39922 .90274 m .40518 .8924 L .39096 .89769 L 0 .298 .022 0 k
F
.39708 .90654 m .40518 .8924 L .39705 .9065 L F
.39096 .89769 m .40492 .91528 L .39431 .90109 L .5 .5 .5 1 k
F
.39705 .9065 m .40492 .91528 L .39096 .89769 L F
.39096 .89769 m .39431 .90109 L .3896 .89686 L F
.39096 .89769 m .3896 .89686 L .38922 .89651 L F
.39096 .89769 m .38922 .89651 L .3766 .88518 L F
.39096 .89769 m .39447 .88838 L .38922 .89651 L 0 .298 .022 0 k
F
.37062 .91507 m .36427 .90973 L .36165 .90742 L .5 .5 .5 1 k
F
.37005 .95325 m .35977 .9422 L .35541 .93841 L F
.37005 .95325 m .35977 .9422 L .35523 .94924 L 0 .298 .022 0 k
F
.37005 .95325 m .36233 .94442 L .35977 .9422 L .5 .5 .5 1 k
F
.37005 .95325 m .38039 .9613 L .36233 .94442 L F
.37016 .95352 m .38327 .9677 L .37005 .95325 L F
.38121 .93399 m .39705 .9065 L .37896 .92958 L 0 .298 .022 0 k
F
.38379 .92974 m .39662 .94394 L .38152 .92555 L .5 .5 .5 1 k
F
.38327 .9677 m .39662 .94394 L .38321 .96756 L 0 .322 .004 0 k
F
.39662 .94394 m .40476 .92945 L .3966 .94389 L F
.39662 .94394 m .39565 .94221 L .38152 .92555 L .5 .5 .5 1 k
F
.39662 .94394 m .3966 .94389 L .38321 .96756 L 0 .322 .004 0 k
F
.39005 .96881 m .40434 .96694 L .39359 .95854 L 0 .346 0 0 k
F
.38327 .9677 m .39617 .98164 L .38319 .96752 L .5 .5 .5 1 k
F
.39617 .98164 m .39613 .98157 L .38319 .96752 L F
.39617 .98164 m .39828 .97784 L .39005 .96881 L 0 .346 0 0 k
F
.39828 .97784 m .40434 .96694 L .39005 .96881 L F
.38327 .9677 m .38319 .96752 L .37005 .95325 L .5 .5 .5 1 k
F
.36442 .98327 m .36953 .95461 L .35939 .97705 L 0 .394 0 0 k
F
.37033 .99028 m .38089 1.0059 L .36442 .98327 L 0 .996 .996 .154 k
F
.38089 1.0059 m .37135 .99442 L .36898 .99144 L F
.36898 .99144 m .36947 .99175 L .3548 .97472 L .5 .5 .5 1 k
F
.36947 .99175 m .38039 .9613 L .36048 .98006 L 0 .322 .004 0 k
F
.36947 .99175 m .35918 .97837 L .3548 .97472 L .5 .5 .5 1 k
F
.38039 .9613 m .37416 .9547 L .36233 .94442 L F
.38039 .9613 m .37416 .9547 L .35462 .98558 L 0 .322 .004 0 k
F
.39005 .96881 m .40408 .99019 L .39343 .97144 L .5 .5 .5 1 k
F
.38039 .9613 m .39491 .97902 L .39005 .96881 L F
.39491 .97902 m .40408 .99019 L .39005 .96881 L F
.38319 .96752 m .40408 .99019 L .38039 .9613 L F
.37988 .99829 m .39617 .98164 L .39005 .96881 L 0 .346 0 0 k
F
.3774 1.00111 m .38089 1.0059 L .37099 .99388 L 0 .996 .996 .154 k
F
.36973 1.03171 m .37462 1.0204 L .36896 1.03059 L 0 .418 0 0 k
F
.38256 1.00205 m .38322 1.00052 L .38227 1.00163 L F
.36881 1.03038 m .37634 1.00855 L .3638 1.02319 L F
.3638 1.02319 m .37976 1.00455 L .36895 .99319 L F
.37976 1.00455 m .37135 .99442 L .36895 .99319 L F
.38089 1.0059 m .3831 1.00918 L .37135 .99442 L 0 .996 .996 .154 k
F
.35864 1.01565 m .3638 1.02319 L .34658 1.00537 L 0 .996 .996 .2 k
F
.35599 1.05496 m .35797 1.05712 L .33891 1.03713 L .5 .5 .5 1 k
F
.35574 1.07012 m .35797 1.05712 L .33848 1.0611 L 0 .418 0 0 k
F
.35797 1.05712 m .3459 1.04456 L .33891 1.03713 L .5 .5 .5 1 k
F
.3638 1.02319 m .35781 1.01801 L .3459 1.04456 L 0 .418 0 0 k
F
.3638 1.02319 m .35873 1.01904 L .35781 1.01801 L 0 .996 .996 .2 k
F
.3638 1.02319 m .35781 1.01801 L .34658 1.00537 L F
.35589 1.04929 m .35148 1.047 L .35099 1.04614 L 0 .811 .996 0 k
F
.35589 1.04929 m .35599 1.05496 L .35148 1.047 L F
.35797 1.05712 m .3638 1.02319 L .3459 1.04456 L 0 .418 0 0 k
F
.3638 1.02319 m .36895 .99319 L .35781 1.01801 L F
.35797 1.05712 m .3459 1.04456 L .33848 1.0611 L F
.35797 1.05712 m .34783 1.04661 L .3459 1.04456 L .5 .5 .5 1 k
F
.3638 1.02319 m .3684 1.02992 L .35873 1.01904 L 0 .996 .996 .2 k
F
.35864 1.01565 m .34658 1.00537 L .33964 .99755 L F
.35864 1.01565 m .34851 1.00111 L .34658 1.00537 L 0 .394 0 0 k
F
.3638 1.02319 m .38032 1.04703 L .3684 1.02992 L 0 .996 .996 .2 k
F
.3697 1.03166 m .38032 1.04703 L .3638 1.02319 L F
.3684 1.02992 m .36889 1.03014 L .3542 1.01097 L .996 .394 0 .183 k
F
.36905 1.03043 m .38276 1.00577 L .36889 1.03014 L 0 .346 0 0 k
F
.36958 .99207 m .38327 .9677 L .36949 .99182 L 0 .322 .004 0 k
F
.38327 .9677 m .38321 .96756 L .36936 .99205 L F
.36947 .99175 m .38321 .96756 L .38039 .9613 L F
.36898 .99144 m .36958 .99207 L .36947 .99175 L .5 .5 .5 1 k
F
.36936 .99205 m .3695 .9918 L .36947 .99175 L 0 .322 .004 0 k
F
.3695 .9918 m .38321 .96756 L .36947 .99175 L F
.3711 .99119 m .37228 .99296 L .37096 .99102 L 0 .996 .996 .154 k
F
.36947 .99175 m .37988 .99829 L .3625 .98156 L .5 .5 .5 1 k
F
.36947 .99175 m .3625 .98156 L .35918 .97837 L F
.37976 1.00455 m .38322 1.00052 L .37135 .99442 L 0 .418 0 0 k
F
.36947 .99175 m .38276 1.00577 L .37988 .99829 L .5 .5 .5 1 k
F
.36958 .99207 m .38276 1.00577 L .36947 .99175 L F
.3695 .99221 m .36958 .99207 L .36936 .99205 L 0 .322 .004 0 k
F
.36958 .99207 m .36949 .99182 L .36936 .99205 L F
.38276 1.00577 m .38275 1.00574 L .36889 1.03014 L 0 .346 0 0 k
F
.36889 1.03014 m .38383 1.00383 L .37988 .99829 L F
.41183 1.00826 m .41364 1.0114 L .4106 1.00579 L .5 .5 .5 1 k
F
.41364 1.0114 m .41293 1.00988 L .4106 1.00579 L F
.41449 1.0068 m .41422 1.00649 L .41378 1.00777 L .001 .365 .194 0 k
F
.41364 1.0114 m .41521 1.00762 L .40886 1.00109 L 0 .36 .05 0 k
F
.4217 .98118 m .42428 .98572 L .42119 .98031 L 0 .996 .996 .178 k
F
.41503 .97491 m .41628 .97201 L .40434 .96694 L .001 .262 .149 0 k
F
.40931 .95958 m .42347 .98431 L .41508 .96988 L 0 .996 .996 .178 k
F
.42347 .98431 m .4235 .98438 L .41508 .96988 L F
.41409 .96776 m .41567 .96399 L .41386 .96738 L 0 .334 .081 0 k
F
.40931 .95958 m .41508 .96988 L .40601 .9573 L 0 .996 .996 .178 k
F
.40931 .95958 m .42404 .94166 L .41544 .93483 L 0 .334 .081 0 k
F
.40379 .94963 m .42482 .9005 L .40224 .94698 L .001 .309 .118 0 k
F
.42482 .9005 m .4248 .90048 L .40224 .94698 L F
.41453 .92454 m .42225 .93822 L .41361 .92336 L 0 .882 .996 .133 k
F
.42225 .93822 m .42468 .94251 L .42209 .93804 L F
.42225 .93822 m .42209 .93804 L .41361 .92336 L F
.42468 .94251 m .42456 .94235 L .41361 .92336 L F
.41745 .85334 m .4178 .85376 L .41052 .84795 L .5 .5 .5 1 k
F
.4178 .85376 m .41116 .84866 L .41052 .84795 L F
.41745 .85334 m .41052 .84795 L .40574 .84268 L F
.4106 .83899 m .41628 .85195 L .40727 .83974 L 0 .811 .996 .078 k
F
.4178 .85376 m .41422 .84453 L .41116 .84866 L 0 .191 .996 .003 k
F
.4178 .85376 m .41116 .84866 L .40559 .85617 L F
.4178 .85376 m .41379 .85155 L .41116 .84866 L .5 .5 .5 1 k
F
.4178 .85376 m .42984 .87029 L .42789 .86572 L F
.41782 .85385 m .42984 .87029 L .4178 .85376 L F
.41623 .85669 m .41788 .85412 L .4178 .85376 L 0 .191 .996 .003 k
F
.42984 .87029 m .43057 .87129 L .42789 .86572 L .5 .5 .5 1 k
F
.43051 .87108 m .43175 .86907 L .43051 .87107 L .002 .239 .441 0 k
F
.43057 .87129 m .4297 .86839 L .42789 .86572 L .5 .5 .5 1 k
F
.42462 .89952 m .42081 .89595 L .41589 .8904 L 0 .828 .996 .102 k
F
.43175 .86907 m .43173 .86905 L .41742 .89207 L .002 .239 .441 0 k
F
.43089 .83388 m .44335 .85048 L .42995 .83176 L .5 .5 .5 1 k
F
.44335 .85048 m .44285 .84947 L .42995 .83176 L F
.44331 .85041 m .44331 .85041 L .43173 .86905 L .002 .239 .441 0 k
F
.43173 .86905 m .43173 .86905 L .41742 .89207 L F
.44331 .85041 m .43173 .86905 L .43173 .86905 L F
.44574 .8465 m .44573 .8465 L .41742 .89207 L F
.42869 .87393 m .4513 .83752 L .42655 .87354 L F
.41734 .89285 m .4175 .89258 L .4171 .89271 L F
.4175 .89258 m .4513 .83752 L .41744 .89218 L F
.4175 .89258 m .41744 .89218 L .4171 .89271 L F
.42506 .89993 m .42462 .89952 L .42205 .89553 L 0 .828 .996 .102 k
F
.42506 .89993 m .42205 .89553 L .42227 .89565 L F
.41361 .92336 m .42644 .89671 L .41167 .92088 L .001 .309 .118 0 k
F
.40975 .91843 m .42469 .89958 L .41584 .89528 L F
.41253 .91946 m .42469 .89958 L .40975 .91843 L F
.42469 .89958 m .42644 .89671 L .42081 .89595 L F
.42469 .89958 m .42081 .89595 L .41584 .89528 L F
.42462 .89952 m .42639 .90227 L .42081 .89595 L 0 .828 .996 .102 k
F
.41742 .89207 m .42928 .90855 L .42722 .90282 L .5 .5 .5 1 k
F
.41708 .8917 m .41744 .8922 L .41742 .89207 L F
.41744 .8922 m .42928 .90855 L .41742 .89207 L F
.42999 .86934 m .4313 .87076 L .4297 .86839 L F
.43057 .87129 m .4313 .87076 L .42999 .86934 L F
.43057 .87129 m .44308 .88821 L .4313 .87076 L F
.42982 .86878 m .44295 .84968 L .42947 .8676 L .002 .239 .441 0 k
F
.44308 .88821 m .4429 .88772 L .4297 .86839 L .5 .5 .5 1 k
F
.44254 .88031 m .44375 .88292 L .44049 .88061 L 0 .795 .996 .168 k
F
.4448 .88518 m .44828 .89268 L .44406 .88642 L F
.44039 .88062 m .44064 .88133 L .44018 .88065 L F
.44304 .88811 m .44544 .88411 L .44034 .8805 L .001 .245 .229 0 k
F
.44308 .88821 m .45107 .87473 L .44304 .88811 L F
.44034 .8805 m .44517 .89103 L .44249 .88305 L .5 .5 .5 1 k
F
.42947 .8676 m .44286 .88758 L .44034 .8805 L F
.44286 .88758 m .44517 .89103 L .44034 .8805 L F
.42722 .90282 m .42915 .90493 L .42258 .89755 L F
.43153 .90768 m .44308 .88821 L .43144 .90757 L .001 .245 .229 0 k
F
.44308 .88821 m .44304 .88811 L .43018 .90958 L F
.44308 .88821 m .43018 .90958 L .43019 .90964 L F
.42928 .90855 m .43024 .90986 L .42722 .90282 L .5 .5 .5 1 k
F
.43024 .90986 m .43153 .90768 L .43023 .90982 L .001 .245 .229 0 k
F
.43024 .90986 m .42939 .90603 L .42722 .90282 L .5 .5 .5 1 k
F
.42404 .94166 m .42041 .93688 L .41544 .93483 L 0 .334 .081 0 k
F
.41103 .92871 m .41361 .92336 L .40717 .92825 L .001 .309 .118 0 k
F
.41361 .92336 m .41167 .92088 L .40717 .92825 L F
.40975 .91843 m .42404 .94166 L .41549 .92984 L 0 .882 .996 .133 k
F
.43061 .98501 m .42372 .97927 L .41471 .95871 L 0 .586 .996 .065 k
F
.41567 .96399 m .42468 .94251 L .41458 .96323 L 0 .334 .081 0 k
F
.42468 .94251 m .42456 .94235 L .41458 .96323 L F
.41317 .96619 m .42456 .94235 L .40931 .95958 L F
.41361 .92336 m .42456 .94235 L .40975 .91843 L 0 .882 .996 .133 k
F
.42456 .94235 m .42404 .94166 L .40975 .91843 L F
.42456 .94235 m .42606 .9392 L .42404 .94166 L 0 .334 .081 0 k
F
.42456 .94235 m .42404 .94166 L .40931 .95958 L F
.42456 .94235 m .42601 .94487 L .42404 .94166 L 0 .882 .996 .133 k
F
.42404 .94166 m .42601 .94487 L .42041 .93688 L F
.42404 .94166 m .42041 .93688 L .41549 .92984 L F
.42468 .94251 m .42606 .9392 L .42456 .94235 L 0 .334 .081 0 k
F
.43153 .90768 m .43144 .90757 L .41708 .93145 L .001 .245 .229 0 k
F
.43153 .90768 m .41708 .93145 L .41708 .93145 L F
.41549 .92984 m .41711 .93201 L .41703 .93136 L .5 .5 .5 1 k
F
.41692 .93233 m .43024 .90986 L .4167 .93208 L .001 .245 .229 0 k
F
.43024 .90986 m .43023 .90982 L .4167 .93208 L F
.43019 .90964 m .43018 .90958 L .4167 .93208 L F
.42722 .90282 m .42939 .90603 L .42915 .90493 L .5 .5 .5 1 k
F
.41728 .89228 m .4175 .89258 L .41708 .8917 L F
.4175 .89258 m .42928 .90855 L .41744 .8922 L F
.4175 .89258 m .41744 .8922 L .41708 .8917 L F
.4171 .89271 m .41744 .89218 L .41742 .89207 L .002 .239 .441 0 k
F
.41744 .89218 m .41747 .89213 L .41742 .89207 L F
.4297 .86839 m .44517 .89103 L .42947 .8676 L .5 .5 .5 1 k
F
.43875 .89118 m .4345 .88123 L .42644 .89671 L 0 .219 .996 .002 k
F
.42656 .91056 m .44304 .88811 L .44034 .8805 L .001 .245 .229 0 k
F
.4167 .93208 m .42726 .91445 L .42656 .91056 L F
.42726 .91445 m .44304 .88811 L .42656 .91056 L F
.41747 .89213 m .43051 .87108 L .41742 .89207 L .002 .239 .441 0 k
F
.43051 .87108 m .43051 .87107 L .41742 .89207 L F
.41742 .89207 m .42869 .87393 L .42655 .87354 L F
.40975 .91843 m .41549 .92984 L .40644 .91721 L 0 .882 .996 .133 k
F
.41549 .92984 m .41703 .93136 L .40492 .91528 L .5 .5 .5 1 k
F
.40224 .94698 m .41103 .92871 L .40717 .92825 L .001 .309 .118 0 k
F
.41544 .93483 m .41703 .93136 L .40476 .92945 L .001 .245 .229 0 k
F
.42506 .89993 m .42639 .90227 L .42462 .89952 L 0 .828 .996 .102 k
F
.42915 .90493 m .44034 .8805 L .42489 .9001 L .001 .245 .229 0 k
F
.42655 .87354 m .42982 .86878 L .42947 .8676 L .002 .239 .441 0 k
F
.41589 .8904 m .41728 .89228 L .41708 .8917 L .5 .5 .5 1 k
F
.41018 .8781 m .41589 .8904 L .40595 .87663 L 0 .828 .996 .102 k
F
.42789 .86572 m .4297 .86839 L .42947 .8676 L .5 .5 .5 1 k
F
.41708 .8917 m .41742 .89207 L .41005 .88371 L F
.41742 .89207 m .42947 .8676 L .41179 .88566 L .002 .239 .441 0 k
F
.41742 .89207 m .41078 .88451 L .41005 .88371 L .5 .5 .5 1 k
F
.41404 .88139 m .42225 .86464 L .41018 .8781 L .001 .286 .164 0 k
F
.41589 .8904 m .41708 .8917 L .40534 .8785 L .5 .5 .5 1 k
F
.41708 .8917 m .41005 .88371 L .40534 .8785 L F
.42947 .8676 m .42522 .86416 L .40518 .8924 L .002 .239 .441 0 k
F
.41742 .89207 m .41348 .88749 L .41078 .88451 L .5 .5 .5 1 k
F
.41584 .89528 m .41742 .89207 L .40518 .8924 L .002 .239 .441 0 k
F
.41742 .89207 m .41179 .88566 L .40518 .8924 L F
.42573 .86457 m .42522 .86416 L .41379 .85155 L .5 .5 .5 1 k
F
.4178 .85376 m .42947 .8676 L .41379 .85155 L F
.42947 .8676 m .42713 .8661 L .41379 .85155 L F
.4178 .85376 m .42978 .83139 L .41422 .84453 L 0 .191 .996 .003 k
F
.42978 .83139 m .44285 .84947 L .44061 .84498 L .5 .5 .5 1 k
F
.42995 .83176 m .44285 .84947 L .42978 .83139 L F
.42902 .83679 m .43089 .83388 L .42656 .83741 L 0 .191 .996 .003 k
F
.43089 .83388 m .43017 .83226 L .42656 .83741 L F
.42656 .83741 m .43017 .83226 L .42978 .83139 L F
.42978 .83139 m .44061 .84498 L .42705 .83092 L .5 .5 .5 1 k
F
.43734 .85151 m .43859 .84827 L .42681 .85533 L 0 .147 .996 .062 k
F
.43859 .84827 m .4365 .84443 L .42681 .85533 L F
.44061 .84498 m .43933 .84426 L .42819 .85996 L .002 .239 .441 0 k
F
.4284 .86018 m .42819 .85996 L .42522 .86416 L F
.44061 .84498 m .42819 .85996 L .4284 .86018 L F
.39184 .82917 m .39047 .82894 L .39011 .82862 L 0 .996 .996 .202 k
F
.39184 .82917 m .39011 .82862 L .37751 .81763 L F
.39184 .82917 m .39053 .828 L .39011 .82862 L 0 .254 .093 0 k
F
.41705 .81671 m .41965 .81945 L .41935 .81842 L .5 .5 .5 1 k
F
.39556 .80075 m .40546 .80962 L .40511 .80784 L F
.40305 .81062 m .40521 .80838 L .40511 .80784 L .002 .215 .407 0 k
F
.40521 .80838 m .40547 .80812 L .40511 .80784 L F
.39226 .79679 m .40613 .8082 L .39556 .80075 L 0 .996 .996 .177 k
F
.39722 .79948 m .40613 .8082 L .39226 .79679 L F
.40428 .81094 m .42111 .79199 L .40305 .81062 L .002 .215 .407 0 k
F
.40546 .80962 m .40608 .81017 L .40511 .80784 L .5 .5 .5 1 k
F
.40547 .80812 m .42111 .79199 L .40511 .80784 L .002 .215 .407 0 k
F
.41188 .81421 m .41153 .81407 L .41006 .81247 L .5 .5 .5 1 k
F
.40511 .80784 m .41962 .82231 L .41705 .81671 L F
.40608 .81017 m .41962 .82231 L .40511 .80784 L F
.3852 .82046 m .38636 .81866 L .38238 .8182 L .001 .236 .144 0 k
F
.3987 .80591 m .39975 .8142 L .39615 .80767 L 0 .763 .996 0 k
F
.39531 .82105 m .40511 .80784 L .38457 .81953 L .002 .215 .407 0 k
F
.42271 .79338 m .42023 .78922 L .41777 .78681 L .5 .5 .5 1 k
F
.40511 .80784 m .41965 .78824 L .4031 .803 L .002 .215 .407 0 k
F
.39556 .80075 m .40511 .80784 L .38494 .7927 L .5 .5 .5 1 k
F
.40511 .80784 m .4031 .803 L .4011 .80478 L .002 .215 .407 0 k
F
.40511 .80784 m .40294 .80616 L .40144 .80504 L .5 .5 .5 1 k
F
.40511 .80784 m .40144 .80504 L .38494 .7927 L F
.41965 .78824 m .40001 .80395 L .4011 .80478 L .002 .215 .407 0 k
F
.40511 .80784 m .42111 .79199 L .41965 .78824 L F
.41705 .81671 m .41422 .81455 L .40001 .80395 L .5 .5 .5 1 k
F
.40144 .80504 m .40001 .80395 L .38494 .7927 L F
.41705 .81671 m .40001 .80395 L .40144 .80504 L F
.41777 .78681 m .41965 .78824 L .41516 .7855 L F
.41965 .78824 m .41698 .78682 L .40001 .80395 L .002 .215 .407 0 k
F
.41965 .78824 m .41792 .78749 L .41698 .78682 L .5 .5 .5 1 k
F
.41965 .78824 m .41698 .78682 L .41516 .7855 L F
.41965 .78824 m .41812 .78567 L .41698 .78682 L .002 .215 .407 0 k
F
.3987 .80591 m .39615 .80767 L .39574 .80692 L 0 .763 .996 0 k
F
.39384 .80859 m .39362 .8115 L .39282 .80918 L 0 .746 .996 0 k
F
.4011 .80478 m .40001 .80395 L .38457 .81953 L .002 .215 .407 0 k
F
.40511 .80784 m .4011 .80478 L .38457 .81953 L F
.41962 .82231 m .43592 .83692 L .41705 .81671 L .5 .5 .5 1 k
F
.43592 .83692 m .43798 .83876 L .43572 .83638 L F
.43592 .83692 m .43572 .83638 L .41705 .81671 L F
.41635 .84796 m .41904 .84985 L .41331 .84487 L .996 0 .104 .456 k
F
.44061 .84498 m .43933 .84426 L .42705 .83092 L .5 .5 .5 1 k
F
.43592 .83692 m .43801 .83431 L .43416 .83219 L .001 .225 .135 0 k
F
.41935 .81842 m .4333 .83365 L .43134 .82733 L .5 .5 .5 1 k
F
.4333 .83365 m .43798 .83876 L .43318 .8305 L F
.4333 .83365 m .43318 .8305 L .43134 .82733 L F
.47125 .75306 m .4755 .76401 L .47522 .76399 L 0 .641 .996 .112 k
F
.47017 .76545 m .4818 .75916 L .47944 .75702 L 0 0 .996 .149 k
F
.4769 .76414 m .47759 .76207 L .47683 .76414 L 0 .18 .996 .095 k
F
.47096 .76743 m .4818 .75916 L .47017 .76545 L 0 0 .996 .149 k
F
.46988 .77556 m .48396 .76 L .46831 .77458 L 0 0 .996 .175 k
F
.45277 .75504 m .48188 .73368 L .45272 .7547 L 0 0 .996 .139 k
F
.44134 .74725 m .44527 .75248 L .44047 .7479 L 0 .996 .996 .144 k
F
.43414 .74325 m .45142 .7569 L .45272 .7547 L .996 .115 0 .188 k
F
.43207 .74197 m .43397 .74344 L .43414 .74325 L F
.43397 .74344 m .43412 .74334 L .43414 .74325 L .086 0 .996 .125 k
F
.43397 .74344 m .45142 .7569 L .43414 .74325 L .996 .115 0 .188 k
F
.43204 .74478 m .43397 .74344 L .43414 .74325 L .086 0 .996 .125 k
F
.43389 .77026 m .45288 .75579 L .43392 .77012 L 0 0 .996 .139 k
F
.45288 .75579 m .46864 .74377 L .45287 .75574 L F
.45288 .75579 m .45287 .75574 L .43392 .77012 L F
.44134 .74725 m .45194 .73603 L .44535 .74122 L 0 .019 .996 .126 k
F
.44614 .74368 m .45194 .73603 L .44134 .74725 L F
.43414 .74325 m .45272 .7547 L .43459 .74153 L .996 .115 0 .188 k
F
.45272 .7547 m .46631 .7449 L .46817 .74202 L 0 0 .996 .139 k
F
.46864 .74377 m .46865 .74376 L .43392 .77012 L F
.47134 .74172 m .47132 .7417 L .43392 .77012 L F
.44916 .75854 m .45287 .75572 L .44839 .75824 L F
.45287 .75572 m .48188 .73368 L .45277 .75504 L F
.45287 .75572 m .45277 .75504 L .44839 .75824 L F
.43184 .76885 m .43392 .77012 L .42518 .7606 L .996 .215 0 .082 k
F
.43392 .77012 m .45272 .7547 L .43221 .76596 L 0 0 .996 .139 k
F
.43392 .77012 m .43399 .76978 L .43363 .76941 L .996 .215 0 .082 k
F
.43392 .77012 m .43363 .76941 L .42518 .7606 L F
.43727 .77538 m .43435 .77173 L .43184 .76885 L .5 .5 .5 1 k
F
.45985 .75981 m .45945 .76434 L .45715 .76179 L F
.45985 .75981 m .46685 .75142 L .45761 .76146 L F
.45272 .7547 m .46852 .7701 L .47017 .76545 L .996 .115 0 .188 k
F
.45233 .75536 m .45277 .75504 L .45272 .7547 L 0 0 .996 .139 k
F
.45142 .7569 m .46852 .7701 L .45272 .7547 L .996 .115 0 .188 k
F
.45266 .78306 m .4818 .75916 L .45255 .78147 L 0 0 .996 .149 k
F
.44111 .77802 m .44514 .77121 L .44031 .77736 L 0 .083 .996 .08 k
F
.43392 .77012 m .45124 .78434 L .45255 .78147 L .996 .215 0 .082 k
F
.43184 .76885 m .43375 .77037 L .43392 .77012 L F
.43375 .77037 m .43389 .77026 L .43392 .77012 L 0 0 .996 .139 k
F
.43375 .77037 m .45124 .78434 L .43392 .77012 L .996 .215 0 .082 k
F
.43181 .77185 m .43375 .77037 L .43392 .77012 L 0 0 .996 .139 k
F
.43365 .79884 m .45267 .78317 L .43368 .79863 L 0 0 .996 .149 k
F
.45267 .78317 m .4818 .75916 L .45266 .78306 L F
.45267 .78317 m .45266 .78306 L .43368 .79863 L F
.45255 .78147 m .46892 .76899 L .47017 .76545 L F
.46933 .78697 m .47748 .79369 L .47106 .79671 L 0 .579 .996 0 k
F
.47436 .78559 m .47748 .79369 L .46933 .78697 L F
.47005 .79214 m .48172 .78634 L .47936 .7829 L 0 .082 .996 .096 k
F
.47098 .79573 m .48172 .78634 L .47005 .79214 L F
.43368 .79863 m .45266 .78306 L .45255 .78147 L 0 0 .996 .149 k
F
.46328 .79385 m .46464 .79095 L .46301 .79396 L 0 .147 .996 .062 k
F
.4633 .79384 m .46461 .79631 L .46301 .79396 L 0 .747 .996 .021 k
F
.46301 .79396 m .46464 .79095 L .46106 .79479 L 0 .147 .996 .062 k
F
.46335 .79382 m .46464 .79095 L .46328 .79385 L F
.46335 .79382 m .46461 .79631 L .4633 .79384 L 0 .747 .996 .021 k
F
.45124 .78434 m .4684 .79804 L .45255 .78147 L .996 .215 0 .082 k
F
.4684 .79804 m .47099 .79577 L .4684 .79803 L 0 .082 .996 .096 k
F
.4684 .79804 m .46879 .79663 L .45255 .78147 L .996 .215 0 .082 k
F
.4548 .79223 m .46745 .80387 L .45462 .79174 L .996 0 .164 .556 k
F
.47099 .79577 m .47098 .79573 L .45245 .81193 L 0 .082 .996 .096 k
F
.45126 .81561 m .44935 .814 L .44825 .81603 L 0 .147 .996 .062 k
F
.47099 .79577 m .45245 .81193 L .45245 .81195 L 0 .082 .996 .096 k
F
.43368 .79863 m .45106 .81328 L .45238 .8097 L .996 .269 0 .013 k
F
.4316 .7974 m .43351 .79896 L .43368 .79863 L F
.43351 .79896 m .43365 .79884 L .43368 .79863 L 0 0 .996 .149 k
F
.43617 .8051 m .43826 .80262 L .43442 .80143 L .001 .216 .212 0 k
F
.43351 .79896 m .45106 .81328 L .43368 .79863 L .996 .269 0 .013 k
F
.43617 .8051 m .43597 .80467 L .42023 .78922 L .5 .5 .5 1 k
F
.43229 .79943 m .43039 .79704 L .42926 .79558 L 0 .996 .996 .212 k
F
.41965 .78824 m .43823 .80689 L .4316 .7974 L .5 .5 .5 1 k
F
.4199 .7889 m .43823 .80689 L .41965 .78824 L F
.43157 .80056 m .43351 .79896 L .43368 .79863 L 0 0 .996 .149 k
F
.43134 .82733 m .43344 .82851 L .42467 .8157 L .996 .304 0 0 k
F
.4334 .82879 m .45245 .81205 L .43343 .82855 L 0 .082 .996 .096 k
F
.45245 .81205 m .45245 .81196 L .43341 .82857 L F
.43134 .82733 m .43326 .82891 L .43344 .82851 L .996 .304 0 0 k
F
.43341 .82857 m .43341 .82857 L .43312 .82882 L 0 .082 .996 .096 k
F
.45245 .81205 m .43341 .82857 L .43341 .82857 L F
.45112 .81311 m .45113 .81308 L .43312 .82882 L F
.4684 .79804 m .4684 .79803 L .43312 .82882 L F
.45255 .78147 m .46711 .79506 L .47005 .79214 L .996 .215 0 .082 k
F
.44087 .8107 m .44601 .81721 L .44387 .81461 L 0 .996 .996 .212 k
F
.43312 .82882 m .46842 .79797 L .47005 .79214 L 0 .082 .996 .096 k
F
.44061 .84498 m .44468 .83672 L .43933 .84426 L .002 .239 .441 0 k
F
.44468 .83672 m .4539 .82617 L .45461 .82456 L 0 0 .996 .145 k
F
.46309 .83536 m .46441 .83799 L .46307 .83535 L 0 .71 .996 .084 k
F
.45461 .82456 m .46841 .84265 L .46962 .83791 L .996 .334 0 .197 k
F
.4539 .82617 m .46841 .84265 L .45461 .82456 L F
.45442 .8586 m .46847 .8424 L .45441 .85825 L 0 .038 .996 .101 k
F
.46847 .8424 m .4685 .84231 L .45441 .85825 L F
.46847 .8424 m .47168 .83871 L .4685 .84231 L F
.45441 .85825 m .47033 .84023 L .46962 .83791 L F
.48269 .86692 m .46954 .84896 L .46954 .84896 L .5 .5 .5 1 k
F
.48269 .86692 m .46954 .84896 L .48269 .86692 L F
.47402 .88547 m .4833 .86759 L .47237 .88182 L 0 .103 .996 .089 k
F
.4833 .86759 m .48237 .86656 L .46925 .88588 L F
.48507 .86879 m .48263 .87303 L .48263 .87308 L F
.48263 .8731 m .48507 .86879 L .48263 .87308 L F
.4833 .86759 m .48518 .87732 L .48645 .87205 L .5 .5 .5 1 k
F
.48264 .87301 m .48518 .87732 L .4833 .86759 L F
.47181 .85132 m .48645 .87205 L .47118 .8512 L F
.4833 .86759 m .48857 .85743 L .48237 .86656 L 0 .103 .996 .089 k
F
.45274 .86156 m .45369 .86041 L .45246 .86085 L 0 .038 .996 .101 k
F
.45369 .86041 m .47168 .83871 L .45421 .85883 L F
.45508 .85414 m .45439 .85446 L .45282 .85789 L 0 .219 .996 .002 k
F
.45508 .85414 m .45282 .85789 L .45313 .85821 L F
.45327 .85835 m .45508 .85414 L .45313 .85821 L F
.44458 .84997 m .45369 .86041 L .45441 .85825 L .996 .386 0 .094 k
F
.45369 .86041 m .45421 .85883 L .45246 .86085 L 0 .038 .996 .101 k
F
.47075 .87214 m .47157 .87008 L .46423 .87563 L .5 .5 .5 1 k
F
.47157 .87008 m .47126 .86525 L .46423 .87563 L F
.46892 .88194 m .47075 .87214 L .46749 .88201 L 0 .268 .996 .001 k
F
.4828 .83364 m .48289 .83324 L .47181 .85132 L 0 .037 .996 .143 k
F
.48274 .83394 m .4828 .83364 L .47181 .85132 L F
.47667 .85728 m .48295 .8415 L .47589 .85152 L .5 .5 .5 1 k
F
.48295 .8415 m .48233 .83821 L .47589 .85152 L F
.48436 .8481 m .48324 .84418 L .48006 .85497 L F
.48436 .8481 m .48317 .86273 L .48003 .85502 L 0 .466 .996 .13 k
F
.48003 .85502 m .47996 .85513 L .47972 .85427 L F
.46841 .84265 m .48273 .85892 L .46962 .83791 L .996 .334 0 .197 k
F
.48273 .85892 m .48285 .85783 L .46962 .83791 L F
.46622 .86821 m .46947 .87096 L .46448 .86437 L .996 .386 0 .094 k
F
.47017 .87471 m .48273 .85892 L .46947 .87096 L 0 .189 .996 .006 k
F
.48273 .85892 m .48285 .85783 L .46947 .87096 L F
.46962 .83791 m .48285 .85783 L .48372 .85045 L .996 .334 0 .197 k
F
.46947 .87096 m .48285 .85783 L .48372 .85045 L 0 .189 .996 .006 k
F
.45441 .85825 m .46852 .87577 L .46947 .87096 L .996 .386 0 .094 k
F
.46825 .87712 m .47017 .87471 L .46947 .87096 L 0 .189 .996 .006 k
F
.47402 .88547 m .47237 .88182 L .46925 .88588 L 0 .103 .996 .089 k
F
.45369 .86041 m .48263 .89361 L .45441 .85825 L .996 .386 0 .094 k
F
.48263 .89361 m .48616 .88904 L .48363 .88289 L .002 .225 .395 0 k
F
.48263 .89361 m .48613 .89763 L .48266 .89331 L .996 .386 0 .094 k
F
.48263 .89361 m .48266 .89331 L .45441 .85825 L F
.48363 .88289 m .48616 .88904 L .48381 .88261 L .002 .225 .395 0 k
F
.48363 .88289 m .48613 .89763 L .48381 .88305 L .996 .386 0 .094 k
F
.46947 .87096 m .48547 .89656 L .48363 .88289 L F
.48547 .89656 m .48613 .89763 L .48363 .88289 L F
.46852 .87577 m .48613 .89763 L .46947 .87096 L F
.44222 .92472 m .44096 .92403 L .44007 .92264 L .5 .5 .5 1 k
F
.44096 .92403 m .43843 .92263 L .44007 .92264 L F
.44007 .92264 m .43843 .92263 L .43624 .91892 L F
.44222 .92472 m .45046 .94104 L .43843 .92263 L F
.43024 .90986 m .4428 .92689 L .42939 .90603 L F
.44222 .92472 m .45068 .90747 L .44916 .90294 L 0 .239 .996 .003 k
F
.44277 .92677 m .44514 .92271 L .44007 .91691 L .001 .262 .149 0 k
F
.4428 .92689 m .44235 .92522 L .42939 .90603 L .5 .5 .5 1 k
F
.44204 .97238 m .44256 .9735 L .44082 .96818 L F
.44256 .9735 m .4421 .97111 L .44082 .96818 L F
.45044 .99034 m .44954 .98743 L .44222 .97126 L F
.44232 .97163 m .44222 .97126 L .44082 .96818 L F
.45044 .99034 m .44222 .97126 L .44232 .97163 L F
.46329 1.01685 m .45839 1.00919 L .45278 .99345 L F
.45244 .99461 m .4542 .99018 L .45019 .98474 L .002 .305 .253 0 k
F
.46848 .9834 m .46704 .98183 L .45839 1.00919 L 0 .322 .996 .003 k
F
.46848 .9834 m .4675 .98314 L .46704 .98183 L 0 .528 .996 .109 k
F
.46848 .9834 m .46704 .98183 L .46032 .9628 L F
.46329 1.01685 m .46848 .9834 L .45839 1.00919 L 0 .322 .996 .003 k
F
.46848 .9834 m .47034 .9714 L .46704 .98183 L F
.47633 .9528 m .47552 .95091 L .46398 .92634 L .5 .5 .5 1 k
F
.44199 .96195 m .44714 .94359 L .44198 .96194 L .001 .365 .194 0 k
F
.44189 .97007 m .44912 .94558 L .43823 .9567 L .001 .293 .461 0 k
F
.45046 .94104 m .44744 .93787 L .44668 .93942 L F
.45046 .94104 m .44848 .93962 L .44744 .93787 L .5 .5 .5 1 k
F
.45046 .94104 m .44744 .93787 L .43843 .92263 L F
.44912 .94558 m .45046 .94104 L .44668 .93942 L .001 .293 .461 0 k
F
.45046 .94104 m .45744 .91744 L .44744 .93787 L F
.44912 .94558 m .44668 .93942 L .43823 .9567 L F
.42939 .90603 m .43921 .92058 L .42915 .90493 L .5 .5 .5 1 k
F
.41167 .92088 m .41253 .91946 L .40975 .91843 L .001 .309 .118 0 k
F
.41703 .93136 m .42915 .90493 L .41039 .92125 L .001 .245 .229 0 k
F
.42404 .94166 m .42606 .9392 L .42041 .93688 L 0 .334 .081 0 k
F
.41703 .93136 m .42882 .94298 L .41316 .92429 L .5 .5 .5 1 k
F
.43663 .94227 m .43886 .93525 L .42606 .9392 L 0 .239 .996 .003 k
F
.43886 .93525 m .43682 .92956 L .42606 .9392 L F
.43118 .94699 m .4428 .92689 L .43106 .94679 L .001 .262 .149 0 k
F
.4428 .92689 m .44277 .92677 L .42985 .94884 L F
.43921 .92058 m .44235 .92522 L .43882 .91959 L .5 .5 .5 1 k
F
.44235 .92522 m .44221 .92474 L .43882 .91959 L F
.43921 .92058 m .43882 .91959 L .42915 .90493 L F
.43649 .96051 m .44204 .97238 L .44082 .96818 L F
.43061 .98501 m .43501 .95374 L .42532 .9747 L .001 .365 .194 0 k
F
.43501 .95374 m .43303 .95259 L .42532 .9747 L F
.43649 .96051 m .43909 .96511 L .42601 .94487 L .5 .5 .5 1 k
F
.44082 .96818 m .45208 .99304 L .45019 .98474 L F
.43909 .96511 m .44189 .97007 L .43711 .96248 L F
.43909 .96511 m .43711 .96248 L .42601 .94487 L F
.41703 .93136 m .42983 .94874 L .42882 .94298 L F
.41708 .93145 m .41708 .93145 L .41705 .9315 L .001 .245 .229 0 k
F
.41708 .93145 m .41705 .9315 L .41705 .93151 L F
.41711 .93201 m .42991 .94919 L .41703 .93136 L .5 .5 .5 1 k
F
.42991 .94919 m .42983 .94874 L .41703 .93136 L F
.43061 .98501 m .42532 .9747 L .42372 .97927 L .001 .365 .194 0 k
F
.43061 .98501 m .42524 .98273 L .42372 .97927 L 0 .586 .996 .065 k
F
.44189 .97007 m .4359 .96144 L .42567 .98236 L .001 .293 .461 0 k
F
.44189 .97007 m .43814 .9652 L .4359 .96144 L .5 .5 .5 1 k
F
.44189 .97007 m .4359 .96144 L .42601 .94487 L F
.44189 .97007 m .43823 .9567 L .4359 .96144 L .001 .293 .461 0 k
F
.42854 .95108 m .44277 .92677 L .42654 .9483 L .001 .262 .149 0 k
F
.42657 .94846 m .42654 .9483 L .42649 .94836 L F
.42854 .95108 m .42654 .9483 L .42657 .94846 L F
.4428 .92689 m .45083 .913 L .44277 .92677 L F
.44514 .92271 m .45083 .913 L .44007 .91691 L F
.44007 .91691 m .45067 .93756 L .44408 .9213 L .5 .5 .5 1 k
F
.42915 .90493 m .44425 .92783 L .44007 .91691 L F
.44425 .92783 m .45067 .93756 L .44007 .91691 L F
.42882 .94298 m .44007 .91691 L .42513 .93757 L .001 .262 .149 0 k
F
.42882 .94298 m .42455 .93673 L .41316 .92429 L .5 .5 .5 1 k
F
.42915 .90493 m .44007 .91691 L .42664 .90204 L F
.44007 .91691 m .43925 .91476 L .43879 .91545 L .001 .262 .149 0 k
F
.44007 .91691 m .43879 .91545 L .42258 .89755 L .5 .5 .5 1 k
F
.44007 .91691 m .43879 .91545 L .40999 .95849 L .001 .262 .149 0 k
F
.44007 .91691 m .43923 .91594 L .43879 .91545 L .5 .5 .5 1 k
F
.42882 .94298 m .42618 .9385 L .42455 .93673 L F
.41663 .97121 m .42882 .94298 L .40999 .95849 L .001 .262 .149 0 k
F
.42468 .94251 m .42601 .94487 L .42456 .94235 L 0 .882 .996 .133 k
F
.42882 .94298 m .42513 .93757 L .40999 .95849 L .001 .262 .149 0 k
F
.44007 .91691 m .44418 .90739 L .43925 .91476 L F
.42882 .94298 m .44277 .92677 L .44007 .91691 L F
.42914 .94485 m .44277 .92677 L .42882 .94298 L F
.42915 .90493 m .42664 .90204 L .42505 .90028 L .5 .5 .5 1 k
F
.42915 .90493 m .42505 .90028 L .42258 .89755 L F
.41742 .89207 m .42722 .90282 L .41348 .88749 L F
.42722 .90282 m .42258 .89755 L .41348 .88749 L F
.42915 .90493 m .42489 .9001 L .41039 .92125 L .001 .245 .229 0 k
F
.44034 .8805 m .43906 .87942 L .42489 .9001 L F
.42947 .8676 m .44061 .84498 L .42522 .86416 L .002 .239 .441 0 k
F
.44002 .88016 m .43906 .87942 L .42677 .86587 L .5 .5 .5 1 k
F
.44034 .8805 m .43915 .87949 L .44002 .88016 L F
.43915 .87949 m .43906 .87942 L .44002 .88016 L F
.44034 .8805 m .42677 .86587 L .42713 .8661 L F
.43175 .86907 m .44331 .85041 L .43173 .86905 L .002 .239 .441 0 k
F
.42947 .8676 m .44034 .8805 L .42713 .8661 L .5 .5 .5 1 k
F
.44295 .84968 m .44276 .84929 L .42947 .8676 L .002 .239 .441 0 k
F
.42947 .8676 m .4513 .83752 L .44468 .83672 L F
.4106 .83899 m .40727 .83974 L .40638 .83853 L 0 .811 .996 .078 k
F
.40586 .84114 m .4208 .82337 L .40474 .83978 L .001 .216 .212 0 k
F
.4178 .85376 m .42902 .83679 L .42656 .83741 L 0 .191 .996 .003 k
F
.40474 .83978 m .42049 .85607 L .41904 .84985 L .996 0 .104 .456 k
F
.39184 .82917 m .40574 .84268 L .39516 .83302 L 0 .996 .996 .202 k
F
.39671 .83321 m .40574 .84268 L .39184 .82917 L F
.39516 .83302 m .40509 .84206 L .40474 .83978 L .996 0 .104 .456 k
F
.40509 .84206 m .40586 .84114 L .40474 .83978 L .001 .216 .212 0 k
F
.40509 .84206 m .42049 .85607 L .40474 .83978 L .996 0 .104 .456 k
F
.3949 .85418 m .40509 .84206 L .40474 .83978 L .001 .216 .212 0 k
F
.40471 .87567 m .40546 .87473 L .40437 .87286 L .001 .225 .135 0 k
F
.40546 .87473 m .42049 .85607 L .40437 .87286 L F
.39474 .86658 m .40437 .87286 L .38409 .85466 L .996 .242 0 .191 k
F
.40437 .87286 m .42049 .85607 L .41904 .84985 L .001 .225 .135 0 k
F
.41872 .88222 m .43191 .87402 L .42623 .86973 L 0 .241 .08 0 k
F
.41986 .88815 m .4214 .88633 L .41872 .88222 L F
.4214 .88633 m .43191 .87402 L .41872 .88222 L F
.42225 .86464 m .42163 .86318 L .41018 .8781 L .001 .286 .164 0 k
F
.40437 .87286 m .42006 .88923 L .41872 .88222 L .996 .242 0 .191 k
F
.40975 .91843 m .41584 .89528 L .40551 .91592 L .001 .309 .118 0 k
F
.41584 .89528 m .41734 .89285 L .4171 .89271 L .002 .239 .441 0 k
F
.38543 .89036 m .39753 .86985 L .38535 .89031 L 0 .275 .051 0 k
F
.3977 .88897 m .39515 .88955 L .39472 .88872 L 0 .721 .996 0 k
F
.3977 .88897 m .39899 .87678 L .39472 .88872 L 0 .368 .099 0 k
F
.39096 .89769 m .40518 .8924 L .39447 .88838 L 0 .298 .022 0 k
F
.39431 .90109 m .40398 .90675 L .38365 .88717 L .996 .315 0 .088 k
F
.40505 .90914 m .42016 .88975 L .40398 .90675 L 0 .241 .08 0 k
F
.40471 .87567 m .42016 .88975 L .40437 .87286 L .996 .242 0 .191 k
F
.42016 .88975 m .42006 .88923 L .40437 .87286 L F
.42016 .88975 m .41986 .88815 L .40398 .90675 L 0 .241 .08 0 k
F
.40398 .90675 m .41986 .88815 L .41872 .88222 L F
.42049 .85607 m .42241 .85368 L .41904 .84985 L .001 .225 .135 0 k
F
.42241 .85368 m .43592 .83692 L .41904 .84985 L F
.42532 .85837 m .42681 .85533 L .4248 .85808 L .001 .286 .164 0 k
F
.41904 .84985 m .4329 .86655 L .43108 .85834 L .996 0 .104 .456 k
F
.4329 .86655 m .43565 .86987 L .43287 .86285 L F
.4329 .86655 m .43287 .86285 L .43108 .85834 L F
.45094 .84317 m .45223 .84199 L .45219 .83909 L .007 .198 .362 .001 k
F
.48035 .8225 m .48028 .82207 L .46882 .80865 L .996 0 .164 .556 k
F
.46975 .806 m .4838 .81893 L .46931 .80535 L F
.4838 .81893 m .48399 .8191 L .48378 .81891 L F
.4838 .81893 m .48378 .81891 L .46931 .80535 L F
.44574 .8465 m .4513 .83752 L .44573 .8465 L .002 .239 .441 0 k
F
.44295 .84968 m .4513 .83752 L .44276 .84929 L F
.43326 .82891 m .43462 .83002 L .43344 .82851 L .996 .304 0 0 k
F
.43462 .83002 m .45009 .84277 L .43464 .82954 L F
.43462 .83002 m .43464 .82954 L .43344 .82851 L F
.44331 .85041 m .44574 .8465 L .44331 .85041 L .002 .239 .441 0 k
F
.44458 .84997 m .45441 .85825 L .43798 .83876 L .996 .386 0 .094 k
F
.45441 .85825 m .46701 .8414 L .45217 .85278 L 0 .038 .996 .101 k
F
.45441 .85825 m .45433 .85581 L .45273 .85414 L .996 .386 0 .094 k
F
.45441 .85825 m .45273 .85414 L .43798 .83876 L F
.45426 .86529 m .45414 .86501 L .45115 .86088 L .5 .5 .5 1 k
F
.44335 .85048 m .45115 .86088 L .44285 .84947 L F
.44061 .84498 m .45115 .86088 L .44458 .84997 L F
.44285 .84947 m .45115 .86088 L .44061 .84498 L F
.44928 .8651 m .45441 .85825 L .44966 .85471 L 0 .038 .996 .101 k
F
.46701 .8414 m .46681 .83674 L .45197 .85229 L F
.46701 .8414 m .45197 .85229 L .45217 .85278 L F
.45273 .85414 m .45196 .85228 L .43798 .83876 L .996 .386 0 .094 k
F
.4838 .81893 m .48378 .81891 L .46803 .83542 L 0 .038 .996 .101 k
F
.46962 .83791 m .46803 .83542 L .46529 .8328 L .996 .334 0 .197 k
F
.46805 .83544 m .46803 .83542 L .43776 .86717 L 0 .038 .996 .101 k
F
.4838 .81893 m .46803 .83542 L .46805 .83544 L F
.46701 .8414 m .4838 .81893 L .46681 .83674 L F
.46962 .83791 m .46919 .83653 L .46803 .83542 L .996 .334 0 .197 k
F
.46622 .86821 m .46448 .86437 L .45196 .85228 L .996 .386 0 .094 k
F
.46622 .86821 m .45196 .85228 L .45273 .85414 L F
.45217 .85278 m .45197 .85229 L .44966 .85471 L 0 .038 .996 .101 k
F
.45441 .85825 m .45217 .85278 L .44966 .85471 L F
.45245 .81205 m .4684 .79804 L .45245 .81196 L 0 .082 .996 .096 k
F
.45245 .81195 m .45245 .81193 L .45113 .81308 L F
.45245 .81195 m .45113 .81308 L .45112 .81311 L F
.45106 .81328 m .46633 .82574 L .45238 .8097 L .996 .269 0 .013 k
F
.46633 .82574 m .46827 .82732 L .46623 .82321 L F
.46827 .82732 m .46867 .82559 L .46623 .82321 L F
.45461 .82456 m .46682 .83542 L .45448 .82311 L .996 .334 0 .197 k
F
.45945 .83381 m .45912 .83473 L .45628 .83087 L .5 .5 .5 1 k
F
.45223 .84199 m .46829 .82723 L .45219 .83909 L .007 .198 .362 .001 k
F
.46829 .82723 m .47081 .82491 L .4684 .82674 L F
.46829 .82723 m .4684 .82674 L .45219 .83909 L F
.47081 .82491 m .47064 .82397 L .46867 .82559 L F
.4684 .82674 m .46867 .82559 L .45219 .83909 L F
.47081 .82491 m .46867 .82559 L .4684 .82674 L F
.47365 .8223 m .48163 .81496 L .47309 .82196 L F
.47365 .8223 m .47309 .82196 L .47064 .82397 L F
.47081 .82491 m .47365 .8223 L .47064 .82397 L F
.45238 .8097 m .46867 .82559 L .46993 .82009 L .996 .269 0 .013 k
F
.46633 .82574 m .46623 .82321 L .45238 .8097 L F
.46993 .82009 m .48163 .81496 L .47927 .8101 L .007 .198 .362 .001 k
F
.45219 .83909 m .47064 .82397 L .46993 .82009 L F
.47064 .82397 m .48163 .81496 L .46993 .82009 L F
.46431 .80745 m .46121 .80713 L .45946 .812 L 0 .18 .996 .095 k
F
.41965 .81945 m .43798 .83876 L .41935 .81842 L .5 .5 .5 1 k
F
.43131 .83062 m .43344 .82851 L .42458 .82586 L 0 .082 .996 .096 k
F
.46301 .79396 m .46461 .79631 L .46106 .79479 L 0 .747 .996 .021 k
F
.42552 .78046 m .42751 .77757 L .42191 .78095 L .002 .257 .445 0 k
F
.41965 .78824 m .43181 .77185 L .41812 .78567 L .002 .215 .407 0 k
F
.41965 .78824 m .43641 .77475 L .43181 .77185 L F
.40662 .77781 m .41852 .76527 L .40546 .77737 L 0 .111 .996 .064 k
F
.41852 .76527 m .41725 .76553 L .40546 .77737 L F
.43157 .80056 m .43368 .79863 L .42484 .79724 L 0 0 .996 .149 k
F
.46729 .76368 m .47017 .76545 L .46656 .76262 L .996 .115 0 .188 k
F
.45142 .75293 m .43212 .73977 L .43221 .73992 L F
.45141 .75292 m .43212 .73977 L .45142 .75293 L F
.45272 .7547 m .47027 .7403 L .45091 .75224 L 0 0 .996 .139 k
F
.47712 .72828 m .47644 .73234 L .47381 .73676 L .5 .5 .5 1 k
F
.47027 .7403 m .47952 .73271 L .46944 .73959 L 0 0 .996 .139 k
F
.47027 .7403 m .46944 .73959 L .4526 .72895 L .996 0 .143 .266 k
F
.47027 .7403 m .4526 .72895 L .45265 .72908 L F
.47027 .7403 m .46944 .73959 L .45091 .75224 L 0 0 .996 .139 k
F
.47027 .7403 m .47002 .73995 L .46944 .73959 L .996 0 .143 .266 k
F
.45256 .75367 m .43212 .73977 L .45257 .75371 L .996 .115 0 .188 k
F
.45272 .7547 m .45257 .75371 L .43459 .74153 L F
.45256 .75367 m .45251 .7533 L .43212 .73977 L F
.43149 .76405 m .43255 .76537 L .43148 .76405 L 0 .996 .996 .169 k
F
.44343 .75711 m .43995 .75757 L .43748 .76153 L 0 .021 .996 .18 k
F
.45272 .7547 m .45091 .75224 L .4319 .76521 L 0 0 .996 .139 k
F
.43194 .7653 m .4319 .76521 L .42518 .7606 L .996 .215 0 .082 k
F
.45272 .7547 m .4319 .76521 L .43221 .76596 L 0 0 .996 .139 k
F
.43485 .77068 m .43431 .76695 L .42518 .7606 L .996 .215 0 .082 k
F
.43221 .76596 m .4319 .76521 L .42509 .76986 L 0 0 .996 .139 k
F
.4515 .77712 m .44961 .77669 L .4485 .77861 L 0 .101 .996 .115 k
F
.45095 .77853 m .45074 .77816 L .4319 .76521 L .996 .215 0 .082 k
F
.45095 .77853 m .4319 .76521 L .43194 .7653 L F
.41885 .74847 m .42614 .73891 L .41547 .74648 L 0 0 .996 .183 k
F
.42614 .73891 m .42512 .73791 L .41547 .74648 L F
.42221 .75056 m .42528 .74617 L .42001 .74903 L 0 .209 .996 .003 k
F
.42585 .74486 m .42779 .74651 L .42224 .74649 L 0 .922 .996 0 k
F
.39874 .76775 m .40672 .75607 L .39873 .76775 L .001 .223 .221 0 k
F
.36896 .72711 m .36879 .72704 L .35188 .74257 L .001 .209 .201 0 k
F
.36896 .72711 m .36507 .72542 L .36435 .72502 L 0 .996 .996 .385 k
F
.37086 .72514 m .36981 .72517 L .35188 .74257 L .001 .209 .201 0 k
F
.36896 .72711 m .384 .73594 L .36507 .72542 L 0 .996 .996 .385 k
F
.384 .73594 m .3857 .73693 L .38354 .73573 L F
.384 .73594 m .38354 .73573 L .36507 .72542 L F
.35188 .74257 m .36443 .75052 L .34558 .74214 L .5 .5 .5 1 k
F
.36802 .75287 m .36855 .75321 L .3635 .74994 L F
.36855 .75321 m .36489 .75083 L .3635 .74994 L F
.36855 .75321 m .3704 .75114 L .36443 .75052 L 0 .214 .129 0 k
F
.38363 .76281 m .38319 .76253 L .36505 .75093 L .5 .5 .5 1 k
F
.36509 .75095 m .36505 .75093 L .3635 .74994 L F
.38363 .76281 m .36505 .75093 L .36509 .75095 L F
.3635 .74994 m .38122 .76127 L .37467 .75702 L F
.38122 .76127 m .38319 .76253 L .37961 .76022 L F
.38122 .76127 m .37961 .76022 L .37467 .75702 L F
.37976 .7448 m .38247 .74117 L .37453 .74296 L .001 .25 .15 0 k
F
.38247 .74117 m .38344 .73985 L .37726 .74188 L F
.38344 .73985 m .38672 .74198 L .37509 .74201 L 0 .996 .996 .033 k
F
.36443 .75052 m .38 .73892 L .375 .73496 L 0 .214 .129 0 k
F
.38 .73892 m .384 .73594 L .3783 .73532 L F
.38 .73892 m .3783 .73532 L .375 .73496 L F
.3704 .75114 m .384 .73594 L .36443 .75052 L F
.384 .73594 m .3807 .73444 L .375 .73496 L F
.36483 .72531 m .3857 .73693 L .37505 .73163 L 0 .996 .996 .385 k
F
.36516 .72547 m .3857 .73693 L .36483 .72531 L F
.38409 .73583 m .38574 .73399 L .38104 .73441 L 0 .214 .129 0 k
F
.38409 .73583 m .38104 .73441 L .3807 .73444 L F
.384 .73594 m .38409 .73583 L .3807 .73444 L F
.37757 .73308 m .37776 .73294 L .37755 .73279 L .115 .056 .676 .056 k
F
.41423 .70624 m .42576 .69781 L .4142 .70619 L F
.38465 .68876 m .38412 .6887 L .36628 .68204 L 0 .996 .996 .393 k
F
.37755 .68791 m .37821 .68824 L .3782 .6882 L .996 0 .996 .221 k
F
.37571 .68711 m .37768 .68809 L .37755 .68791 L F
.41245 .70307 m .42576 .69781 L .41903 .69747 L .115 .056 .676 .056 k
F
.4 .69857 m .39754 .70016 L .39706 .70118 L 0 .238 .996 .004 k
F
.37768 .68809 m .37831 .68841 L .37755 .68791 L .996 0 .996 .221 k
F
.37831 .68841 m .39642 .6974 L .37823 .68825 L F
.39642 .6974 m .39732 .69785 L .39642 .69739 L F
.39642 .6974 m .39642 .69739 L .37823 .68825 L F
.39667 .67761 m .39838 .67662 L .39664 .67754 L .073 0 .996 .114 k
F
.39838 .67662 m .41464 .66714 L .39825 .67661 L F
.39838 .67662 m .39825 .67661 L .39664 .67754 L F
.3802 .67177 m .38444 .66892 L .37856 .66998 L 0 0 .996 .142 k
F
.36995 .66323 m .38493 .6689 L .36944 .66328 L 0 .996 .996 .43 k
F
.38493 .6689 m .38487 .6689 L .36944 .66328 L F
.38444 .66892 m .38163 .66901 L .37856 .66998 L 0 0 .996 .142 k
F
.36582 .66358 m .38444 .66892 L .37599 .66842 L 0 .996 .996 .43 k
F
.36966 .68191 m .38493 .6689 L .36553 .68164 L 0 0 .996 .142 k
F
.38493 .6689 m .38444 .66892 L .36553 .68164 L F
.38444 .66892 m .38662 .66954 L .38163 .66901 L 0 .996 .996 .43 k
F
.38444 .66892 m .38163 .66901 L .37599 .66842 L F
.36944 .66328 m .38662 .66954 L .36582 .66358 L F
.38493 .6689 m .38665 .66743 L .38444 .66892 L 0 0 .996 .142 k
F
.38444 .66892 m .38665 .66743 L .38163 .66901 L F
.38493 .6689 m .38662 .66954 L .38487 .6689 L 0 .996 .996 .43 k
F
.37789 .66926 m .37849 .66953 L .37778 .66914 L .996 0 .996 .216 k
F
.37849 .66953 m .37872 .66942 L .37847 .66942 L .163 0 .996 .099 k
F
.39417 .64763 m .40795 .647 L .39743 .65063 L 0 .996 .996 .222 k
F
.39707 .64562 m .41481 .6513 L .39705 .64561 L .996 0 .996 .194 k
F
.41481 .6513 m .4155 .65152 L .41481 .6513 L F
.41481 .6513 m .41481 .6513 L .39705 .64561 L F
.37873 .6533 m .39689 .6603 L .37872 .65326 L .996 0 .996 .207 k
F
.39689 .6603 m .39686 .66027 L .37872 .65326 L F
.3987 .65939 m .39856 .6594 L .39685 .66026 L .163 0 .996 .099 k
F
.3987 .65939 m .39685 .66026 L .39688 .66029 L F
.39689 .6603 m .3987 .65939 L .39688 .66029 L F
.37874 .65326 m .39686 .66027 L .37871 .65324 L .996 0 .996 .207 k
F
.39686 .66027 m .41464 .66714 L .39685 .66026 L F
.39686 .66027 m .39685 .66026 L .37871 .65324 L F
.41481 .6513 m .41478 .65129 L .39684 .66025 L .163 0 .996 .099 k
F
.37871 .65324 m .39685 .66026 L .39631 .65962 L .996 0 .996 .207 k
F
.39685 .66026 m .39684 .66025 L .37847 .66942 L .163 0 .996 .099 k
F
.41481 .6513 m .39684 .66025 L .39685 .66026 L F
.39688 .66029 m .39685 .66026 L .37847 .66942 L F
.41429 .64956 m .41344 .6506 L .40795 .647 L 0 .996 .996 .085 k
F
.41302 .65045 m .42624 .64557 L .41953 .64687 L .163 0 .996 .099 k
F
.41478 .65129 m .41799 .64969 L .41302 .65045 L F
.41302 .65045 m .4155 .65152 L .41545 .65121 L .996 0 .996 .194 k
F
.38536 .63757 m .38639 .63778 L .3829 .63821 L 0 .996 .996 .596 k
F
.38769 .63653 m .38919 .63542 L .38487 .63909 L .5 .5 .5 1 k
F
.37891 .63979 m .39722 .63372 L .39664 .63366 L .421 0 .996 .071 k
F
.3764 .64066 m .37893 .63982 L .37891 .63979 L F
.37891 .6398 m .37891 .6398 L .37807 .63953 L .996 0 .996 .194 k
F
.37815 .63957 m .37897 .63983 L .37807 .63953 L F
.37897 .63983 m .37893 .6398 L .37807 .63953 L F
.37807 .63953 m .37891 .63979 L .37347 .64035 L F
.39707 .64562 m .39705 .64561 L .37891 .6398 L F
.39707 .64562 m .37891 .6398 L .37891 .6398 L F
.37891 .63979 m .37422 .6405 L .37347 .64035 L F
.37807 .63953 m .37347 .64035 L .36574 .63869 L F
.37891 .63979 m .37335 .64064 L .36567 .64311 L .421 0 .996 .071 k
F
.37897 .63983 m .39707 .64562 L .37893 .6398 L .996 0 .996 .194 k
F
.37251 .6459 m .37174 .64619 L .35336 .65766 L .085 0 .996 .116 k
F
.37466 .64619 m .36805 .65058 L .36444 .65306 L .5 .5 .5 1 k
F
.36606 .64828 m .38516 .65179 L .37623 .65234 L 0 .996 .996 .494 k
F
.38009 .65086 m .37981 .65081 L .37734 .65179 L .266 0 .996 .084 k
F
.37019 .64741 m .38516 .65179 L .36606 .64828 L 0 .996 .996 .494 k
F
.39649 .64529 m .37981 .65081 L .38009 .65086 L .266 0 .996 .084 k
F
.39649 .64529 m .39281 .64563 L .37981 .65081 L F
.39649 .64529 m .39361 .64583 L .39281 .64563 L .996 0 .996 .194 k
F
.39649 .64529 m .39281 .64563 L .36574 .63869 L F
.38516 .65179 m .38187 .65231 L .37623 .65234 L 0 .996 .996 .494 k
F
.37871 .65324 m .39649 .64529 L .37734 .65179 L .266 0 .996 .084 k
F
.37891 .63979 m .39649 .64529 L .37497 .64067 L .996 0 .996 .194 k
F
.3792 .63973 m .39722 .63372 L .37891 .63979 L .421 0 .996 .071 k
F
.39664 .63366 m .41495 .63814 L .41315 .63784 L .121 .996 .996 .507 k
F
.40739 .63988 m .40718 .64033 L .40393 .63884 L 0 .996 .996 .287 k
F
.40393 .63884 m .40729 .64044 L .40702 .64069 L F
.39649 .64529 m .41315 .63784 L .39281 .64563 L .266 0 .996 .084 k
F
.40768 .63647 m .40808 .63614 L .40761 .63651 L .054 0 .996 .147 k
F
.3976 .63382 m .41495 .63814 L .39664 .63366 L .121 .996 .996 .507 k
F
.37656 .62982 m .37908 .6292 L .37906 .6292 L .609 0 .996 .061 k
F
.36626 .63588 m .37656 .62982 L .36243 .63721 L .193 0 .996 .099 k
F
.37656 .62982 m .37906 .6292 L .37215 .63087 L .609 0 .996 .061 k
F
.37658 .62858 m .37906 .6292 L .36589 .62907 L .121 .996 .996 .507 k
F
.37906 .6292 m .3735 .63054 L .37215 .63087 L .609 0 .996 .061 k
F
.37656 .62982 m .37215 .63087 L .36584 .63242 L F
.38488 .6377 m .38707 .63646 L .38207 .63843 L .085 0 .996 .116 k
F
.37891 .63979 m .39664 .63366 L .37792 .63916 L .421 0 .996 .071 k
F
.39664 .63366 m .39356 .6342 L .37365 .63051 L .121 .996 .996 .507 k
F
.39664 .63366 m .39296 .63431 L .37792 .63916 L .421 0 .996 .071 k
F
.40452 .63847 m .40739 .63988 L .40393 .63884 L 0 .996 .996 .287 k
F
.41315 .63784 m .41197 .638 L .39281 .64563 L .266 0 .996 .084 k
F
.41315 .63784 m .41222 .63804 L .41197 .638 L .121 .996 .996 .507 k
F
.39763 .63508 m .40452 .63847 L .40393 .63884 L 0 .996 .996 .287 k
F
.41315 .63784 m .41197 .638 L .36589 .62907 L .121 .996 .996 .507 k
F
.41315 .63784 m .41262 .63773 L .41197 .638 L .266 0 .996 .084 k
F
.39664 .63366 m .39555 .63348 L .39296 .63431 L .421 0 .996 .071 k
F
.37906 .6292 m .39664 .63366 L .37365 .63051 L .121 .996 .996 .507 k
F
.39664 .63366 m .41315 .63784 L .39356 .6342 L F
.37474 .62978 m .37495 .62989 L .37491 .62993 L 0 .996 .996 .222 k
F
.37444 .6295 m .37483 .62971 L .37474 .62978 L F
.37906 .6292 m .37365 .63051 L .36589 .62907 L .121 .996 .996 .507 k
F
.37906 .6292 m .37868 .62927 L .3735 .63054 L .609 0 .996 .061 k
F
.41315 .63784 m .41965 .63493 L .41262 .63773 L .266 0 .996 .084 k
F
.37891 .63979 m .37792 .63916 L .37335 .64064 L .421 0 .996 .071 k
F
.37891 .63979 m .37497 .64067 L .37422 .6405 L .996 0 .996 .194 k
F
.37893 .63982 m .3792 .63973 L .37891 .63979 L .421 0 .996 .071 k
F
.39703 .6456 m .42636 .63337 L .39649 .64529 L .266 0 .996 .084 k
F
.41495 .63814 m .41494 .63814 L .39703 .6456 L F
.41845 .63668 m .41839 .63669 L .39703 .6456 L F
.39649 .64529 m .41477 .65129 L .41302 .65045 L .996 0 .996 .194 k
F
.41477 .65129 m .4155 .65152 L .41302 .65045 L F
.39705 .64561 m .4155 .65152 L .39649 .64529 L F
.37847 .66942 m .39853 .65941 L .39631 .65962 L .163 0 .996 .099 k
F
.39631 .65962 m .41464 .66714 L .41285 .66562 L .996 0 .996 .207 k
F
.39685 .66026 m .41464 .66714 L .39631 .65962 L F
.39689 .6603 m .41464 .66714 L .39686 .66027 L F
.37872 .66942 m .39689 .6603 L .37847 .66942 L .163 0 .996 .099 k
F
.39689 .6603 m .39688 .66029 L .37847 .66942 L F
.37847 .66942 m .39631 .65962 L .37684 .66704 L F
.3762 .65436 m .37871 .65324 L .36545 .65653 L .266 0 .996 .084 k
F
.37871 .65324 m .37315 .65346 L .36545 .65653 L F
.36582 .66358 m .3762 .65436 L .36198 .66443 L 0 0 .996 .134 k
F
.39324 .65959 m .39263 .65958 L .37315 .65346 L .996 0 .996 .207 k
F
.3733 .65345 m .37315 .65346 L .36554 .65107 L F
.39324 .65959 m .37315 .65346 L .3733 .65345 L F
.37873 .6533 m .37872 .65326 L .37795 .65296 L F
.37795 .65296 m .37874 .65326 L .37871 .65324 L F
.37795 .65296 m .37871 .65324 L .3726 .65324 L F
.37623 .65234 m .37805 .65304 L .37795 .65296 L F
.37623 .65234 m .37795 .65296 L .36554 .65107 L F
.37795 .65296 m .3726 .65324 L .36554 .65107 L F
.37871 .65324 m .37734 .65179 L .37315 .65346 L .266 0 .996 .084 k
F
.37871 .65324 m .39703 .6456 L .39649 .64529 L F
.37897 .6532 m .39707 .64562 L .37871 .65324 L F
.39707 .64562 m .39703 .6456 L .37871 .65324 L F
.39649 .64529 m .41302 .65045 L .39361 .64583 L .996 0 .996 .194 k
F
.3762 .65436 m .37873 .6533 L .37871 .65324 L .266 0 .996 .084 k
F
.37871 .65324 m .39631 .65962 L .37456 .65384 L .996 0 .996 .207 k
F
.39631 .65962 m .39406 .65984 L .37456 .65384 L F
.39743 .65063 m .40467 .65481 L .40401 .65497 L 0 .996 .996 .279 k
F
.41302 .65045 m .41183 .65051 L .39263 .65958 L .163 0 .996 .099 k
F
.41302 .65045 m .41213 .65058 L .41183 .65051 L .996 0 .996 .194 k
F
.41302 .65045 m .41183 .65051 L .39361 .64583 L F
.39631 .65962 m .41302 .65045 L .39263 .65958 L .163 0 .996 .099 k
F
.41302 .65045 m .41953 .64687 L .41183 .65051 L F
.39631 .65962 m .39263 .65958 L .37684 .66704 L F
.39406 .65984 m .3936 .65988 L .39263 .65958 L .996 0 .996 .207 k
F
.39406 .65984 m .39263 .65958 L .39324 .65959 L F
.37849 .66953 m .39667 .67761 L .37848 .66946 L .996 0 .996 .216 k
F
.37595 .67081 m .37849 .66953 L .37847 .66942 L .163 0 .996 .099 k
F
.37595 .67081 m .37847 .66942 L .3652 .67254 L F
.37778 .66914 m .3785 .66947 L .37847 .66942 L .996 0 .996 .216 k
F
.37599 .66842 m .37789 .66926 L .37778 .66914 L F
.37599 .66842 m .37847 .66942 L .3653 .6661 L F
.37849 .66953 m .37848 .66946 L .37778 .66914 L F
.37847 .66942 m .37379 .66897 L .3653 .6661 L F
.37847 .66942 m .37292 .66889 L .3652 .67254 L .163 0 .996 .099 k
F
.37847 .66942 m .39667 .67761 L .3961 .67653 L .996 0 .996 .216 k
F
.3785 .66947 m .39667 .67761 L .37847 .66942 L F
.3961 .67653 m .39288 .6761 L .37637 .68476 L .073 0 .996 .114 k
F
.3802 .67177 m .37856 .66998 L .37595 .67081 L 0 0 .996 .142 k
F
.3961 .67653 m .39241 .67604 L .3653 .6661 L .996 0 .996 .216 k
F
.37847 .66942 m .3961 .67653 L .37523 .66946 L F
.41285 .66562 m .41167 .66556 L .39241 .67604 L .073 0 .996 .114 k
F
.39288 .6761 m .39241 .67604 L .37637 .68476 L F
.41285 .66562 m .39241 .67604 L .39288 .6761 L F
.3961 .67653 m .39351 .67644 L .39241 .67604 L .996 0 .996 .216 k
F
.3782 .6882 m .3961 .67653 L .37637 .68476 L .073 0 .996 .114 k
F
.3961 .67653 m .41285 .66562 L .39288 .6761 L F
.36582 .66358 m .37599 .66842 L .36259 .6646 L 0 .996 .996 .43 k
F
.37847 .66942 m .37684 .66704 L .37292 .66889 L .163 0 .996 .099 k
F
.37847 .66942 m .37523 .66946 L .37379 .66897 L .996 0 .996 .216 k
F
.41285 .66562 m .41167 .66556 L .3936 .65988 L .996 0 .996 .207 k
F
.41285 .66562 m .3936 .65988 L .39406 .65984 L F
.39631 .65962 m .41285 .66562 L .39406 .65984 L F
.41285 .66562 m .41939 .66136 L .41167 .66556 L .073 0 .996 .114 k
F
.41285 .66562 m .412 .66567 L .41167 .66556 L .996 0 .996 .207 k
F
.39631 .65962 m .41478 .65129 L .41302 .65045 L .163 0 .996 .099 k
F
.39853 .65941 m .41478 .65129 L .39631 .65962 L F
.41799 .64969 m .42624 .64557 L .41302 .65045 L F
.41481 .6513 m .42624 .64557 L .41478 .65129 L F
.41302 .65045 m .41948 .65247 L .41213 .65058 L .996 0 .996 .194 k
F
.3987 .65939 m .41481 .6513 L .39856 .6594 L .163 0 .996 .099 k
F
.36553 .68164 m .3802 .67177 L .37595 .67081 L 0 0 .996 .142 k
F
.40299 .67991 m .41404 .68533 L .41266 .68345 L .996 0 .996 .216 k
F
.41266 .68322 m .42594 .67793 L .41922 .67828 L 0 0 .996 .13 k
F
.3782 .6882 m .41464 .66714 L .41285 .66562 L .073 0 .996 .114 k
F
.39704 .68249 m .403 .67839 L .38638 .68712 L .5 .5 .5 1 k
F
.403 .67839 m .39511 .68179 L .38638 .68712 L F
.39667 .67761 m .41404 .68533 L .3961 .67653 L .996 0 .996 .216 k
F
.41406 .68501 m .41657 .68352 L .41266 .68322 L 0 0 .996 .13 k
F
.39642 .6974 m .39805 .69633 L .39586 .69586 L F
.41404 .68533 m .41445 .68551 L .41241 .68311 L .996 0 .996 .216 k
F
.41445 .68551 m .42594 .67793 L .41406 .68501 L 0 0 .996 .13 k
F
.42065 .68587 m .43263 .67596 L .418 .68646 L .063 0 .996 .136 k
F
.41445 .68551 m .42583 .69057 L .41272 .68329 L .996 0 .996 .216 k
F
.41445 .68551 m .41272 .68329 L .41241 .68311 L F
.39388 .68729 m .40747 .6902 L .39693 .69066 L 0 .996 .996 .177 k
F
.39962 .68437 m .40747 .6902 L .39388 .68729 L F
.39805 .69633 m .41445 .68551 L .39586 .69586 L 0 0 .996 .13 k
F
.41445 .68551 m .41406 .68501 L .39586 .69586 L F
.39732 .69785 m .39726 .69776 L .37823 .68825 L .996 0 .996 .221 k
F
.37831 .68841 m .37823 .68825 L .37755 .68791 L F
.41423 .70624 m .41423 .70623 L .37755 .68791 L F
.37403 .68851 m .36847 .68967 L .36509 .69241 L 0 0 .996 .162 k
F
.37567 .68984 m .3782 .6882 L .3649 .691 L .073 0 .996 .114 k
F
.37571 .68711 m .3782 .6882 L .36502 .68364 L .996 0 .996 .221 k
F
.3782 .6882 m .37288 .68685 L .36502 .68364 L F
.3782 .6882 m .37265 .68679 L .3649 .691 L .073 0 .996 .114 k
F
.3782 .6882 m .41423 .70623 L .41245 .70307 L .996 0 .996 .221 k
F
.37822 .68836 m .37843 .68824 L .3782 .6882 L .073 0 .996 .114 k
F
.37821 .68824 m .41423 .70623 L .3782 .6882 L .996 0 .996 .221 k
F
.38361 .71094 m .38493 .70929 L .37739 .71285 L .001 .234 .228 0 k
F
.38052 .71481 m .38361 .71094 L .37491 .7142 L F
.38373 .70979 m .38713 .71141 L .37552 .71326 L 0 .996 .996 .054 k
F
.36526 .70231 m .38385 .71104 L .3754 .70825 L 0 .996 .996 .378 k
F
.37086 .72514 m .38434 .71117 L .36981 .72517 L .001 .209 .201 0 k
F
.38434 .71117 m .38425 .71115 L .36981 .72517 L F
.38385 .71104 m .38104 .71027 L .3754 .70825 L 0 .996 .996 .378 k
F
.37364 .71419 m .36341 .71719 L .36336 .71716 L 0 .996 .996 .161 k
F
.37351 .71404 m .36336 .71716 L .35914 .71406 L F
.37364 .71419 m .36656 .71393 L .36341 .71719 L 0 0 .996 .124 k
F
.3754 .70825 m .37728 .70911 L .3647 .70353 L .996 0 .996 .222 k
F
.36483 .72531 m .38002 .71392 L .37535 .7113 L .001 .209 .201 0 k
F
.38002 .71392 m .38308 .71162 L .3786 .71143 L F
.38002 .71392 m .3786 .71143 L .37535 .7113 L F
.38308 .71162 m .38188 .7111 L .37535 .7113 L F
.38386 .71104 m .38104 .71027 L .37535 .7113 L F
.36935 .70328 m .38434 .71117 L .36526 .70231 L 0 .996 .996 .378 k
F
.38434 .71117 m .38385 .71104 L .36526 .70231 L F
.37789 .70939 m .39642 .6974 L .39586 .69586 L 0 0 .996 .13 k
F
.37791 .70961 m .37811 .70948 L .37789 .70939 L F
.37811 .70948 m .39642 .6974 L .37789 .70939 L F
.37728 .70911 m .37789 .70939 L .37154 .70662 L .996 0 .996 .222 k
F
.3773 .70914 m .37745 .7092 L .37728 .70911 L F
.37742 .70934 m .37745 .7092 L .3773 .70914 L F
.37801 .70967 m .37792 .70946 L .37745 .7092 L F
.37535 .7113 m .37789 .70939 L .36457 .71174 L 0 0 .996 .13 k
F
.37789 .70939 m .39586 .69586 L .37633 .70577 L F
.37742 .70934 m .37801 .70967 L .37745 .7092 L .996 0 .996 .222 k
F
.37728 .70911 m .3779 .70944 L .37789 .70939 L F
.3754 .70825 m .37742 .70934 L .37728 .70911 L F
.37789 .70939 m .37321 .70736 L .36457 .71174 L 0 0 .996 .13 k
F
.37789 .70939 m .37234 .70698 L .37154 .70662 L .996 0 .996 .222 k
F
.37728 .70911 m .37154 .70662 L .3647 .70353 L F
.38402 .70012 m .3796 .70048 L .37784 .7023 L 0 0 .996 .124 k
F
.39586 .69586 m .39217 .69484 L .36457 .71174 L 0 0 .996 .13 k
F
.40935 .70172 m .40948 .70199 L .39217 .69484 L .996 0 .996 .221 k
F
.37567 .68984 m .37822 .68836 L .3782 .6882 L .073 0 .996 .114 k
F
.38063 .69226 m .37842 .68914 L .37567 .68984 L .029 .163 .362 .011 k
F
.39314 .69511 m .39217 .69484 L .36502 .68364 L .996 0 .996 .221 k
F
.40935 .70172 m .39217 .69484 L .39314 .69511 L F
.3782 .6882 m .39586 .69586 L .37465 .68757 L F
.39586 .69586 m .39404 .69548 L .37465 .68757 L F
.39586 .69586 m .39419 .69361 L .39217 .69484 L 0 0 .996 .13 k
F
.37789 .70939 m .37433 .70788 L .37234 .70698 L .996 0 .996 .222 k
F
.37789 .70939 m .37633 .70577 L .37321 .70736 L 0 0 .996 .13 k
F
.39732 .69785 m .41423 .70624 L .39726 .69776 L .996 0 .996 .221 k
F
.39336 .71097 m .40717 .71612 L .39663 .71478 L 0 .996 .996 .165 k
F
.39945 .70968 m .40717 .71612 L .39336 .71097 L F
.39559 .71743 m .4142 .70619 L .41245 .70307 L .115 .056 .676 .056 k
F
.38511 .70921 m .38713 .71141 L .38373 .70979 L 0 .996 .996 .054 k
F
.36816 .72676 m .38608 .70937 L .36483 .72531 L .001 .209 .201 0 k
F
.37801 .70967 m .39615 .71948 L .37792 .70946 L .996 0 .996 .222 k
F
.39615 .71948 m .39612 .71937 L .37792 .70946 L F
.3961 .71933 m .39756 .71827 L .39559 .71743 L .115 .056 .676 .056 k
F
.39756 .71827 m .4142 .70619 L .39559 .71743 L F
.38655 .72594 m .3874 .72672 L .38655 .72594 L 0 .996 .996 .161 k
F
.37776 .73294 m .39615 .71948 L .37755 .73279 L .115 .056 .676 .056 k
F
.39615 .71948 m .41423 .70624 L .39611 .71936 L F
.3779 .70944 m .39612 .71937 L .37789 .70939 L .996 0 .996 .222 k
F
.41423 .70624 m .3961 .71933 L .39611 .71936 L .115 .056 .676 .056 k
F
.41222 .72499 m .42556 .7199 L .41882 .71874 L .041 .148 .306 .017 k
F
.39612 .71937 m .41397 .72909 L .3961 .71933 L .996 0 .996 .222 k
F
.41397 .72909 m .41396 .72907 L .3961 .71933 L F
.41361 .72824 m .41595 .7266 L .41222 .72499 L .041 .148 .306 .017 k
F
.41595 .7266 m .42556 .7199 L .41222 .72499 L F
.41423 .70624 m .4142 .70619 L .3961 .71933 L .115 .056 .676 .056 k
F
.39615 .71948 m .41399 .72914 L .39612 .71937 L .996 0 .996 .222 k
F
.41399 .72914 m .42556 .7199 L .41397 .72908 L .041 .148 .306 .017 k
F
.41399 .72914 m .42541 .73532 L .41397 .72909 L .996 0 .996 .222 k
F
.41399 .72914 m .41397 .72909 L .39612 .71937 L F
.37712 .73282 m .37768 .73315 L .37698 .73252 L .996 0 .996 .213 k
F
.37768 .73315 m .37758 .73288 L .37698 .73252 L F
.39584 .74364 m .39581 .74349 L .37698 .73252 L F
.375 .73496 m .37755 .73279 L .3642 .73456 L .115 .056 .676 .056 k
F
.39612 .71937 m .3961 .71933 L .37789 .70939 L .996 0 .996 .222 k
F
.37789 .70939 m .3961 .71933 L .39559 .71743 L F
.37535 .7113 m .37791 .70961 L .37789 .70939 L 0 0 .996 .13 k
F
.37789 .70939 m .39559 .71743 L .37433 .70788 L .996 0 .996 .222 k
F
.39559 .71743 m .3919 .71582 L .37544 .72696 L .115 .056 .676 .056 k
F
.39559 .71743 m .39317 .7164 L .3919 .71582 L .996 0 .996 .222 k
F
.39559 .71743 m .3919 .71582 L .37433 .70788 L F
.37755 .73279 m .39559 .71743 L .37544 .72696 L .115 .056 .676 .056 k
F
.39336 .71097 m .39663 .71478 L .39197 .71168 L 0 .996 .996 .165 k
F
.40935 .70172 m .41245 .70307 L .40948 .70199 L .996 0 .996 .221 k
F
.39559 .71743 m .41245 .70307 L .3919 .71582 L .115 .056 .676 .056 k
F
.41245 .70307 m .41126 .70272 L .3919 .71582 L F
.4142 .70619 m .41701 .70416 L .41245 .70307 L F
.41701 .70416 m .42576 .69781 L .41245 .70307 L F
.41245 .70307 m .41687 .70755 L .41673 .70493 L .996 0 .996 .221 k
F
.41245 .70307 m .41894 .70589 L .41164 .70288 L F
.41245 .70307 m .41164 .70288 L .41126 .70272 L F
.41245 .70307 m .41126 .70272 L .40948 .70199 L F
.41245 .70307 m .41903 .69747 L .41126 .70272 L .115 .056 .676 .056 k
F
.35188 .74257 m .36483 .72531 L .34765 .73982 L .001 .209 .201 0 k
F
.36483 .72531 m .37505 .73163 L .36174 .7254 L 0 .996 .996 .385 k
F
.37505 .73163 m .37755 .73279 L .36434 .72558 L .996 0 .996 .213 k
F
.37755 .73279 m .37544 .72696 L .372 .72928 L .115 .056 .676 .056 k
F
.37755 .73279 m .3748 .73079 L .37287 .72983 L .996 0 .996 .213 k
F
.37755 .73279 m .37287 .72983 L .36434 .72558 L F
.37698 .73252 m .37755 .73286 L .37755 .73279 L F
.37505 .73163 m .37712 .73282 L .37698 .73252 L F
.39611 .71936 m .3961 .71933 L .37755 .73279 L .115 .056 .676 .056 k
F
.39615 .71948 m .39611 .71936 L .37755 .73279 L F
.37755 .73279 m .3961 .71933 L .39559 .71743 L F
.40609 .72203 m .40274 .72292 L .40099 .72178 L .5 .5 .5 1 k
F
.39559 .71743 m .41361 .72824 L .41222 .72499 L .996 0 .996 .222 k
F
.41397 .72908 m .42556 .7199 L .41361 .72824 L .041 .148 .306 .017 k
F
.3961 .71933 m .42541 .73532 L .39559 .71743 L .996 0 .996 .222 k
F
.39559 .71743 m .41222 .72499 L .39317 .7164 L F
.3991 .73752 m .40705 .72668 L .39789 .73749 L .002 .221 .43 0 k
F
.39789 .73749 m .40705 .72668 L .39302 .7374 L F
.39302 .7374 m .40158 .73978 L .39613 .74113 L 0 .996 .996 .161 k
F
.39858 .73751 m .40158 .73978 L .39302 .7374 L F
.39914 .73752 m .40705 .72668 L .3991 .73752 L .002 .221 .43 0 k
F
.39529 .74103 m .41222 .72499 L .3916 .73878 L .041 .148 .306 .017 k
F
.41222 .72499 m .41103 .72447 L .39317 .7164 L .996 0 .996 .222 k
F
.41222 .72499 m .41882 .71874 L .41103 .72447 L .041 .148 .306 .017 k
F
.41222 .72499 m .41103 .72447 L .3916 .73878 L F
.41222 .72499 m .41142 .72465 L .41103 .72447 L .996 0 .996 .222 k
F
.39529 .74103 m .39334 .7397 L .39221 .73915 L .996 0 .996 .213 k
F
.39529 .74103 m .39221 .73915 L .36434 .72558 L F
.37768 .73315 m .39584 .74364 L .37758 .73288 L F
.37755 .73279 m .39581 .74349 L .39529 .74103 L F
.37755 .73286 m .39581 .74349 L .37755 .73279 L F
.36855 .75321 m .38363 .76281 L .36489 .75083 L .5 .5 .5 1 k
F
.3441 .76506 m .35273 .7709 L .35141 .76969 L F
.34103 .76137 m .35822 .76943 L .3441 .76506 L 0 .996 .996 .202 k
F
.34335 .76195 m .35822 .76943 L .34103 .76137 L F
.35273 .7709 m .35341 .77014 L .35141 .76969 L 0 .214 .129 0 k
F
.35341 .77014 m .36855 .75321 L .35141 .76969 L F
.3441 .76506 m .35141 .76969 L .32993 .75996 L .5 .5 .5 1 k
F
.35273 .7709 m .35319 .77121 L .35141 .76969 L F
.34382 .78087 m .35273 .7709 L .35141 .76969 L 0 .214 .129 0 k
F
.3333 .78183 m .32737 .77971 L .32595 .7816 L 0 .249 .039 0 k
F
.34382 .78087 m .35141 .76969 L .3295 .78184 L 0 .214 .129 0 k
F
.35141 .76969 m .34352 .76739 L .32993 .75996 L .5 .5 .5 1 k
F
.35141 .76969 m .34712 .76604 L .3451 .76785 L 0 .214 .129 0 k
F
.35141 .76969 m .3451 .76785 L .3295 .78184 L F
.36443 .75052 m .36058 .74981 L .34558 .74214 L .5 .5 .5 1 k
F
.36443 .75052 m .36164 .74872 L .36058 .74981 L 0 .214 .129 0 k
F
.31292 .75204 m .32713 .75866 L .30723 .74991 L 0 .996 .996 .496 k
F
.32713 .75866 m .32611 .75827 L .30723 .74991 L F
.30624 .77571 m .32325 .76182 L .31567 .75549 L 0 .259 0 0 k
F
.32325 .76182 m .32713 .75866 L .31787 .7561 L F
.32325 .76182 m .31787 .7561 L .31567 .75549 L F
.32684 .76967 m .31115 .77266 L .31664 .77264 L 0 .231 .081 0 k
F
.32675 .77397 m .31191 .77266 L .31664 .77264 L 0 .996 .996 .198 k
F
.31234 .77875 m .32713 .75866 L .30624 .77571 L 0 .259 0 0 k
F
.32713 .75866 m .3184 .75534 L .31567 .75549 L F
.32037 .75574 m .32993 .75996 L .31763 .75503 L 0 .996 .996 .496 k
F
.32037 .75574 m .31763 .75503 L .31569 .75426 L F
.30682 .74976 m .32037 .75574 L .31569 .75426 L F
.30732 .74995 m .32993 .75996 L .30682 .74976 L F
.32759 .75803 m .33003 .75471 L .31901 .75531 L 0 .259 0 0 k
F
.32759 .75803 m .31901 .75531 L .3184 .75534 L F
.32713 .75866 m .32759 .75803 L .3184 .75534 L F
.36443 .75052 m .36058 .74981 L .34511 .76575 L 0 .214 .129 0 k
F
.34663 .76648 m .34511 .76575 L .3411 .76988 L F
.34187 .77075 m .3411 .76988 L .3295 .78184 L F
.34663 .76648 m .3411 .76988 L .34187 .77075 L F
.34153 .73437 m .33878 .73476 L .32567 .72759 L 0 .996 .996 .216 k
F
.34153 .73437 m .34481 .72649 L .33878 .73476 L 0 .231 .081 0 k
F
.32734 .74495 m .31175 .74527 L .31724 .74464 L 0 .996 .996 .202 k
F
.31292 .75204 m .32764 .73324 L .31212 .75174 L 0 .243 .002 0 k
F
.31292 .75204 m .30723 .74991 L .30638 .74954 L 0 .996 .996 .496 k
F
.32364 .73642 m .32686 .73386 L .31851 .73178 L 0 .243 .002 0 k
F
.32686 .73386 m .32764 .73324 L .32269 .73236 L F
.32686 .73386 m .32269 .73236 L .31619 .7312 L F
.31212 .75174 m .32764 .73324 L .30682 .74976 L F
.32764 .73324 m .31892 .73089 L .31619 .7312 L F
.31712 .73043 m .31718 .73038 L .31702 .73031 L .005 .2 .106 0 k
F
.32654 .73295 m .31892 .73089 L .31621 .73006 L 0 .996 .996 .521 k
F
.31258 .72721 m .33043 .73439 L .30735 .72584 L F
.31346 .72744 m .33043 .73439 L .31258 .72721 L F
.31718 .73038 m .33579 .71502 L .31702 .73031 L .005 .2 .106 0 k
F
.29369 .7273 m .29746 .72113 L .27645 .73122 L 0 .218 .069 0 k
F
.29746 .72113 m .30735 .72584 L .28741 .72154 L 0 .996 .996 .521 k
F
.2963 .77059 m .30682 .74976 L .28719 .76604 L 0 .243 .002 0 k
F
.29331 .74292 m .29691 .74474 L .27621 .74062 L 0 .996 .996 .496 k
F
.29691 .74474 m .28758 .74402 L .27621 .74062 L F
.29691 .74474 m .28559 .74386 L .27585 .7548 L 0 .229 .025 0 k
F
.30682 .74976 m .30117 .74924 L .27621 .74062 L 0 .996 .996 .496 k
F
.29691 .74474 m .28787 .7413 L .28559 .74386 L 0 .229 .025 0 k
F
.29691 .74474 m .30682 .74976 L .28758 .74402 L 0 .996 .996 .496 k
F
.30682 .74976 m .30117 .74924 L .28719 .76604 L 0 .243 .002 0 k
F
.30682 .74976 m .31569 .75426 L .30117 .74924 L 0 .996 .996 .496 k
F
.30682 .74976 m .30222 .74798 L .30117 .74924 L 0 .243 .002 0 k
F
.29691 .74474 m .30735 .72584 L .28787 .7413 L 0 .229 .025 0 k
F
.30735 .72584 m .30171 .72577 L .28787 .7413 L F
.30735 .72584 m .31621 .73006 L .30171 .72577 L 0 .996 .996 .521 k
F
.30735 .72584 m .30171 .72577 L .28741 .72154 L F
.30735 .72584 m .31666 .70899 L .30171 .72577 L 0 .229 .025 0 k
F
.31683 .73026 m .31702 .73031 L .30838 .72722 L .996 0 .996 .185 k
F
.31702 .73031 m .33579 .71502 L .33336 .7129 L .005 .2 .106 0 k
F
.32764 .73324 m .33053 .72955 L .31892 .73089 L 0 .243 .002 0 k
F
.31695 .73036 m .33535 .73788 L .31683 .73026 L .996 0 .996 .185 k
F
.34153 .73437 m .3446 .73795 L .33878 .73476 L 0 .996 .996 .216 k
F
.33535 .73788 m .35356 .72159 L .33529 .73782 L 0 .219 .058 0 k
F
.36443 .75052 m .375 .73496 L .36164 .74872 L 0 .214 .129 0 k
F
.36159 .72805 m .35951 .72647 L .33003 .75471 L .001 .209 .201 0 k
F
.35188 .74257 m .34558 .74214 L .344 .74133 L .5 .5 .5 1 k
F
.33535 .73788 m .35315 .74515 L .3353 .73782 L .996 0 .996 .185 k
F
.35315 .74515 m .35487 .74586 L .35315 .74515 L F
.35315 .74515 m .35315 .74515 L .3353 .73782 L F
.34787 .73997 m .3642 .73456 L .35334 .73301 L 0 .228 .019 0 k
F
.35315 .74515 m .35563 .74278 L .34787 .73997 L F
.35563 .74278 m .3642 .73456 L .34787 .73997 L F
.33292 .73529 m .35356 .72159 L .34827 .71733 L 0 .219 .058 0 k
F
.33662 .73664 m .35356 .72159 L .33292 .73529 L F
.33535 .73788 m .3353 .73782 L .31683 .73026 L .996 0 .996 .185 k
F
.32761 .71714 m .32787 .71843 L .32662 .71763 L 0 .996 .996 .189 k
F
.31702 .73031 m .33336 .7129 L .30895 .72741 L .005 .2 .106 0 k
F
.31702 .73031 m .33292 .73529 L .31077 .72801 L .996 0 .996 .185 k
F
.31702 .73031 m .3353 .73782 L .33292 .73529 L F
.31704 .73034 m .3353 .73782 L .31702 .73031 L F
.3166 .75465 m .31667 .7546 L .3165 .75451 L 0 .219 .058 0 k
F
.31667 .7546 m .33535 .73788 L .3165 .75451 L F
.31569 .75426 m .3165 .75451 L .3014 .74806 L .996 0 .996 .189 k
F
.3165 .75451 m .33292 .73529 L .31151 .74873 L 0 .219 .058 0 k
F
.3165 .75451 m .31151 .74873 L .30843 .75066 L F
.3165 .75451 m .3085 .7507 L .3014 .74806 L .996 0 .996 .189 k
F
.33487 .76268 m .33618 .76143 L .33245 .75958 L 0 .228 .019 0 k
F
.34103 .76137 m .35856 .74896 L .34433 .75262 L 0 .249 .039 0 k
F
.34103 .76137 m .34433 .75262 L .33874 .7608 L F
.33618 .76143 m .35315 .74515 L .33245 .75958 L 0 .228 .019 0 k
F
.33187 .75939 m .33245 .75958 L .32668 .7569 L .996 0 .996 .189 k
F
.35487 .74586 m .35484 .74583 L .35313 .74513 L .996 0 .996 .185 k
F
.35315 .74515 m .35313 .74513 L .3353 .73782 L F
.35487 .74586 m .35313 .74513 L .35315 .74515 L F
.33529 .73782 m .33662 .73664 L .33292 .73529 L 0 .219 .058 0 k
F
.33292 .73529 m .36396 .74957 L .3532 .74164 L .996 0 .996 .185 k
F
.3353 .73782 m .36396 .74957 L .33292 .73529 L F
.33245 .75958 m .35315 .74515 L .34787 .73997 L 0 .228 .019 0 k
F
.32713 .75866 m .32993 .75996 L .32611 .75827 L 0 .996 .996 .496 k
F
.31633 .75446 m .33482 .76261 L .33245 .75958 L .996 0 .996 .189 k
F
.3347 .7626 m .33463 .76253 L .31653 .75455 L F
.3347 .7626 m .31653 .75455 L .31653 .75455 L F
.3166 .75465 m .3347 .7626 L .31652 .75455 L F
.31514 .78031 m .31595 .78056 L .30083 .77282 L .996 0 .523 .177 k
F
.31595 .78056 m .33245 .75958 L .30787 .7757 L 0 .228 .019 0 k
F
.31595 .78056 m .3067 .77499 L .30083 .77282 L .996 0 .523 .177 k
F
.33245 .75958 m .32676 .75693 L .32668 .7569 L .996 0 .996 .189 k
F
.33535 .73788 m .33529 .73782 L .3165 .75451 L 0 .219 .058 0 k
F
.3165 .75451 m .33529 .73782 L .33292 .73529 L F
.3165 .75451 m .33187 .75939 L .31045 .75142 L .996 0 .996 .189 k
F
.32654 .73295 m .33043 .73439 L .31892 .73089 L 0 .996 .996 .521 k
F
.33336 .7129 m .30777 .72698 L .30895 .72741 L .005 .2 .106 0 k
F
.33292 .73529 m .32724 .73326 L .30777 .72698 L .996 0 .996 .185 k
F
.30895 .72741 m .30777 .72698 L .30193 .7251 L F
.33292 .73529 m .30777 .72698 L .30895 .72741 L F
.33336 .7129 m .32768 .71144 L .30777 .72698 L .005 .2 .106 0 k
F
.33298 .71281 m .34827 .71732 L .34763 .71716 L .996 0 .996 .178 k
F
.31747 .7082 m .33335 .7129 L .33298 .71281 L F
.33335 .7129 m .34827 .71732 L .33298 .71281 L F
.33336 .7129 m .33335 .7129 L .31748 .7082 L F
.31748 .7082 m .35359 .7189 L .31747 .7082 L F
.33292 .73529 m .34827 .71733 L .32809 .73357 L 0 .219 .058 0 k
F
.3085 .7507 m .30726 .7501 L .3014 .74806 L .996 0 .996 .189 k
F
.30682 .74976 m .32364 .73642 L .31619 .7312 L 0 .243 .002 0 k
F
.32364 .73642 m .31851 .73178 L .31619 .7312 L F
.34827 .71733 m .34665 .7169 L .30124 .75518 L 0 .219 .058 0 k
F
.33572 .71496 m .33647 .71524 L .33336 .7129 L .996 0 .996 .178 k
F
.31759 .70829 m .31751 .70822 L .31729 .70814 L F
.31666 .70899 m .31759 .70829 L .31751 .70822 L .039 .152 .157 .014 k
F
.31749 .7082 m .30996 .70628 L .30227 .71011 L F
.31666 .70899 m .31752 .70821 L .31749 .7082 L F
.31666 .70899 m .31749 .7082 L .30227 .71011 L F
.34827 .71733 m .36434 .72558 L .35359 .7189 L .996 0 .996 .178 k
F
.34945 .71816 m .36434 .72558 L .34827 .71733 L F
.31747 .7082 m .35007 .71789 L .30989 .70632 L F
.32628 .71044 m .32701 .70984 L .3225 .70947 L 0 .229 .025 0 k
F
.328 .71001 m .3309 .71099 L .31939 .70854 L 0 .996 .996 .576 k
F
.33336 .7129 m .32951 .71001 L .32768 .71144 L .005 .2 .106 0 k
F
.31621 .73006 m .31683 .73026 L .30193 .7251 L .996 0 .996 .185 k
F
.31683 .73026 m .30838 .72722 L .30193 .7251 L F
.30895 .72741 m .30777 .72698 L .30178 .73166 L .005 .2 .106 0 k
F
.33292 .73529 m .32809 .73357 L .30743 .75019 L 0 .219 .058 0 k
F
.33292 .73529 m .30743 .75019 L .30843 .75066 L F
.33187 .75939 m .32668 .7569 L .30726 .7501 L .996 0 .996 .189 k
F
.33187 .75939 m .30726 .7501 L .3085 .7507 L F
.30843 .75066 m .30743 .75019 L .30124 .75518 L 0 .219 .058 0 k
F
.33245 .75958 m .32762 .75733 L .30065 .78043 L 0 .228 .019 0 k
F
.31595 .78056 m .33487 .76268 L .33245 .75958 L F
.31611 .78067 m .33487 .76268 L .31595 .78056 L F
.35141 .76969 m .36737 .78081 L .36269 .77685 L .5 .5 .5 1 k
F
.35319 .77121 m .36737 .78081 L .35141 .76969 L F
.36811 .78131 m .36992 .77916 L .36399 .77767 L 0 .226 .074 0 k
F
.38424 .77247 m .38637 .76798 L .37463 .77325 L 0 .271 .101 0 k
F
.36992 .77916 m .38363 .76281 L .36399 .77767 L 0 .226 .074 0 k
F
.36737 .78081 m .36947 .78224 L .36269 .77685 L .5 .5 .5 1 k
F
.36947 .78224 m .36485 .77838 L .36269 .77685 L F
.31605 .78073 m .31611 .78067 L .31595 .78056 L 0 .228 .019 0 k
F
.31605 .78073 m .33401 .78901 L .31595 .78056 L .996 0 .523 .177 k
F
.3509 .79869 m .36811 .78131 L .36399 .77767 L 0 .226 .074 0 k
F
.34357 .79416 m .35222 .80027 L .3509 .79869 L .5 .5 .5 1 k
F
.34327 .81094 m .35222 .80027 L .3509 .79869 L 0 .226 .074 0 k
F
.34357 .79416 m .3509 .79869 L .32938 .78745 L .5 .5 .5 1 k
F
.35222 .80027 m .35288 .79948 L .3509 .79869 L 0 .226 .074 0 k
F
.35222 .80027 m .3527 .80061 L .3509 .79869 L .5 .5 .5 1 k
F
.34675 .80536 m .3509 .79869 L .3416 .79875 L 0 .226 .074 0 k
F
.3509 .79869 m .34301 .79524 L .32938 .78745 L .5 .5 .5 1 k
F
.3509 .79869 m .34657 .79407 L .34459 .79593 L 0 .226 .074 0 k
F
.3509 .79869 m .34459 .79593 L .3416 .79875 L F
.35141 .76969 m .36399 .77767 L .34519 .7683 L .5 .5 .5 1 k
F
.36269 .77685 m .36459 .7782 L .36399 .77767 L F
.36399 .77767 m .36014 .77647 L .34519 .7683 L F
.36399 .77767 m .36118 .77533 L .36014 .77647 L 0 .226 .074 0 k
F
.36399 .77767 m .36014 .77647 L .34467 .79342 L F
.34529 .7938 m .34467 .79342 L .34077 .79769 L F
.36399 .77767 m .34467 .79342 L .34529 .7938 L F
.31595 .78056 m .33108 .78525 L .30877 .77575 L .996 0 .523 .177 k
F
.36399 .77767 m .34077 .79769 L .3416 .79875 L 0 .226 .074 0 k
F
.3509 .79869 m .36399 .77767 L .34657 .79407 L F
.35288 .79948 m .36811 .78131 L .3509 .79869 L F
.36686 .81025 m .36838 .80849 L .36353 .80648 L 0 .241 .032 0 k
F
.3509 .79869 m .3674 .81087 L .36353 .80648 L .5 .5 .5 1 k
F
.34301 .82497 m .35037 .82927 L .32881 .81659 L F
.35233 .83043 m .36765 .81115 L .35037 .82927 L 0 .241 .032 0 k
F
.3527 .80061 m .36765 .81115 L .3509 .79869 L .5 .5 .5 1 k
F
.36765 .81115 m .3674 .81087 L .3509 .79869 L F
.36765 .81115 m .36686 .81025 L .35037 .82927 L 0 .241 .032 0 k
F
.35037 .82927 m .36686 .81025 L .36353 .80648 L F
.35037 .82927 m .36175 .80957 L .34631 .82406 L F
.35037 .82927 m .34631 .82406 L .34447 .82578 L F
.35037 .82927 m .34248 .8246 L .32881 .81659 L .5 .5 .5 1 k
F
.34301 .82497 m .35169 .83124 L .35037 .82927 L F
.35037 .82927 m .34447 .82578 L .32833 .84092 L 0 .241 .032 0 k
F
.36175 .80957 m .35865 .80595 L .34419 .82263 L F
.34624 .82412 m .34419 .82263 L .32833 .84092 L F
.36175 .80957 m .34419 .82263 L .34624 .82412 L F
.29495 .82796 m .30561 .80345 L .2876 .82244 L .006 .281 0 0 k
F
.29684 .82863 m .31172 .8073 L .29495 .82796 L F
.32599 .81506 m .32892 .81067 L .31726 .80961 L .014 .305 0 0 k
F
.31084 .80674 m .32881 .81659 L .30644 .80397 L .996 0 .996 .344 k
F
.30561 .80345 m .32881 .81659 L .31455 .80797 L F
.30663 .80408 m .32881 .81659 L .30561 .80345 L F
.36683 .82902 m .36187 .82695 L .36089 .82889 L 0 .295 .063 0 k
F
.31546 .8084 m .31552 .80834 L .31536 .8082 L 0 .24 0 0 k
F
.33392 .78889 m .33429 .78907 L .33108 .78525 L .996 0 .523 .177 k
F
.33436 .78918 m .35272 .77051 L .33429 .78907 L 0 .24 0 0 k
F
.35272 .77051 m .3638 .75924 L .35268 .77048 L F
.35141 .76969 m .34519 .7683 L .34352 .76739 L .5 .5 .5 1 k
F
.33482 .76261 m .35269 .77049 L .33245 .75958 L .996 0 .996 .189 k
F
.36443 .75052 m .34511 .76575 L .34663 .76648 L 0 .214 .129 0 k
F
.35141 .76969 m .36855 .75321 L .36443 .75052 L F
.35141 .76969 m .36443 .75052 L .34712 .76604 L F
.35268 .77048 m .35509 .76804 L .34743 .76433 L 0 .24 0 0 k
F
.35509 .76804 m .3638 .75924 L .34743 .76433 L F
.33245 .75958 m .34787 .73997 L .32762 .75733 L 0 .228 .019 0 k
F
.34103 .76137 m .33864 .76172 L .33827 .7615 L 0 .996 .996 .202 k
F
.34103 .76137 m .3441 .76506 L .33864 .76172 L F
.33245 .75958 m .34743 .76433 L .32796 .75735 L .996 0 .996 .189 k
F
.34743 .76433 m .3638 .75924 L .35293 .75681 L 0 .24 0 0 k
F
.35269 .77049 m .35165 .76927 L .33245 .75958 L .996 0 .996 .189 k
F
.33245 .75958 m .35165 .76927 L .34743 .76433 L F
.36399 .77767 m .37462 .76061 L .36118 .77533 L 0 .226 .074 0 k
F
.3347 .7626 m .36355 .77527 L .33463 .76253 L .996 0 .996 .189 k
F
.33194 .78552 m .34743 .76433 L .32625 .78221 L 0 .24 0 0 k
F
.35002 .76008 m .35856 .74896 L .34103 .76137 L 0 .249 .039 0 k
F
.34743 .76433 m .35293 .75681 L .34581 .76359 L 0 .24 0 0 k
F
.34743 .76433 m .34581 .76359 L .32796 .75735 L .996 0 .996 .189 k
F
.34743 .76433 m .34581 .76359 L .32625 .78221 L 0 .24 0 0 k
F
.34743 .76433 m .34615 .76371 L .34581 .76359 L .996 0 .996 .189 k
F
.34743 .76433 m .35277 .76603 L .34615 .76371 L F
.35269 .77049 m .36355 .77527 L .35165 .76927 L F
.33429 .78907 m .3322 .7859 L .33108 .78525 L .996 0 .523 .177 k
F
.33429 .78907 m .33553 .78782 L .33194 .78552 L 0 .24 0 0 k
F
.33553 .78782 m .35268 .77048 L .33194 .78552 L F
.33194 .78552 m .35268 .77048 L .34743 .76433 L F
.35272 .77051 m .35268 .77048 L .33429 .78907 L F
.35071 .79668 m .34929 .79502 L .33214 .78582 L .996 0 .523 .177 k
F
.35071 .79668 m .33214 .78582 L .3322 .7859 L F
.33429 .78907 m .35071 .79668 L .3322 .7859 L F
.3509 .79869 m .36353 .80648 L .34475 .79623 L .5 .5 .5 1 k
F
.36175 .80957 m .36353 .80648 L .35865 .80595 L 0 .241 .032 0 k
F
.36353 .80648 m .35968 .80476 L .34475 .79623 L .5 .5 .5 1 k
F
.37225 .80645 m .37986 .7914 L .362 .8041 L .001 .223 .221 0 k
F
.37986 .7914 m .378 .78983 L .362 .8041 L F
.36353 .80648 m .37421 .78799 L .35968 .80476 L 0 .241 .032 0 k
F
.36353 .80648 m .35968 .80476 L .35865 .80595 L F
.36353 .80648 m .36051 .80523 L .35968 .80476 L .5 .5 .5 1 k
F
.34697 .79018 m .36338 .78553 L .3525 .78213 L 0 .255 0 0 k
F
.33194 .78552 m .35118 .79596 L .34697 .79018 L .996 0 .523 .177 k
F
.35225 .79742 m .35461 .7949 L .34697 .79018 L 0 .255 0 0 k
F
.35461 .7949 m .36338 .78553 L .34697 .79018 L F
.34697 .79018 m .3525 .78213 L .34535 .78926 L F
.34697 .79018 m .35233 .79184 L .3457 .78939 L .996 0 .523 .177 k
F
.34697 .79018 m .3457 .78939 L .34535 .78926 L F
.33214 .78582 m .36311 .80243 L .33194 .78552 L F
.33383 .8171 m .33506 .81579 L .33141 .81286 L 0 .255 0 0 k
F
.3509 .79869 m .34475 .79623 L .34301 .79524 L .5 .5 .5 1 k
F
.33938 .81344 m .3403 .80942 L .33923 .81346 L 0 .405 0 0 k
F
.34327 .81094 m .34675 .80536 L .32892 .81067 L 0 .226 .074 0 k
F
.34675 .80536 m .3416 .79875 L .32892 .81067 L F
.33506 .81579 m .35225 .79742 L .33141 .81286 L 0 .255 0 0 k
F
.33029 .81254 m .33141 .81286 L .32464 .80844 L .996 0 .094 .187 k
F
.35071 .79668 m .36311 .80243 L .34929 .79502 L .996 0 .523 .177 k
F
.3416 .79875 m .34077 .79769 L .32892 .81067 L 0 .226 .074 0 k
F
.33401 .78901 m .36311 .80243 L .33392 .78889 L .996 0 .523 .177 k
F
.33141 .81286 m .35225 .79742 L .34697 .79018 L 0 .255 0 0 k
F
.31552 .80834 m .33436 .78918 L .31536 .8082 L 0 .24 0 0 k
F
.31536 .8082 m .33375 .81698 L .33141 .81286 L .996 0 .094 .187 k
F
.31546 .8084 m .33478 .81756 L .31536 .8082 L F
.33207 .84568 m .34795 .85962 L .33931 .85372 L 0 .996 .996 .216 k
F
.33207 .84568 m .33931 .85372 L .32332 .84329 L F
.3325 .84595 m .35659 .8672 L .33207 .84568 L F
.33931 .85372 m .34269 .84256 L .337 .85214 L 0 .314 0 0 k
F
.33931 .85372 m .33655 .85291 L .32332 .84329 L 0 .996 .996 .216 k
F
.33931 .85372 m .337 .85214 L .33655 .85291 L 0 .314 0 0 k
F
.33931 .85372 m .35659 .8672 L .34243 .85718 L 0 .996 .996 .216 k
F
.34795 .85962 m .35659 .8672 L .33931 .85372 L F
.34209 .8754 m .34865 .86328 L .32771 .87228 L 0 .258 .006 0 k
F
.34818 .85941 m .35699 .84313 L .33931 .85372 L 0 .314 0 0 k
F
.34818 .85941 m .35659 .8672 L .34662 .85841 L 0 .996 .996 .216 k
F
.33931 .85372 m .34243 .85718 L .33655 .85291 L F
.34243 .85718 m .34982 .86113 L .3282 .84709 L .996 0 .996 .353 k
F
.34982 .86113 m .36145 .83963 L .34386 .85665 L 0 .258 .006 0 k
F
.33931 .85372 m .35699 .84313 L .34269 .84256 L 0 .314 0 0 k
F
.34982 .86113 m .34192 .85518 L .3282 .84709 L .996 0 .996 .353 k
F
.35169 .83124 m .35233 .83043 L .35037 .82927 L 0 .241 .032 0 k
F
.35037 .82927 m .36604 .84161 L .36111 .83554 L .5 .5 .5 1 k
F
.35219 .8316 m .36604 .84161 L .35037 .82927 L F
.36145 .83963 m .35828 .83549 L .34411 .85255 L 0 .258 .006 0 k
F
.34243 .85718 m .35113 .86351 L .34982 .86113 L .996 0 .996 .353 k
F
.35113 .86351 m .35176 .86269 L .34982 .86113 L 0 .258 .006 0 k
F
.35037 .82927 m .36305 .83667 L .34428 .82566 L .5 .5 .5 1 k
F
.3689 .84014 m .38281 .82185 L .36786 .83953 L 0 .258 .006 0 k
F
.38527 .82051 m .3964 .83256 L .38281 .81854 L 0 .996 .996 .202 k
F
.38281 .82185 m .38457 .81953 L .38272 .82175 L 0 .258 .006 0 k
F
.36765 .81115 m .38323 .79155 L .36686 .81025 L 0 .241 .032 0 k
F
.38323 .79155 m .38499 .78933 L .38314 .79147 L F
.36947 .78224 m .38323 .79155 L .36485 .77838 L .5 .5 .5 1 k
F
.38323 .79155 m .38281 .79119 L .36485 .77838 L F
.38323 .79155 m .38314 .79147 L .36686 .81025 L 0 .241 .032 0 k
F
.36838 .80849 m .38314 .79147 L .36353 .80648 L F
.38314 .79147 m .38499 .78933 L .38274 .79113 L F
.36459 .7782 m .38281 .79119 L .36399 .77767 L .5 .5 .5 1 k
F
.38281 .79119 m .38494 .7927 L .38274 .79113 L F
.38281 .79119 m .38274 .79113 L .36399 .77767 L F
.36353 .80648 m .38274 .79113 L .37421 .78799 L 0 .241 .032 0 k
F
.38274 .79113 m .38499 .78933 L .37993 .7887 L F
.38056 .78956 m .38274 .79113 L .37835 .78744 L .5 .5 .5 1 k
F
.38274 .79113 m .37993 .7887 L .37835 .78744 L F
.36399 .77767 m .38056 .78956 L .37427 .78418 L F
.38056 .78956 m .37835 .78744 L .37427 .78418 L F
.38274 .79113 m .37993 .7887 L .37421 .78799 L 0 .241 .032 0 k
F
.38314 .79147 m .38274 .79113 L .36353 .80648 L F
.38274 .79113 m .38494 .7927 L .37993 .7887 L .5 .5 .5 1 k
F
.38323 .79155 m .38494 .7927 L .38281 .79119 L F
.37065 .81327 m .38281 .82185 L .36647 .80829 L F
.38281 .82185 m .38453 .82306 L .38209 .82107 L F
.38281 .82185 m .38209 .82107 L .36647 .80829 L F
.36637 .84131 m .38272 .82175 L .36305 .83667 L 0 .258 .006 0 k
F
.38281 .82185 m .38272 .82175 L .36786 .83953 L F
.35176 .86269 m .36716 .84242 L .34982 .86113 L F
.36716 .84242 m .3689 .84014 L .36701 .84221 L F
.36604 .84161 m .36716 .84242 L .36111 .83554 L .5 .5 .5 1 k
F
.36716 .84242 m .3639 .83786 L .36111 .83554 L F
.36716 .84242 m .36701 .84221 L .34982 .86113 L 0 .258 .006 0 k
F
.3689 .84014 m .36786 .83953 L .34982 .86113 L F
.36716 .84242 m .38237 .85341 L .3639 .83786 L .5 .5 .5 1 k
F
.36111 .83554 m .3639 .83786 L .36305 .83667 L F
.34982 .86113 m .36637 .84131 L .36305 .83667 L 0 .258 .006 0 k
F
.34567 .8549 m .34411 .85255 L .32771 .87228 L F
.34982 .86113 m .36255 .86793 L .34379 .85628 L .996 0 .996 .353 k
F
.36255 .86793 m .38237 .85341 L .37334 .84685 L 0 .278 0 0 k
F
.36836 .87249 m .38237 .85341 L .36255 .86793 L F
.36666 .87481 m .36836 .87249 L .36255 .86793 L F
.38192 .88592 m .3837 .88343 L .37862 .88075 L .003 .301 0 0 k
F
.36587 .87348 m .38365 .88717 L .36255 .86793 L .996 0 .996 .353 k
F
.35165 .86389 m .38365 .88717 L .34982 .86113 L F
.36615 .90798 m .36782 .90564 L .36204 .89994 L .003 .301 0 0 k
F
.36782 .90564 m .38192 .88592 L .36204 .89994 L F
.36101 .89946 m .36204 .89994 L .35763 .89617 L .996 0 .101 .359 k
F
.36204 .89994 m .38192 .88592 L .37288 .87772 L .003 .301 0 0 k
F
.35056 .89675 m .35117 .89591 L .34925 .89394 L 0 .278 0 0 k
F
.35117 .89591 m .36666 .87481 L .34925 .89394 L F
.34606 .89328 m .356 .90244 L .33869 .88727 L 0 .996 .996 .246 k
F
.34182 .89045 m .34925 .89394 L .32822 .879 L .996 0 .101 .359 k
F
.34982 .86113 m .36587 .87348 L .36255 .86793 L .996 0 .996 .353 k
F
.34925 .89394 m .36666 .87481 L .36255 .86793 L 0 .278 0 0 k
F
.34182 .89045 m .35056 .89675 L .34925 .89394 L .996 0 .101 .359 k
F
.34148 .90911 m .34925 .89394 L .32707 .90443 L 0 .278 0 0 k
F
.34925 .89394 m .36255 .86793 L .34292 .88812 L F
.34925 .89394 m .34312 .8883 L .32822 .879 L .996 0 .101 .359 k
F
.36255 .86793 m .34134 .88667 L .34292 .88812 L 0 .278 0 0 k
F
.36101 .89946 m .35763 .89617 L .34134 .88667 L .996 0 .101 .359 k
F
.34312 .8883 m .34134 .88667 L .32822 .879 L F
.36101 .89946 m .34134 .88667 L .34312 .8883 L F
.36255 .86793 m .35869 .86508 L .34379 .85628 L .996 0 .996 .353 k
F
.30428 .86316 m .31389 .83839 L .29861 .86049 L .022 .33 0 0 k
F
.36255 .86793 m .35869 .86508 L .34317 .8844 L 0 .278 0 0 k
F
.36255 .86793 m .34317 .8844 L .34352 .88474 L F
.34209 .8754 m .35113 .86351 L .34982 .86113 L 0 .258 .006 0 k
F
.34865 .86328 m .3417 .85874 L .32771 .87228 L F
.34744 .87789 m .34866 .87735 L .34548 .8739 L .028 .323 0 0 k
F
.34866 .87735 m .36201 .87137 L .34548 .8739 L F
.34982 .86113 m .34379 .85628 L .34192 .85518 L .996 0 .996 .353 k
F
.36145 .83963 m .34411 .85255 L .34567 .8549 L 0 .258 .006 0 k
F
.34865 .86328 m .34982 .86113 L .3417 .85874 L F
.34982 .86113 m .34386 .85665 L .3417 .85874 L F
.32538 .84549 m .32617 .84427 L .32485 .84509 L .022 .33 0 0 k
F
.33207 .84568 m .32482 .84085 L .32332 .84329 L 0 .291 0 0 k
F
.32617 .84427 m .32833 .84092 L .32485 .84509 L .022 .33 0 0 k
F
.32485 .84509 m .32833 .84092 L .31664 .83888 L F
.30496 .8327 m .3282 .84709 L .31393 .83695 L .996 0 .996 .34 k
F
.30595 .83346 m .3282 .84709 L .30496 .8327 L F
.32538 .84549 m .31664 .83888 L .31389 .83839 L .022 .33 0 0 k
F
.35226 .85101 m .36248 .84189 L .34599 .84525 L .019 .299 0 0 k
F
.33478 .81756 m .33469 .81742 L .31536 .8082 L .996 0 .094 .187 k
F
.31474 .83716 m .33383 .8171 L .33141 .81286 L 0 .255 0 0 k
F
.31389 .83839 m .31484 .83738 L .31474 .83716 L F
.30496 .8327 m .31452 .80936 L .30028 .82924 L .014 .305 0 0 k
F
.30496 .8327 m .32599 .81506 L .31452 .80936 L F
.31393 .83695 m .31474 .83716 L .29959 .82677 L .996 .041 0 .171 k
F
.3149 .83732 m .33383 .8171 L .31474 .83716 L 0 .255 0 0 k
F
.31474 .83716 m .33141 .81286 L .30949 .8281 L F
.31474 .83716 m .30949 .8281 L .30667 .83006 L F
.31474 .83716 m .30667 .83006 L .29959 .82677 L .996 .041 0 .171 k
F
.30496 .8327 m .31393 .83695 L .30009 .83096 L .996 0 .996 .34 k
F
.31474 .83716 m .30667 .83006 L .2994 .83512 L 0 .255 0 0 k
F
.31474 .83716 m .30894 .83112 L .30667 .83006 L .996 .041 0 .171 k
F
.34269 .84256 m .35037 .82927 L .32833 .84092 L 0 .241 .032 0 k
F
.31474 .83716 m .33085 .84133 L .30894 .83112 L .996 .041 0 .171 k
F
.31484 .83738 m .3149 .83732 L .31474 .83716 L 0 .255 0 0 k
F
.31393 .83695 m .31484 .83738 L .31474 .83716 L .996 .041 0 .171 k
F
.31484 .83738 m .31489 .83741 L .31474 .83716 L F
.36305 .83667 m .37378 .81684 L .35919 .83439 L 0 .258 .006 0 k
F
.36305 .83667 m .36005 .8349 L .35919 .83439 L .5 .5 .5 1 k
F
.36305 .83667 m .35919 .83439 L .34428 .82566 L F
.36145 .83963 m .36305 .83667 L .35828 .83549 L 0 .258 .006 0 k
F
.36305 .83667 m .35919 .83439 L .35828 .83549 L F
.33478 .81756 m .35009 .82481 L .33469 .81742 L .996 0 .094 .187 k
F
.35009 .82481 m .35004 .82475 L .33469 .81742 L F
.33141 .81286 m .34697 .79018 L .32657 .80945 L 0 .255 0 0 k
F
.33938 .81344 m .34019 .81529 L .33927 .81346 L 0 .996 .996 .057 k
F
.33141 .81286 m .34649 .81724 L .32702 .80935 L .996 0 .094 .187 k
F
.34649 .81724 m .36294 .81318 L .35204 .8087 L .009 .276 0 0 k
F
.35281 .82207 m .36294 .81318 L .34649 .81724 L F
.3507 .82392 m .35281 .82207 L .34649 .81724 L F
.33327 .84618 m .33447 .84485 L .33085 .84133 L F
.35009 .82481 m .35176 .82561 L .35004 .82475 L .996 0 .094 .187 k
F
.35176 .82561 m .36294 .81318 L .3507 .82392 L .009 .276 0 0 k
F
.35176 .82561 m .36266 .83077 L .35173 .82556 L .996 0 .094 .187 k
F
.35176 .82561 m .35173 .82556 L .35004 .82475 L F
.35037 .82927 m .34428 .82566 L .34248 .8246 L .5 .5 .5 1 k
F
.33447 .84485 m .35176 .82561 L .33085 .84133 L .009 .276 0 0 k
F
.33375 .81698 m .36266 .83077 L .33141 .81286 L .996 0 .094 .187 k
F
.35176 .82561 m .3507 .82392 L .33085 .84133 L .009 .276 0 0 k
F
.33141 .81286 m .3507 .82392 L .34649 .81724 L .996 0 .094 .187 k
F
.33085 .84133 m .3507 .82392 L .34649 .81724 L .009 .276 0 0 k
F
.33085 .84133 m .34649 .81724 L .32516 .83658 L F
.33085 .84133 m .34599 .84525 L .32719 .83776 L .996 .041 0 .171 k
F
.33085 .84133 m .32719 .83776 L .32601 .83729 L F
.34649 .81724 m .36266 .83077 L .35186 .8188 L .996 0 .094 .187 k
F
.3507 .82392 m .36266 .83077 L .34649 .81724 L F
.34649 .81724 m .35204 .8087 L .34486 .81614 L .009 .276 0 0 k
F
.34649 .81724 m .34486 .81614 L .32702 .80935 L .996 0 .094 .187 k
F
.34649 .81724 m .34486 .81614 L .32516 .83658 L .009 .276 0 0 k
F
.34649 .81724 m .34522 .81628 L .34486 .81614 L .996 0 .094 .187 k
F
.34649 .81724 m .35186 .8188 L .34522 .81628 L F
.31474 .83716 m .33321 .84607 L .33085 .84133 L .996 .041 0 .171 k
F
.31489 .83741 m .35126 .85478 L .31474 .83716 L F
.3142 .86739 m .31426 .86733 L .3141 .86713 L .009 .276 0 0 k
F
.31426 .86733 m .33327 .84618 L .3141 .86713 L F
.3141 .86713 m .33327 .84618 L .33085 .84133 L F
.3141 .86713 m .33085 .84133 L .30486 .85764 L F
.3141 .86713 m .32869 .87028 L .30857 .86022 L .996 .152 0 .079 k
F
.3141 .86713 m .30857 .86022 L .30622 .85904 L F
.33085 .84133 m .35126 .85478 L .34599 .84525 L .996 .041 0 .171 k
F
.33321 .84607 m .35126 .85478 L .33085 .84133 L F
.33386 .87476 m .36248 .84189 L .33028 .87062 L .019 .299 0 0 k
F
.33028 .87062 m .35075 .88463 L .34548 .8739 L .996 .152 0 .079 k
F
.32475 .87701 m .32771 .87228 L .32392 .87627 L .029 .354 0 0 k
F
.3141 .86713 m .33263 .87598 L .33028 .87062 L .996 .152 0 .079 k
F
.3142 .86739 m .33269 .87611 L .3141 .86713 L F
.33269 .87611 m .33263 .87598 L .3141 .86713 L F
.34182 .89045 m .32822 .879 L .32758 .87863 L .996 0 .101 .359 k
F
.32386 .87621 m .32758 .87863 L .316 .86918 L .996 0 .996 .324 k
F
.30358 .89452 m .31325 .86845 L .2979 .89124 L .029 .354 0 0 k
F
.31263 .89768 m .31345 .89781 L .29826 .88475 L .996 .204 0 .012 k
F
.31345 .89781 m .33269 .87611 L .33028 .87062 L .019 .299 0 0 k
F
.3136 .89804 m .33269 .87611 L .31345 .89781 L F
.34292 .88812 m .34134 .88667 L .32707 .90443 L 0 .278 0 0 k
F
.34925 .89394 m .34292 .88812 L .32707 .90443 L F
.34148 .90911 m .35056 .89675 L .34925 .89394 L F
.34352 .88474 m .34317 .8844 L .34134 .88667 L F
.34925 .89394 m .34476 .88932 L .34312 .8883 L .996 0 .101 .359 k
F
.34925 .89394 m .36101 .89946 L .34476 .88932 L F
.3297 .90043 m .34844 .88725 L .34153 .88054 L .028 .323 0 0 k
F
.33805 .92162 m .34148 .90911 L .33572 .91932 L .01 .366 0 0 k
F
.3412 .92444 m .34601 .92631 L .32694 .91089 L .996 .174 0 .186 k
F
.34693 .93048 m .34852 .93197 L .34653 .93008 L .5 .5 .5 1 k
F
.33805 .92162 m .35541 .93841 L .3412 .92444 L F
.34852 .93197 m .35541 .93841 L .33805 .92162 L F
.34997 .9306 m .35057 .92976 L .34866 .92735 L .003 .301 0 0 k
F
.35057 .92976 m .36615 .90798 L .34866 .92735 L F
.34925 .89394 m .36615 .90798 L .36204 .89994 L .996 0 .101 .359 k
F
.35056 .89675 m .36615 .90798 L .34925 .89394 L F
.34866 .92735 m .36615 .90798 L .36204 .89994 L .003 .301 0 0 k
F
.35797 .90437 m .35438 .9063 L .35729 .90654 L 0 .399 .016 0 k
F
.34866 .92735 m .36204 .89994 L .34234 .92045 L .003 .301 0 0 k
F
.34601 .92631 m .34866 .92735 L .33921 .91785 L .996 .174 0 .186 k
F
.34866 .92735 m .34076 .91872 L .33921 .91785 L F
.34601 .92631 m .33921 .91785 L .32694 .91089 L F
.36204 .89994 m .35817 .89649 L .35763 .89617 L .996 0 .101 .359 k
F
.33805 .92162 m .3412 .92444 L .33569 .9204 L .5 .5 .5 1 k
F
.36204 .89994 m .35817 .89649 L .33912 .92082 L .003 .301 0 0 k
F
.34015 .92272 m .33912 .92082 L .32642 .93702 L F
.36204 .89994 m .33912 .92082 L .34015 .92272 L F
.31345 .89781 m .33114 .90613 L .32789 .90014 L .996 .204 0 .012 k
F
.31263 .89768 m .31355 .8981 L .31345 .89781 L F
.31355 .8981 m .3136 .89804 L .31345 .89781 L .019 .299 0 0 k
F
.31355 .8981 m .33114 .90613 L .31345 .89781 L .996 .204 0 .012 k
F
.31259 .8992 m .31355 .8981 L .31345 .89781 L .019 .299 0 0 k
F
.33134 .90461 m .33316 .90511 L .3297 .90043 L .028 .323 0 0 k
F
.33114 .90613 m .3321 .90657 L .32789 .90014 L .996 .204 0 .012 k
F
.33205 .90642 m .33316 .90511 L .33134 .90461 L .028 .323 0 0 k
F
.33316 .90511 m .34844 .88725 L .3297 .90043 L F
.3321 .90657 m .3301 .90144 L .32789 .90014 L .996 .204 0 .012 k
F
.33269 .87611 m .35075 .88463 L .33263 .87598 L .996 .152 0 .079 k
F
.33269 .87611 m .33386 .87476 L .33028 .87062 L .019 .299 0 0 k
F
.33263 .87598 m .35075 .88463 L .33028 .87062 L .996 .152 0 .079 k
F
.31279 .92931 m .31294 .92913 L .31264 .92911 L .028 .323 0 0 k
F
.31294 .92913 m .36201 .87137 L .31282 .92891 L F
.3412 .92444 m .34997 .9306 L .34866 .92735 L .996 .174 0 .186 k
F
.34086 .94335 m .34997 .9306 L .34866 .92735 L .003 .301 0 0 k
F
.34086 .94335 m .34866 .92735 L .32642 .93702 L F
.34866 .92735 m .34234 .92045 L .32642 .93702 L F
.31264 .92911 m .33101 .90763 L .3278 .90362 L .028 .323 0 0 k
F
.34866 .92735 m .36152 .93235 L .34275 .91985 L .996 .174 0 .186 k
F
.38429 .89227 m .38423 .89219 L .37062 .91507 L 0 .275 .051 0 k
F
.3843 .89229 m .38429 .89227 L .37062 .91507 L F
.36437 .90104 m .37799 .91494 L .37248 .90484 L .996 0 .101 .359 k
F
.37799 .91494 m .38081 .91782 L .3765 .91112 L F
.37799 .91494 m .3765 .91112 L .37248 .90484 L F
.39474 .86658 m .40471 .87567 L .40437 .87286 L .996 .242 0 .191 k
F
.39576 .86789 m .40534 .8785 L .39398 .86589 L .5 .5 .5 1 k
F
.39447 .88838 m .40437 .87286 L .3837 .88343 L .001 .225 .135 0 k
F
.41904 .84985 m .43131 .83062 L .41637 .84719 L F
.41904 .84985 m .41736 .84794 L .41637 .84719 L .996 0 .104 .456 k
F
.41904 .84985 m .41637 .84719 L .41331 .84487 L F
.36305 .83667 m .38272 .82175 L .37378 .81684 L 0 .258 .006 0 k
F
.39184 .82917 m .39531 .82105 L .39053 .828 L 0 .254 .093 0 k
F
.39671 .83321 m .39887 .8304 L .39184 .82917 L F
.39184 .82917 m .39516 .83302 L .39047 .82894 L 0 .996 .996 .202 k
F
.39184 .82917 m .40599 .82114 L .39531 .82105 L 0 .254 .093 0 k
F
.39887 .8304 m .40599 .82114 L .39184 .82917 L F
.39796 .83425 m .40599 .82114 L .39671 .83321 L F
.39516 .83302 m .40474 .83978 L .38453 .82306 L .996 0 .104 .456 k
F
.3949 .85418 m .40474 .83978 L .38414 .851 L .001 .216 .212 0 k
F
.40474 .83978 m .41935 .81842 L .40074 .83564 L F
.40474 .83978 m .40113 .83605 L .38453 .82306 L .996 0 .104 .456 k
F
.40474 .83978 m .4208 .82337 L .41935 .81842 L .001 .216 .212 0 k
F
.40274 .83379 m .39964 .83451 L .40074 .83564 L F
.41935 .81842 m .40188 .83269 L .40274 .83379 L F
.40188 .83269 m .39964 .83451 L .40274 .83379 L F
.40546 .77737 m .41777 .78681 L .4032 .77652 L .5 .5 .5 1 k
F
.38022 .80553 m .3825 .8076 L .37438 .80631 L 0 .996 .996 .019 k
F
.3825 .8076 m .38589 .80297 L .37413 .80668 L 0 .295 .063 0 k
F
.38319 .76253 m .38033 .76067 L .37467 .75702 L .5 .5 .5 1 k
F
.41342 .78042 m .41602 .77807 L .41169 .77417 L 0 .213 .121 0 k
F
.41602 .77807 m .42509 .76986 L .41169 .77417 L F
.39265 .7661 m .39092 .7661 L .37707 .75513 L 0 .996 .996 .164 k
F
.3772 .75855 m .39584 .74364 L .37718 .75823 L .041 .148 .306 .017 k
F
.39584 .74364 m .39581 .7435 L .37691 .75844 L F
.41399 .72914 m .41397 .72908 L .39722 .74235 L F
.39725 .74237 m .39722 .74235 L .37691 .75844 L F
.41399 .72914 m .39722 .74235 L .39725 .74237 L F
.39584 .74364 m .41399 .72914 L .39581 .7435 L F
.39722 .74235 m .41397 .72908 L .39529 .74103 L F
.41397 .72908 m .41361 .72824 L .39529 .74103 L F
.39529 .74103 m .41361 .72824 L .41222 .72499 L F
.39584 .74364 m .41373 .75398 L .39581 .74349 L .996 0 .996 .213 k
F
.41373 .75398 m .41371 .75392 L .39581 .74349 L F
.37718 .75818 m .39581 .74347 L .39529 .74103 L .041 .148 .306 .017 k
F
.37467 .75702 m .3772 .75855 L .37718 .75818 L .996 0 .095 .221 k
F
.37691 .75844 m .3772 .75821 L .37718 .75818 L .041 .148 .306 .017 k
F
.3772 .75821 m .39581 .74347 L .37718 .75818 L F
.38363 .76281 m .38538 .76073 L .38314 .7625 L 0 .226 .074 0 k
F
.38314 .7625 m .38538 .76073 L .38033 .76067 L F
.3772 .75855 m .39552 .76965 L .37718 .75818 L .996 0 .095 .221 k
F
.39552 .76965 m .39549 .76946 L .37718 .75818 L F
.39265 .7661 m .39608 .75933 L .39092 .7661 L .001 .223 .221 0 k
F
.37718 .75818 m .39549 .76946 L .39497 .76643 L .996 0 .095 .221 k
F
.39699 .76839 m .39686 .76827 L .39548 .76944 L .004 .201 .186 0 k
F
.38363 .76281 m .38314 .7625 L .36399 .77767 L 0 .226 .074 0 k
F
.36399 .77767 m .38314 .7625 L .37462 .76061 L F
.37427 .78418 m .37679 .78532 L .36355 .77527 L .996 .083 0 .174 k
F
.39551 .76963 m .39548 .76944 L .37681 .78536 L .004 .201 .186 0 k
F
.39551 .76963 m .37681 .78536 L .37681 .78536 L F
.37669 .78586 m .3768 .78577 L .37647 .78564 L F
.3768 .78577 m .39552 .76965 L .37679 .78538 L F
.37427 .78418 m .3768 .78577 L .37679 .78532 L .996 .083 0 .174 k
F
.3768 .78577 m .37679 .78538 L .37647 .78564 L .004 .201 .186 0 k
F
.39552 .76965 m .39551 .76963 L .37647 .78564 L F
.37647 .78564 m .39548 .76944 L .39497 .76643 L F
.37656 .8143 m .39517 .79725 L .37637 .81393 L 0 .213 .121 0 k
F
.37421 .78799 m .37679 .78532 L .36338 .78553 L .004 .201 .186 0 k
F
.37679 .78532 m .39497 .76643 L .37211 .78026 L F
.37679 .78532 m .37124 .77932 L .36355 .77527 L .996 .083 0 .174 k
F
.36399 .77767 m .37427 .78418 L .36095 .77691 L .5 .5 .5 1 k
F
.37679 .78532 m .37211 .78026 L .36338 .78553 L .004 .201 .186 0 k
F
.37718 .75818 m .39529 .74103 L .3725 .75421 L .041 .148 .306 .017 k
F
.37718 .75818 m .39497 .76643 L .37402 .75475 L .996 0 .095 .221 k
F
.39497 .76643 m .39345 .76278 L .39189 .76396 L .004 .201 .186 0 k
F
.39497 .76643 m .39189 .76396 L .37402 .75475 L .996 0 .095 .221 k
F
.39497 .76643 m .39189 .76396 L .36338 .78553 L .004 .201 .186 0 k
F
.39497 .76643 m .39307 .76457 L .39189 .76396 L .996 0 .095 .221 k
F
.41196 .74877 m .41077 .74806 L .39293 .73942 L .996 0 .996 .213 k
F
.41196 .74877 m .39293 .73942 L .39334 .7397 L F
.41373 .75398 m .42533 .74399 L .41371 .75391 L .004 .201 .186 0 k
F
.41359 .75356 m .41637 .75164 L .41196 .74877 L F
.39581 .74347 m .39722 .74235 L .39529 .74103 L .041 .148 .306 .017 k
F
.39581 .74349 m .41371 .75392 L .39529 .74103 L .996 0 .996 .213 k
F
.41371 .75392 m .41347 .75321 L .39529 .74103 L F
.39548 .76944 m .41371 .75391 L .39497 .76643 L .004 .201 .186 0 k
F
.41371 .75391 m .41637 .75164 L .41359 .75356 L F
.41371 .75391 m .41359 .75356 L .39497 .76643 L F
.41371 .75392 m .41996 .75756 L .41347 .75321 L .996 0 .996 .213 k
F
.41637 .75164 m .42533 .74399 L .41196 .74877 L .004 .201 .186 0 k
F
.41196 .74877 m .41996 .75756 L .41849 .7518 L .996 0 .996 .213 k
F
.39529 .74103 m .41347 .75321 L .41196 .74877 L F
.41347 .75321 m .41996 .75756 L .41196 .74877 L F
.39699 .76839 m .41373 .75398 L .39686 .76827 L .004 .201 .186 0 k
F
.41373 .75398 m .41371 .75391 L .39686 .76827 L F
.39529 .74103 m .41196 .74877 L .39334 .7397 L .996 0 .996 .213 k
F
.41196 .74877 m .41077 .74806 L .39128 .76348 L .004 .201 .186 0 k
F
.39529 .74103 m .37163 .75348 L .3725 .75421 L .041 .148 .306 .017 k
F
.39189 .76396 m .39128 .76348 L .37163 .75348 L .996 0 .095 .221 k
F
.37178 .7536 m .37163 .75348 L .36396 .74957 L F
.39189 .76396 m .37163 .75348 L .37178 .7536 L F
.39334 .7397 m .39293 .73942 L .36434 .72558 L .996 0 .996 .213 k
F
.37755 .73279 m .39529 .74103 L .3748 .73079 L F
.39529 .74103 m .3916 .73878 L .37163 .75348 L .041 .148 .306 .017 k
F
.37467 .75702 m .37718 .75818 L .36396 .74957 L .996 0 .095 .221 k
F
.37718 .75818 m .37178 .7536 L .36396 .74957 L F
.36443 .75052 m .37467 .75702 L .36136 .75021 L .5 .5 .5 1 k
F
.3725 .75421 m .37163 .75348 L .36714 .75679 L .041 .148 .306 .017 k
F
.36785 .7569 m .36714 .75679 L .3638 .75924 L F
.3725 .75421 m .36714 .75679 L .36785 .7569 L F
.39189 .76396 m .39128 .76348 L .36338 .78553 L .004 .201 .186 0 k
F
.41196 .74877 m .39128 .76348 L .39189 .76396 L F
.39497 .76643 m .41359 .75356 L .41196 .74877 L F
.39497 .76643 m .41196 .74877 L .39345 .76278 L F
.37679 .78532 m .39463 .79337 L .37363 .78058 L .996 .083 0 .174 k
F
.39552 .76965 m .41345 .78052 L .39549 .76946 L .996 0 .095 .221 k
F
.39497 .76643 m .41345 .78052 L .41169 .77417 L F
.39649 .77008 m .41345 .78052 L .39497 .76643 L F
.39463 .79337 m .41169 .77417 L .39154 .79029 L 0 .213 .121 0 k
F
.39463 .79337 m .39094 .78968 L .37363 .78058 L .996 .083 0 .174 k
F
.41169 .77417 m .4105 .77326 L .39128 .76348 L .996 0 .095 .221 k
F
.41169 .77417 m .39128 .76348 L .39189 .76396 L F
.37679 .78532 m .39513 .79696 L .39463 .79337 L .996 .083 0 .174 k
F
.39497 .76643 m .41169 .77417 L .39307 .76457 L .996 0 .095 .221 k
F
.41169 .77417 m .4105 .77326 L .39275 .78816 L 0 .213 .121 0 k
F
.3768 .78577 m .39517 .79725 L .37679 .78532 L .996 .083 0 .174 k
F
.39517 .79725 m .39629 .79795 L .39517 .79723 L F
.39517 .79725 m .39517 .79723 L .37679 .78532 L F
.39463 .79337 m .41342 .78042 L .41169 .77417 L 0 .213 .121 0 k
F
.39517 .79725 m .3966 .79594 L .39513 .79696 L F
.39629 .79795 m .39616 .79761 L .37679 .78532 L .996 .083 0 .174 k
F
.37637 .81393 m .39513 .79696 L .39463 .79337 L 0 .213 .121 0 k
F
.39513 .79696 m .41342 .78042 L .39463 .79337 L F
.37384 .81285 m .37637 .81393 L .36311 .80243 L .996 .182 0 .078 k
F
.37637 .81393 m .37182 .80787 L .36311 .80243 L F
.36647 .80829 m .38209 .82107 L .37384 .81285 L .5 .5 .5 1 k
F
.38209 .82107 m .37951 .81826 L .37384 .81285 L F
.41935 .81842 m .41668 .81639 L .41422 .81455 L F
.40511 .80784 m .41705 .81671 L .40294 .80616 L F
.41935 .81842 m .41668 .81639 L .39964 .83451 L .001 .216 .212 0 k
F
.41904 .84985 m .43592 .83692 L .43131 .83062 L .001 .225 .135 0 k
F
.4111 .8288 m .42458 .82586 L .4178 .82023 L 0 .235 .024 0 k
F
.39265 .8209 m .39428 .8216 L .38905 .8163 L .996 .182 0 .078 k
F
.39531 .82105 m .40428 .81094 L .40305 .81062 L .002 .215 .407 0 k
F
.39621 .82482 m .41316 .8085 L .39428 .8216 L 0 .222 .066 0 k
F
.39837 .80011 m .40636 .78766 L .39835 .80009 L .001 .236 .144 0 k
F
.39629 .79795 m .41316 .8085 L .39616 .79761 L .996 .083 0 .174 k
F
.41316 .8085 m .41313 .80837 L .39616 .79761 L F
.41316 .8085 m .41573 .80602 L .41278 .80686 L 0 .222 .066 0 k
F
.41573 .80602 m .42484 .79724 L .41496 .80511 L F
.41573 .80602 m .41496 .80511 L .41278 .80686 L F
.3966 .79594 m .42509 .76986 L .39646 .79576 L 0 .213 .121 0 k
F
.39463 .79337 m .4114 .80094 L .39238 .79044 L .996 .083 0 .174 k
F
.3966 .79594 m .39646 .79576 L .39513 .79696 L 0 .213 .121 0 k
F
.39513 .79696 m .41313 .80837 L .39463 .79337 L .996 .083 0 .174 k
F
.41817 .81681 m .42649 .80275 L .41542 .81156 L 0 .083 .996 .08 k
F
.41935 .81842 m .43157 .80056 L .41668 .81639 L .001 .216 .212 0 k
F
.42649 .80275 m .42563 .80119 L .41542 .81156 L 0 .083 .996 .08 k
F
.41313 .80837 m .42467 .8157 L .41278 .80686 L .996 .083 0 .174 k
F
.41313 .80837 m .41278 .80686 L .39463 .79337 L F
.4114 .80094 m .42484 .79724 L .41807 .79289 L 0 .222 .066 0 k
F
.41278 .80686 m .42484 .79724 L .4114 .80094 L F
.4114 .80094 m .42467 .8157 L .41796 .8039 L .996 .083 0 .174 k
F
.39463 .79337 m .41459 .80821 L .4114 .80094 L F
.41459 .80821 m .42467 .8157 L .4114 .80094 L F
.39428 .8216 m .4114 .80094 L .39119 .81786 L 0 .222 .066 0 k
F
.39428 .8216 m .39058 .81712 L .38905 .8163 L .996 .182 0 .078 k
F
.4114 .80094 m .41072 .79938 L .41021 .79982 L 0 .222 .066 0 k
F
.4114 .80094 m .41021 .79982 L .39238 .79044 L .996 .083 0 .174 k
F
.37637 .81393 m .39477 .82582 L .39428 .8216 L .996 .182 0 .078 k
F
.39481 .82617 m .39621 .82482 L .39428 .8216 L 0 .222 .066 0 k
F
.37638 .81446 m .37656 .8143 L .37637 .81393 L 0 .213 .121 0 k
F
.38272 .82175 m .38457 .81953 L .37951 .81826 L 0 .258 .006 0 k
F
.37638 .81446 m .39597 .8269 L .37637 .81393 L .996 .182 0 .078 k
F
.41285 .83763 m .41538 .83509 L .4111 .8288 L 0 .235 .024 0 k
F
.41538 .83509 m .42458 .82586 L .4111 .8288 L F
.39428 .8216 m .41278 .80686 L .4114 .80094 L 0 .222 .066 0 k
F
.41316 .8085 m .41278 .80686 L .39428 .8216 L F
.39428 .8216 m .4111 .8288 L .39208 .81792 L .996 .182 0 .078 k
F
.41539 .84113 m .41702 .83756 L .4106 .83899 L .002 .267 .242 0 k
F
.39597 .8269 m .4244 .84496 L .39584 .82651 L .996 .182 0 .078 k
F
.39428 .8216 m .41282 .83748 L .4111 .8288 L F
.39477 .82582 m .41282 .83748 L .39428 .8216 L F
.41635 .84796 m .41331 .84487 L .39964 .83451 L .996 0 .104 .456 k
F
.41635 .84796 m .39964 .83451 L .40113 .83605 L F
.40113 .83605 m .39964 .83451 L .38453 .82306 L F
.40474 .83978 m .40074 .83564 L .38414 .851 L .001 .216 .212 0 k
F
.40474 .83978 m .40266 .83725 L .40113 .83605 L .996 0 .104 .456 k
F
.3734 .84272 m .37593 .84372 L .36266 .83077 L .996 .235 0 .012 k
F
.37593 .84372 m .37141 .83652 L .36266 .83077 L F
.39597 .8269 m .39584 .82651 L .37637 .81393 L .996 .182 0 .078 k
F
.38237 .85341 m .38199 .85291 L .3639 .83786 L .5 .5 .5 1 k
F
.36305 .83667 m .37938 .85063 L .3734 .84272 L F
.38237 .85341 m .38414 .851 L .37907 .84905 L 0 .278 0 0 k
F
.37938 .85063 m .38409 .85466 L .37721 .84698 L .5 .5 .5 1 k
F
.37938 .85063 m .37721 .84698 L .3734 .84272 L F
.37593 .84372 m .39481 .82617 L .39428 .8216 L 0 .222 .066 0 k
F
.37596 .84379 m .39481 .82617 L .37593 .84372 L F
.37576 .84452 m .37595 .84434 L .37555 .84418 L F
.37595 .84434 m .39481 .82617 L .37594 .84382 L F
.3734 .84272 m .37595 .84434 L .37593 .84372 L .996 .235 0 .012 k
F
.37595 .84434 m .37594 .84382 L .37555 .84418 L 0 .222 .066 0 k
F
.40074 .83564 m .39964 .83451 L .38414 .851 L .001 .216 .212 0 k
F
.37593 .84372 m .3944 .85569 L .39391 .85081 L .996 .235 0 .012 k
F
.39444 .8561 m .3958 .85473 L .39391 .85081 L 0 .235 .024 0 k
F
.40474 .83978 m .41635 .84796 L .40266 .83725 L .996 0 .104 .456 k
F
.3958 .85473 m .41285 .83763 L .39391 .85081 L 0 .235 .024 0 k
F
.39197 .85004 m .39391 .85081 L .38817 .84442 L .996 .235 0 .012 k
F
.39391 .85081 m .41285 .83763 L .4111 .8288 L 0 .235 .024 0 k
F
.39391 .85081 m .4111 .8288 L .39229 .84512 L F
.39391 .85081 m .39229 .84512 L .39082 .84639 L F
.39391 .85081 m .39021 .84552 L .38817 .84442 L .996 .235 0 .012 k
F
.37595 .84434 m .39563 .85686 L .37593 .84372 L F
.40585 .87054 m .41904 .84985 L .40159 .86425 L .001 .225 .135 0 k
F
.41904 .84985 m .41637 .84719 L .39926 .86617 L F
.39563 .85686 m .3955 .85641 L .37593 .84372 L .996 .235 0 .012 k
F
.37593 .84372 m .39428 .8216 L .37126 .83629 L 0 .222 .066 0 k
F
.37593 .84372 m .39197 .85004 L .37367 .83801 L .996 .235 0 .012 k
F
.37637 .81393 m .39463 .79337 L .37169 .80771 L 0 .213 .121 0 k
F
.39307 .78906 m .37083 .80656 L .37097 .80675 L F
.37182 .80787 m .37083 .80656 L .36311 .80243 L .996 .182 0 .078 k
F
.36353 .80648 m .37065 .81327 L .36647 .80829 L .5 .5 .5 1 k
F
.3674 .81087 m .37065 .81327 L .36353 .80648 L F
.36353 .80648 m .37384 .81285 L .36051 .80523 L F
.39463 .79337 m .39154 .79029 L .36294 .81318 L 0 .213 .121 0 k
F
.39517 .79725 m .39513 .79696 L .37637 .81393 L F
.39265 .8209 m .38905 .8163 L .37083 .80656 L .996 .182 0 .078 k
F
.39265 .8209 m .37083 .80656 L .37182 .80787 L F
.37637 .81393 m .39265 .8209 L .374 .80924 L F
.39269 .8166 m .3704 .83491 L .37054 .83514 L 0 .222 .066 0 k
F
.37141 .83652 m .3704 .83491 L .36266 .83077 L .996 .235 0 .012 k
F
.3639 .83786 m .38409 .85466 L .36305 .83667 L .5 .5 .5 1 k
F
.36305 .83667 m .3734 .84272 L .36005 .8349 L F
.39428 .8216 m .39119 .81786 L .36248 .84189 L 0 .222 .066 0 k
F
.39197 .85004 m .38817 .84442 L .3704 .83491 L .996 .235 0 .012 k
F
.39197 .85004 m .3704 .83491 L .37141 .83652 L F
.38237 .85341 m .37907 .84905 L .37334 .84685 L 0 .278 0 0 k
F
.38237 .85341 m .38409 .85466 L .38199 .85291 L .5 .5 .5 1 k
F
.39229 .84512 m .39195 .84393 L .36995 .86409 L 0 .235 .024 0 k
F
.36255 .86793 m .37334 .84685 L .35869 .86508 L 0 .278 0 0 k
F
.37294 .87349 m .37549 .87438 L .36219 .85999 L .996 .27 0 0 k
F
.37549 .87438 m .37099 .86602 L .36219 .85999 L F
.39229 .84512 m .36995 .86409 L .3701 .86436 L 0 .235 .024 0 k
F
.40437 .87286 m .39926 .86617 L .38409 .85466 L .996 .242 0 .191 k
F
.39391 .85081 m .39082 .84639 L .3701 .86436 L 0 .235 .024 0 k
F
.39391 .85081 m .3701 .86436 L .37082 .86569 L F
.37549 .87438 m .39444 .8561 L .39391 .85081 L F
.36255 .86793 m .38144 .88515 L .37294 .87349 L .996 0 .996 .353 k
F
.38144 .88515 m .37862 .88075 L .37294 .87349 L F
.37566 .87493 m .39444 .8561 L .37549 .87438 L 0 .235 .024 0 k
F
.40568 .90391 m .41705 .88501 L .40137 .89672 L 0 .241 .08 0 k
F
.40437 .87286 m .40585 .87054 L .39926 .86617 L .001 .225 .135 0 k
F
.40437 .87286 m .41872 .88222 L .40137 .86777 L .996 .242 0 .191 k
F
.41525 .87996 m .41521 .87986 L .41517 .87991 L 0 .241 .08 0 k
F
.41525 .87996 m .41517 .87991 L .39888 .89858 L F
.41705 .88501 m .41525 .87996 L .39888 .89858 L F
.40437 .87286 m .39926 .86617 L .3837 .88343 L .001 .225 .135 0 k
F
.39563 .85686 m .41034 .86621 L .3955 .85641 L .996 .235 0 .012 k
F
.41034 .86621 m .41253 .86761 L .41026 .86598 L F
.41253 .86761 m .41251 .86744 L .41026 .86598 L F
.39402 .88635 m .39527 .88507 L .39353 .8807 L 0 .251 .001 0 k
F
.4248 .85808 m .42676 .86072 L .42119 .85606 L 0 .811 .996 .078 k
F
.42544 .85844 m .42676 .86072 L .42497 .85817 L F
.42049 .85607 m .43565 .86987 L .41904 .84985 L .996 0 .104 .456 k
F
.41251 .86747 m .4243 .85543 L .41216 .8654 L 0 .251 .001 0 k
F
.41216 .8654 m .41426 .86368 L .41079 .85747 L F
.41426 .86368 m .4243 .85543 L .41079 .85747 L F
.39391 .85081 m .41079 .85747 L .39175 .84634 L .996 .235 0 .012 k
F
.41079 .85747 m .4243 .85543 L .41752 .84842 L 0 .251 .001 0 k
F
.39391 .85081 m .41216 .8654 L .41079 .85747 L .996 .235 0 .012 k
F
.3913 .87992 m .39353 .8807 L .3873 .87323 L .996 .27 0 0 k
F
.41034 .86621 m .41026 .86598 L .3955 .85641 L .996 .235 0 .012 k
F
.41705 .88501 m .41872 .88222 L .41521 .87986 L 0 .241 .08 0 k
F
.41872 .88222 m .43105 .86173 L .41605 .8789 L F
.41872 .88222 m .41605 .8789 L .40137 .86777 L .996 .242 0 .191 k
F
.41872 .88222 m .41605 .8789 L .41521 .87986 L 0 .241 .08 0 k
F
.41872 .88222 m .41706 .87967 L .41605 .8789 L .996 .242 0 .191 k
F
.3955 .85641 m .41251 .86744 L .39391 .85081 L .996 .235 0 .012 k
F
.41253 .86761 m .4243 .85543 L .41251 .86747 L 0 .251 .001 0 k
F
.41251 .86744 m .42412 .87497 L .41216 .8654 L .996 .235 0 .012 k
F
.41251 .86744 m .41216 .8654 L .39391 .85081 L F
.3755 .87509 m .37566 .87493 L .37549 .87438 L 0 .235 .024 0 k
F
.3755 .87509 m .39405 .88673 L .37549 .87438 L .996 .27 0 0 k
F
.39447 .88838 m .40471 .87567 L .40437 .87286 L .001 .225 .135 0 k
F
.39405 .88673 m .41253 .86761 L .39403 .88643 L 0 .251 .001 0 k
F
.39405 .88673 m .39401 .88627 L .37549 .87438 L .996 .27 0 0 k
F
.40398 .90675 m .39888 .89858 L .38365 .88717 L .996 .315 0 .088 k
F
.41253 .86761 m .41251 .86747 L .37506 .90571 L 0 .251 .001 0 k
F
.41253 .86761 m .37506 .90571 L .37506 .90571 L F
.37478 .90667 m .39405 .88673 L .37459 .90619 L F
.39405 .88673 m .39403 .88643 L .37459 .90619 L F
.37549 .87438 m .39401 .88627 L .39353 .8807 L .996 .27 0 0 k
F
.37459 .90619 m .39402 .88635 L .39353 .8807 L 0 .251 .001 0 k
F
.39431 .90109 m .40431 .91009 L .40398 .90675 L .996 .315 0 .088 k
F
.39708 .90654 m .40492 .91528 L .39705 .9065 L .5 .5 .5 1 k
F
.39403 .92329 m .40398 .90675 L .38325 .91647 L 0 .241 .08 0 k
F
.40398 .90675 m .39888 .89858 L .38325 .91647 L F
.39403 .92329 m .40431 .91009 L .40398 .90675 L F
.40398 .90675 m .41983 .92406 L .4184 .91518 L .996 .315 0 .088 k
F
.40431 .91009 m .40505 .90914 L .40398 .90675 L 0 .241 .08 0 k
F
.40431 .91009 m .41983 .92406 L .40398 .90675 L .996 .315 0 .088 k
F
.41703 .93136 m .41039 .92125 L .40492 .91528 L .5 .5 .5 1 k
F
.41703 .93136 m .41039 .92125 L .40476 .92945 L .001 .245 .229 0 k
F
.41703 .93136 m .41316 .92429 L .41039 .92125 L .5 .5 .5 1 k
F
.39433 .94789 m .3966 .94389 L .38707 .94269 L 0 .322 .004 0 k
F
.3966 .94389 m .40476 .92945 L .39329 .93804 L F
.38091 .9244 m .39537 .94172 L .39051 .93311 L .5 .5 .5 1 k
F
.38152 .92555 m .4045 .95265 L .38091 .9244 L F
.3966 .94389 m .39329 .93804 L .38707 .94269 L 0 .322 .004 0 k
F
.39329 .93804 m .39489 .93684 L .39051 .93311 L F
.39489 .93684 m .40476 .92945 L .39051 .93311 L F
.38091 .9244 m .39051 .93311 L .37613 .92036 L .5 .5 .5 1 k
F
.39051 .93311 m .4045 .95265 L .39387 .93616 L F
.38039 .9613 m .39051 .93311 L .37416 .9547 L 0 .322 .004 0 k
F
.39051 .93311 m .38876 .93161 L .37613 .92036 L .5 .5 .5 1 k
F
.39051 .93311 m .39403 .92329 L .38876 .93161 L 0 .322 .004 0 k
F
.39051 .93311 m .38876 .93161 L .37416 .9547 L F
.39051 .93311 m .38915 .93196 L .38876 .93161 L .5 .5 .5 1 k
F
.39051 .93311 m .39387 .93616 L .38915 .93196 L F
.39537 .94172 m .4045 .95265 L .39051 .93311 L F
.39662 .94394 m .4045 .95265 L .39565 .94221 L F
.40359 .94107 m .41983 .92406 L .4184 .91518 L 0 .26 .035 0 k
F
.40464 .94402 m .41983 .92406 L .40359 .94107 L F
.4235 .98438 m .42309 .98367 L .41508 .96988 L 0 .996 .996 .178 k
F
.42364 .98462 m .42001 .9784 L .41508 .96988 L F
.41521 1.00762 m .42428 .98572 L .40886 1.00109 L 0 .36 .05 0 k
F
.42428 .98572 m .42364 .98462 L .40886 1.00109 L F
.41107 .9626 m .42562 .98808 L .40931 .95958 L 0 .996 .996 .178 k
F
.41663 .97121 m .42854 .95108 L .42649 .94836 L .001 .262 .149 0 k
F
.41508 .96988 m .41671 .97201 L .41663 .97121 L .996 .538 0 .205 k
F
.41628 .97201 m .41665 .97139 L .41663 .97121 L .001 .262 .149 0 k
F
.41665 .97139 m .42854 .95108 L .41663 .97121 L F
.44256 .9735 m .45044 .99034 L .4421 .97111 L .5 .5 .5 1 k
F
.46174 1.02683 m .46329 1.01685 L .45975 1.02041 L 0 .322 .996 .003 k
F
.46329 1.01685 m .45839 1.00919 L .45254 1.02767 L F
.46329 1.01685 m .46006 1.01391 L .45839 1.00919 L .5 .5 .5 1 k
F
.46298 1.03198 m .46495 1.02399 L .46174 1.02683 L 0 .322 .996 .003 k
F
.46084 1.04237 m .46638 1.07447 L .45589 1.03309 L 0 .506 .996 0 k
F
.46638 1.07447 m .46015 1.06098 L .45699 1.05256 L F
.45754 1.05443 m .45757 1.05429 L .4575 1.05416 L 0 .322 .996 .003 k
F
.45757 1.05429 m .46495 1.02399 L .4575 1.05416 L F
.4605 1.10825 m .46411 1.08753 L .45554 1.09415 L .001 .459 .237 0 k
F
.46411 1.08753 m .46742 1.06855 L .46245 1.07925 L F
.46411 1.08753 m .46245 1.07925 L .45554 1.09415 L F
.45748 1.05546 m .45761 1.05492 L .45731 1.05535 L 0 .322 .996 .003 k
F
.45761 1.05492 m .46501 1.02424 L .45754 1.05443 L F
.45771 1.05527 m .45757 1.05456 L .45733 1.05362 L .5 .5 .5 1 k
F
.45761 1.05492 m .45754 1.05443 L .45731 1.05535 L 0 .322 .996 .003 k
F
.46501 1.02424 m .46495 1.02399 L .45754 1.05443 L F
.45754 1.05443 m .45754 1.05443 L .45731 1.05535 L F
.46501 1.02424 m .45754 1.05443 L .45754 1.05443 L F
.45554 1.09415 m .46553 1.07262 L .45696 1.05765 L .001 .459 .237 0 k
F
.46553 1.07262 m .46015 1.06098 L .45696 1.05765 L F
.4575 1.05416 m .46468 1.08143 L .46302 1.07146 L .5 .5 .5 1 k
F
.45733 1.05362 m .45754 1.05442 L .4575 1.05416 L F
.45754 1.05442 m .46468 1.08143 L .4575 1.05416 L F
.46474 1.08179 m .46468 1.08143 L .45754 1.05442 L F
.45754 1.05443 m .45754 1.05442 L .45733 1.05362 L F
.46474 1.08179 m .45754 1.05442 L .45754 1.05443 L F
.45699 1.05256 m .4575 1.05451 L .45733 1.05362 L F
.45699 1.05256 m .4575 1.05416 L .44657 1.02879 L F
.4575 1.05451 m .45761 1.05492 L .45733 1.05362 L F
.45761 1.05492 m .45759 1.05477 L .45733 1.05362 L F
.45731 1.05535 m .45754 1.05443 L .4575 1.05416 L 0 .322 .996 .003 k
F
.45761 1.05492 m .45771 1.05527 L .45759 1.05477 L .5 .5 .5 1 k
F
.45771 1.05527 m .46474 1.08179 L .45757 1.05456 L F
.45731 1.05535 m .4575 1.05416 L .44899 1.03891 L 0 .322 .996 .003 k
F
.4575 1.05416 m .44957 1.03706 L .44657 1.02879 L .5 .5 .5 1 k
F
.4575 1.05416 m .45254 1.02767 L .44957 1.03706 L 0 .322 .996 .003 k
F
.4575 1.05416 m .44957 1.03706 L .44899 1.03891 L F
.4575 1.05416 m .45251 1.04515 L .44957 1.03706 L .5 .5 .5 1 k
F
.45731 1.05535 m .44899 1.03891 L .44645 1.04694 L 0 .322 .996 .003 k
F
.46474 1.08179 m .46588 1.07702 L .46468 1.08144 L .001 .377 .501 0 k
F
.46648 1.07468 m .46742 1.06855 L .46638 1.07448 L .001 .459 .237 0 k
F
.46648 1.07468 m .46736 1.08015 L .46638 1.07447 L 0 .506 .996 0 k
F
.46638 1.07447 m .46736 1.08015 L .46015 1.06098 L F
.46588 1.07702 m .47666 1.03199 L .46579 1.07684 L .001 .377 .501 0 k
F
.46588 1.07702 m .46579 1.07684 L .46468 1.08144 L F
.45696 1.05765 m .45748 1.05546 L .45731 1.05535 L 0 .322 .996 .003 k
F
.4575 1.05416 m .46302 1.07146 L .45251 1.04515 L .5 .5 .5 1 k
F
.45725 1.11209 m .47201 1.05115 L .45718 1.11187 L .001 .377 .501 0 k
F
.47201 1.05115 m .47121 1.04776 L .46329 1.01685 L .5 .5 .5 1 k
F
.47201 1.05115 m .472 1.05109 L .45718 1.11187 L .001 .377 .501 0 k
F
.46553 1.07262 m .46742 1.06855 L .46015 1.06098 L .001 .459 .237 0 k
F
.46465 1.08125 m .472 1.05109 L .46302 1.07146 L .001 .377 .501 0 k
F
.45718 1.11187 m .46465 1.08125 L .46302 1.07146 L F
.48134 1.07892 m .47795 1.07154 L .47206 1.10593 L 0 .336 .996 0 k
F
.47903 1.12722 m .47206 1.10593 L .46712 1.1348 L F
.47903 1.12722 m .47444 1.11894 L .47206 1.10593 L 0 .402 .996 .117 k
F
.4788 1.20164 m .48114 1.14824 L .47181 1.17158 L 0 .403 .996 .002 k
F
.47903 1.12722 m .48114 1.14824 L .47444 1.11894 L 0 .402 .996 .117 k
F
.47358 1.1635 m .47286 1.1595 L .47353 1.16351 L .949 .996 0 .276 k
F
.48114 1.14824 m .47774 1.13704 L .47181 1.17158 L 0 .403 .996 .002 k
F
.48114 1.14824 m .48281 1.16487 L .47774 1.13704 L 0 .402 .996 .117 k
F
.48114 1.14824 m .47774 1.13704 L .47444 1.11894 L F
.48114 1.14824 m .47888 1.13041 L .47774 1.13704 L 0 .403 .996 .002 k
F
.47182 1.10848 m .47401 1.09936 L .46802 1.08714 L .001 .391 .296 0 k
F
.47424 1.09167 m .47419 1.09145 L .47423 1.09172 L .847 .913 .023 .165 k
F
.47401 1.09936 m .47646 1.08915 L .46802 1.08714 L .001 .391 .296 0 k
F
.46302 1.07146 m .47098 1.1038 L .46802 1.08714 L .5 .5 .5 1 k
F
.46468 1.08143 m .47397 1.11659 L .46302 1.07146 L F
.47397 1.11659 m .47325 1.11301 L .46302 1.07146 L F
.47628 1.12531 m .47627 1.12527 L .46302 1.07146 L F
.46474 1.08179 m .47633 1.12552 L .46468 1.08143 L F
.46668 1.11644 m .46719 1.11047 L .46631 1.11511 L .001 .545 .176 0 k
F
.46275 1.12581 m .47182 1.10848 L .46802 1.08714 L .001 .391 .296 0 k
F
.45735 1.11268 m .46474 1.08179 L .45722 1.11223 L .001 .377 .501 0 k
F
.46474 1.08179 m .46468 1.08144 L .45699 1.11316 L F
.4573 1.11289 m .46447 1.13909 L .45722 1.11221 L .5 .5 .5 1 k
F
.46447 1.13909 m .46445 1.13898 L .45722 1.11221 L F
.45968 1.17211 m .466 1.1404 L .4552 1.15499 L .001 .479 .189 0 k
F
.466 1.1404 m .46523 1.13801 L .4552 1.15499 L F
.46523 1.13801 m .46707 1.14637 L .45984 1.1215 L 0 .521 .996 0 k
F
.46523 1.13801 m .46712 1.1348 L .45984 1.1215 L .001 .479 .189 0 k
F
.46447 1.13909 m .4656 1.13437 L .46275 1.12581 L .001 .391 .296 0 k
F
.4656 1.13437 m .47182 1.10848 L .46275 1.12581 L F
.45554 1.09415 m .45696 1.05765 L .4519 1.08147 L .001 .459 .237 0 k
F
.45718 1.11187 m .46302 1.07146 L .45218 1.0794 L .001 .377 .501 0 k
F
.46302 1.07146 m .45811 1.06054 L .45251 1.04515 L .5 .5 .5 1 k
F
.46329 1.01685 m .47121 1.04776 L .46825 1.03527 L F
.46329 1.01685 m .46825 1.03527 L .46006 1.01391 L F
.46142 1.04346 m .46275 1.05169 L .46121 1.04306 L 0 .506 .996 0 k
F
.46302 1.07146 m .46825 1.03527 L .45811 1.06054 L .001 .377 .501 0 k
F
.46825 1.03527 m .46728 1.03416 L .46006 1.01391 L .5 .5 .5 1 k
F
.46825 1.03527 m .47013 1.02229 L .46681 1.03285 L .001 .377 .501 0 k
F
.46825 1.03527 m .46681 1.03285 L .45811 1.06054 L F
.46302 1.07146 m .45811 1.06054 L .45218 1.0794 L F
.46302 1.07146 m .45981 1.06524 L .45811 1.06054 L .5 .5 .5 1 k
F
.45666 1.11058 m .45718 1.11187 L .44815 1.08583 L F
.45718 1.11187 m .45218 1.0794 L .44925 1.08875 L .001 .377 .501 0 k
F
.45718 1.11187 m .44925 1.08875 L .44815 1.08583 L .5 .5 .5 1 k
F
.45666 1.11058 m .44815 1.08583 L .44622 1.08071 L F
.45718 1.11187 m .44925 1.08875 L .44886 1.08998 L .001 .377 .501 0 k
F
.45718 1.11187 m .45225 1.09674 L .44925 1.08875 L .5 .5 .5 1 k
F
.45718 1.11187 m .46275 1.12581 L .45225 1.09674 L F
.46108 1.1099 m .46433 1.08866 L .4605 1.10825 L .001 .459 .237 0 k
F
.46275 1.12581 m .46802 1.08714 L .46008 1.10953 L .001 .391 .296 0 k
F
.46275 1.12581 m .46008 1.10953 L .45858 1.11376 L F
.46275 1.12581 m .45783 1.1116 L .45225 1.09674 L .5 .5 .5 1 k
F
.45804 1.11527 m .45805 1.11526 L .45722 1.11221 L F
.46563 1.14335 m .45805 1.11526 L .45804 1.11527 L F
.46563 1.14335 m .46554 1.1428 L .45805 1.11526 L F
.46691 1.1362 m .46712 1.1348 L .46686 1.13609 L .001 .479 .189 0 k
F
.46691 1.1362 m .46686 1.13609 L .466 1.1404 L F
.46618 1.14093 m .46691 1.1362 L .466 1.1404 L F
.49823 1.06994 m .49716 1.06685 L .49859 1.07082 L .5 .5 .5 1 k
F
.49823 1.06994 m .49763 1.06404 L .49716 1.06685 L F
.49819 1.07011 m .49829 1.06021 L .49715 1.0745 L 0 .26 .996 .001 k
F
.49532 1.07979 m .49975 1.07923 L .49747 1.06398 L 0 .296 .996 .001 k
F
.49096 1.07557 m .49576 1.101 L .49093 1.07504 L .5 .5 .5 1 k
F
.49576 1.101 m .49576 1.10084 L .49093 1.07504 L F
.49961 1.08751 m .49692 1.09285 L .49962 1.0876 L .002 .282 .313 0 k
F
.49858 1.09801 m .49257 1.06508 L .49811 1.10137 L .996 .996 0 .29 k
F
.49576 1.101 m .49975 1.07923 L .49576 1.10082 L 0 .296 .996 .001 k
F
.49911 1.11871 m .49911 1.1187 L .49576 1.10082 L .5 .5 .5 1 k
F
.49576 1.10084 m .49576 1.10082 L .49093 1.07504 L F
.49911 1.11871 m .49576 1.10082 L .49576 1.10084 L F
.48584 1.16651 m .48449 1.15906 L .48572 1.16659 L F
.48572 1.16659 m .48449 1.15906 L .48446 1.16745 L F
.48436 1.17229 m .48879 1.1326 L .48114 1.14824 L 0 .403 .996 .002 k
F
.48879 1.1326 m .48826 1.12974 L .48114 1.14824 L F
.48826 1.12974 m .48943 1.13829 L .48539 1.11407 L 0 .413 .996 .068 k
F
.48879 1.1326 m .48943 1.13829 L .48869 1.13204 L F
.48114 1.14824 m .48551 1.18292 L .48281 1.16487 L 0 .402 .996 .117 k
F
.48368 1.16724 m .48551 1.18292 L .48114 1.14824 L F
.48551 1.18292 m .48357 1.17077 L .48281 1.16487 L F
.48389 1.09163 m .4878 1.1246 L .48134 1.07892 L 0 .413 .996 .068 k
F
.4878 1.1246 m .48943 1.13829 L .48699 1.12041 L F
.4878 1.1246 m .48699 1.12041 L .48134 1.07892 L F
.49083 1.12792 m .49576 1.101 L .4908 1.12773 L 0 .296 .996 .001 k
F
.48366 1.10226 m .4837 1.10201 L .48368 1.10176 L 0 .305 .996 .002 k
F
.4838 1.03766 m .48979 1.06939 L .48383 1.03718 L .5 .5 .5 1 k
F
.48979 1.06939 m .4898 1.06929 L .48383 1.03718 L F
.48979 1.06939 m .49096 1.06302 L .4898 1.06902 L 0 .305 .996 .002 k
F
.49865 1.03096 m .49269 .99854 L .49818 1.03527 L .996 .821 0 .184 k
F
.49585 1.03638 m .49807 1.0243 L .49585 1.03627 L 0 .305 .996 .002 k
F
.49807 1.0243 m .49982 1.01478 L .49806 1.02429 L F
.49807 1.0243 m .49806 1.02429 L .49585 1.03627 L F
.49003 .99873 m .49575 1.03314 L .4954 1.02222 L .5 .5 .5 1 k
F
.49818 1.03527 m .49427 1.05536 L .49274 1.05922 L F
.49107 1.01082 m .49804 1.0481 L .49104 1.01042 L F
.50099 1.04366 m .49854 1.03635 L .49907 1.05545 L .996 .821 0 .184 k
F
.49854 1.03635 m .49838 1.05222 L .49907 1.05545 L F
.49804 1.0481 m .49978 1.05736 L .49803 1.048 L .5 .5 .5 1 k
F
.49804 1.0481 m .49803 1.048 L .49104 1.01042 L F
.49079 1.00813 m .48847 1.02714 L .48648 1.02986 L F
.49072 1.00847 m .48648 1.02986 L .49055 1.00925 L F
.48989 1.01218 m .48988 1.01214 L .4911 1.00611 L F
.49118 1.00587 m .48989 1.01218 L .4911 1.00611 L F
.4911 1.00611 m .48897 1.01662 L .48978 1.01021 L F
.48993 1.00432 m .49585 1.03618 L .49003 .99873 L F
.49585 1.03618 m .49575 1.0333 L .49003 .99873 L F
.49585 1.03627 m .49982 1.01478 L .49575 1.03314 L 0 .305 .996 .002 k
F
.49943 1.05552 m .49946 1.05545 L .49003 .99873 L .5 .5 .5 1 k
F
.48993 1.00448 m .49585 1.03627 L .48993 1.00432 L F
.49585 1.03627 m .49585 1.03618 L .48993 1.00432 L F
.48932 1.05067 m .48961 1.04966 L .48922 1.04915 L 0 .336 .996 0 k
F
.48932 1.05067 m .48922 1.04915 L .48557 1.04436 L F
.48843 1.05384 m .48932 1.05067 L .48557 1.04436 L F
.47616 1.00199 m .48278 .9858 L .48128 .98475 L 0 .243 .996 .004 k
F
.46848 .9834 m .47452 1.00389 L .47026 .99094 L 0 .528 .996 .109 k
F
.47452 1.00389 m .47673 1.01139 L .47026 .99094 L F
.47143 .99178 m .47673 1.01139 L .46848 .9834 L F
.47224 .99405 m .47685 .97511 L .47143 .99178 L 0 .322 .996 .003 k
F
.47143 .99178 m .4737 .98481 L .46848 .9834 L F
.47227 .99413 m .47673 1.01139 L .47224 .99405 L 0 .528 .996 .109 k
F
.46848 .9834 m .47026 .99094 L .4675 .98314 L F
.47026 .99094 m .47616 1.00199 L .46524 .97568 L .5 .5 .5 1 k
F
.47026 .99094 m .46524 .97568 L .46376 .97212 L F
.47647 1.004 m .48278 .9858 L .47616 1.00199 L 0 .243 .996 .004 k
F
.48991 1.05952 m .49218 1.04409 L .48874 1.04173 L 0 .305 .996 .002 k
F
.49218 1.04409 m .4954 1.02222 L .49005 1.03787 L F
.49218 1.04409 m .49005 1.03787 L .48874 1.04173 L F
.48385 1.03685 m .48993 1.00432 L .49003 .99873 L 0 .232 .996 .066 k
F
.4838 1.03766 m .48383 1.03718 L .48358 1.03582 L .5 .5 .5 1 k
F
.48358 1.03582 m .48383 1.03718 L .48385 1.03685 L F
.48357 1.0386 m .48385 1.03685 L .47869 1.02423 L 0 .232 .996 .066 k
F
.48385 1.03685 m .47944 1.02137 L .47673 1.01139 L .5 .5 .5 1 k
F
.48155 1.00986 m .48317 1.03429 L .47817 1.00623 L 0 .423 .996 .034 k
F
.48385 1.03685 m .49003 .99873 L .47964 1.02209 L 0 .232 .996 .066 k
F
.48317 1.03429 m .48366 1.03691 L .48358 1.03582 L .5 .5 .5 1 k
F
.48385 1.03685 m .47964 1.02209 L .47869 1.02423 L 0 .232 .996 .066 k
F
.48696 1.00563 m .48581 .997 L .47869 1.02423 L F
.48385 1.03685 m .48256 1.03289 L .47944 1.02137 L .5 .5 .5 1 k
F
.49003 .99873 m .4954 1.02222 L .48884 .99913 L F
.4954 1.02222 m .4944 1.01985 L .48884 .99913 L F
.4954 1.02222 m .49495 1.01774 L .4944 1.01985 L 0 .305 .996 .002 k
F
.4954 1.02222 m .4944 1.01985 L .48874 1.04173 L F
.4954 1.02222 m .49494 1.02186 L .4944 1.01985 L .5 .5 .5 1 k
F
.4898 1.06902 m .49585 1.03627 L .48991 1.05952 L 0 .305 .996 .002 k
F
.49585 1.03627 m .49575 1.03314 L .48991 1.05952 L F
.49096 1.06302 m .49585 1.03638 L .49093 1.0629 L F
.49585 1.03638 m .49585 1.03627 L .49093 1.0629 L F
.48993 1.00464 m .48993 1.00448 L .48383 1.03719 L 0 .232 .996 .066 k
F
.48383 1.03719 m .48993 1.00448 L .48385 1.03685 L F
.48993 1.00448 m .48993 1.00432 L .48385 1.03685 L F
.48648 1.02986 m .48629 1.03079 L .49055 1.00925 L .5 .5 .5 1 k
F
.49075 .99542 m .49336 1.00312 L .49302 .99026 L F
.49359 1.00258 m .49526 .99943 L .49342 .99218 L 0 .242 .996 .002 k
F
.49336 1.00312 m .49361 1.00387 L .49344 .99323 L .5 .5 .5 1 k
F
.48468 1.03024 m .48647 1.02503 L .48508 1.01869 L 0 .242 .996 .002 k
F
.49336 1.00312 m .49344 .99323 L .49296 .98798 L .5 .5 .5 1 k
F
.49344 .99323 m .49345 .9924 L .49342 .99218 L F
.49344 .99323 m .49342 .99218 L .49296 .98798 L F
.49079 1.00813 m .49072 1.00847 L .49055 1.00925 L F
.49107 1.01082 m .49104 1.01042 L .48993 1.00448 L F
.49107 1.01082 m .48993 1.00448 L .48993 1.00464 L F
.48993 1.0047 m .49107 1.01082 L .48993 1.00464 L F
.48989 1.01218 m .48897 1.01662 L .48988 1.01214 L F
.48978 1.01021 m .48897 1.01662 L .48718 1.02231 L F
.48647 1.02503 m .49362 1.00421 L .48508 1.01869 L 0 .242 .996 .002 k
F
.49362 1.00421 m .49526 .99943 L .49359 1.00258 L F
.48859 .97875 m .48977 .97356 L .48574 .97529 L 0 .327 .996 .001 k
F
.48481 .97994 m .48661 .97474 L .48502 .97539 L 0 .243 .996 .004 k
F
.49003 .99873 m .48702 .99238 L .48584 .98797 L .5 .5 .5 1 k
F
.49003 .99873 m .48584 .98797 L .48672 .98859 L F
.49003 .99873 m .48887 .98531 L .48702 .99238 L 0 .232 .996 .066 k
F
.47596 .95553 m .48658 .9848 L .47633 .9528 L .5 .5 .5 1 k
F
.48658 .9848 m .49524 1.00868 L .48632 .98231 L F
.48658 .9848 m .48632 .98231 L .47633 .9528 L F
.47026 .99094 m .47578 1.00599 L .47616 1.00199 L F
.48227 .97036 m .4849 .97811 L .48135 .96342 L F
.4849 .97811 m .485 .97584 L .48135 .96342 L F
.48057 .98079 m .48112 .97599 L .4795 .97904 L 0 .325 .996 .001 k
F
.47616 1.00199 m .4852 .97156 L .47353 .99347 L 0 .243 .996 .004 k
F
.47616 1.00199 m .47573 .99924 L .47434 .99608 L .5 .5 .5 1 k
F
.46848 .9834 m .47685 .97511 L .47034 .9714 L 0 .322 .996 .003 k
F
.4737 .98481 m .47685 .97511 L .46848 .9834 L F
.45879 .95615 m .46932 .93744 L .46859 .93577 L 0 .202 .996 .003 k
F
.45879 .95625 m .46932 .93744 L .45879 .95615 L F
.45847 .95714 m .45865 .9568 L .45842 .9569 L F
.45865 .9568 m .46932 .93744 L .45875 .95631 L F
.45723 .95443 m .45865 .9568 L .45879 .95615 L .996 .585 0 .12 k
F
.45865 .9568 m .45875 .95631 L .45842 .9569 L 0 .202 .996 .003 k
F
.47633 .9528 m .473 .94551 L .46379 .96602 L 0 .166 .996 .079 k
F
.47034 .9714 m .47596 .95553 L .47633 .9528 L F
.45879 .95615 m .47059 .9762 L .47133 .97 L .996 .585 0 .12 k
F
.45865 .9568 m .47054 .97666 L .45879 .95615 L F
.47071 .93492 m .48239 .95469 L .47076 .93456 L .996 .71 0 .222 k
F
.48239 .95469 m .4848 .95023 L .48244 .95394 L 0 .228 .996 .004 k
F
.49369 .95372 m .49533 .94961 L .49367 .9532 L 0 .243 .996 .004 k
F
.48516 .92705 m .49368 .95367 L .48532 .9249 L .5 .5 .5 1 k
F
.49368 .95367 m .49532 .95876 L .49367 .9532 L F
.49368 .95367 m .49367 .9532 L .48532 .9249 L F
.49361 .95299 m .49367 .9532 L .49361 .9521 L F
.4852 .97156 m .49367 .9532 L .49303 .94519 L 0 .243 .996 .004 k
F
.49367 .9532 m .49533 .94961 L .4935 .94609 L F
.49361 .95299 m .49361 .9521 L .49304 .94286 L .5 .5 .5 1 k
F
.49367 .9532 m .4935 .94609 L .49304 .94286 L F
.49367 .9532 m .4935 .94609 L .49303 .94519 L 0 .243 .996 .004 k
F
.4852 .97156 m .49303 .94519 L .48448 .96464 L F
.48591 .97316 m .49369 .95372 L .4852 .97156 L F
.49369 .95372 m .49367 .9532 L .4852 .97156 L F
.48239 .95469 m .49067 .9687 L .4824 .95453 L .996 .71 0 .222 k
F
.48239 .95469 m .4824 .95453 L .47076 .93456 L F
.4852 .97156 m .48448 .96464 L .48328 .96738 L 0 .243 .996 .004 k
F
.4848 .97066 m .48446 .96989 L .48328 .96738 L .5 .5 .5 1 k
F
.48411 .9692 m .48328 .96738 L .473 .94551 L F
.4848 .97066 m .48328 .96738 L .48411 .9692 L F
.47616 1.00199 m .47434 .99608 L .47132 .98924 L F
.47616 1.00199 m .47132 .98924 L .47167 .99119 L F
.4852 .97156 m .47282 .99115 L .47353 .99347 L 0 .243 .996 .004 k
F
.4807 1.01049 m .47733 1.00062 L .47282 .99115 L .5 .5 .5 1 k
F
.47434 .99608 m .47282 .99115 L .46376 .97212 L F
.4807 1.01049 m .47282 .99115 L .47434 .99608 L F
.4848 .97066 m .473 .94551 L .47332 .94622 L F
.47633 .9528 m .4852 .97156 L .47552 .95091 L F
.4852 .97156 m .4848 .97066 L .47552 .95091 L F
.47633 .9528 m .48227 .97036 L .48135 .96342 L F
.4852 .97156 m .48328 .96738 L .47282 .99115 L 0 .243 .996 .004 k
F
.47353 .99347 m .47282 .99115 L .46356 1.0122 L F
.47054 .97666 m .48239 .95469 L .47112 .97174 L 0 .228 .996 .004 k
F
.47071 .93492 m .47076 .93456 L .45901 .9144 L .996 .71 0 .222 k
F
.48251 .91349 m .48262 .91219 L .46859 .93577 L 0 .202 .996 .003 k
F
.47126 .93128 m .48262 .91219 L .47149 .92973 L F
.47076 .93456 m .4824 .95453 L .47149 .92973 L .996 .71 0 .222 k
F
.4848 .95023 m .48459 .94943 L .48251 .95287 L 0 .228 .996 .004 k
F
.4848 .95023 m .48251 .95287 L .48244 .95394 L F
.4824 .95453 m .48255 .95221 L .47149 .92973 L .996 .71 0 .222 k
F
.47146 .97118 m .48251 .95287 L .47133 .97 L 0 .228 .996 .004 k
F
.48251 .95287 m .49072 .93926 L .48255 .95221 L F
.48251 .95287 m .48255 .95221 L .47133 .97 L F
.4848 .95023 m .49072 .93926 L .48459 .94943 L F
.47149 .92973 m .48255 .95221 L .48309 .94397 L .996 .71 0 .222 k
F
.48532 .9249 m .49304 .94286 L .48457 .92482 L .5 .5 .5 1 k
F
.47419 .96368 m .49072 .93926 L .4884 .9322 L 0 .228 .996 .004 k
F
.47133 .97 m .4743 .96529 L .47419 .96368 L F
.4743 .96529 m .49072 .93926 L .47419 .96368 L F
.44235 .92522 m .45067 .93756 L .44221 .92474 L .5 .5 .5 1 k
F
.4428 .92689 m .45067 .93756 L .44235 .92522 L F
.48255 .95221 m .49067 .9687 L .48309 .94397 L .996 .71 0 .222 k
F
.4824 .95453 m .49067 .9687 L .48255 .95221 L F
.48244 .95394 m .48251 .95287 L .47112 .97174 L 0 .228 .996 .004 k
F
.48239 .95469 m .48244 .95394 L .47112 .97174 L F
.45901 .9144 m .47149 .92973 L .45884 .90973 L .996 .71 0 .222 k
F
.47165 .89003 m .47402 .88547 L .46925 .88588 L 0 .103 .996 .089 k
F
.47165 .89003 m .48319 .90541 L .47101 .88832 L .5 .5 .5 1 k
F
.45074 .89799 m .45746 .9125 L .44772 .89606 L 0 .795 .996 .168 k
F
.45074 .89799 m .44772 .89606 L .44441 .89048 L F
.45074 .89799 m .45767 .87624 L .44772 .89606 L 0 .239 .996 .003 k
F
.44249 .88305 m .45092 .89881 L .44434 .88524 L .5 .5 .5 1 k
F
.44517 .89103 m .45092 .89881 L .44249 .88305 L F
.47411 .9243 m .48319 .90541 L .47233 .91961 L 0 .202 .996 .003 k
F
.48319 .90541 m .48226 .90386 L .47101 .88832 L .5 .5 .5 1 k
F
.48319 .90541 m .48226 .90386 L .46908 .92386 L 0 .202 .996 .003 k
F
.46834 .91093 m .46987 .90907 L .46933 .90481 L .002 .225 .395 0 k
F
.46987 .90907 m .48263 .89361 L .46933 .90481 L F
.47165 .89003 m .46925 .88588 L .45607 .86767 L .5 .5 .5 1 k
F
.47165 .89003 m .45607 .86767 L .45629 .86808 L F
.47165 .89003 m .45414 .86501 L .45426 .86529 L F
.47165 .89003 m .46925 .88588 L .45675 .90429 L 0 .103 .996 .089 k
F
.45746 .9125 m .45223 .90138 L .45092 .89881 L .996 .71 0 .222 k
F
.45276 .90224 m .4565 .91026 L .45074 .89799 L 0 .795 .996 .168 k
F
.45865 .91395 m .45513 .90462 L .45092 .89881 L .996 .71 0 .222 k
F
.45723 .90594 m .45675 .90429 L .45083 .913 L 0 .103 .996 .089 k
F
.47165 .89003 m .45675 .90429 L .45723 .90594 L F
.46563 .90192 m .46933 .90481 L .46369 .89678 L .996 .401 0 .027 k
F
.46933 .90481 m .48263 .89361 L .48363 .88289 L .002 .225 .395 0 k
F
.4542 .89296 m .46825 .87712 L .46947 .87096 L 0 .189 .996 .006 k
F
.44434 .88524 m .45348 .8957 L .4542 .89296 L .996 .401 0 .027 k
F
.44418 .90739 m .45348 .8957 L .4542 .89296 L 0 .189 .996 .006 k
F
.45422 .89477 m .46825 .87712 L .4542 .89296 L F
.4542 .89296 m .46947 .87096 L .45231 .88701 L F
.4542 .89296 m .46563 .90192 L .45416 .88952 L .996 .401 0 .027 k
F
.4542 .89296 m .45416 .88952 L .45255 .88778 L F
.45348 .8957 m .45422 .89477 L .4542 .89296 L 0 .189 .996 .006 k
F
.45348 .8957 m .45416 .89648 L .4542 .89296 L .996 .401 0 .027 k
F
.4542 .89296 m .4681 .91243 L .46933 .90481 L F
.45416 .89648 m .4681 .91243 L .4542 .89296 L F
.46947 .87096 m .46789 .86766 L .46448 .86437 L .996 .386 0 .094 k
F
.46947 .87096 m .46789 .86766 L .45431 .88249 L 0 .189 .996 .006 k
F
.44034 .8805 m .44443 .87159 L .43906 .87942 L .001 .245 .229 0 k
F
.44034 .8805 m .45107 .87473 L .44443 .87159 L F
.44322 .88173 m .44392 .88011 L .44254 .88031 L 0 .219 .996 .002 k
F
.44544 .88411 m .45107 .87473 L .44034 .8805 L .001 .245 .229 0 k
F
.44434 .88524 m .4542 .89296 L .43772 .87176 L .996 .401 0 .027 k
F
.4542 .89296 m .45255 .88778 L .43772 .87176 L F
.45428 .88516 m .45176 .88528 L .45231 .88701 L 0 .189 .996 .006 k
F
.46563 .90192 m .46369 .89678 L .45176 .88528 L .996 .401 0 .027 k
F
.45255 .88778 m .45176 .88528 L .43772 .87176 L F
.46563 .90192 m .45176 .88528 L .45255 .88778 L F
.45428 .88516 m .45431 .88249 L .45176 .88528 L 0 .189 .996 .006 k
F
.45231 .88701 m .45176 .88528 L .4375 .90085 L F
.46947 .87096 m .45431 .88249 L .45428 .88516 L F
.47149 .92973 m .46908 .92386 L .45884 .90973 L .996 .71 0 .222 k
F
.45046 .94104 m .46236 .92286 L .45744 .91744 L .001 .293 .461 0 k
F
.45326 .93166 m .45399 .93072 L .45399 .92833 L .002 .225 .395 0 k
F
.46236 .92286 m .46041 .91875 L .45744 .91744 L .001 .293 .461 0 k
F
.45962 .91702 m .46202 .92216 L .45914 .91606 L 0 .795 .996 .168 k
F
.46202 .92216 m .46398 .92634 L .46041 .91875 L F
.46604 .9151 m .48263 .89361 L .46635 .91335 L .002 .225 .395 0 k
F
.46947 .87096 m .48372 .85045 L .46789 .86766 L 0 .189 .996 .006 k
F
.48372 .85045 m .4839 .85018 L .48369 .85041 L F
.46962 .83791 m .48372 .85045 L .46919 .83653 L .996 .334 0 .197 k
F
.48372 .85045 m .48369 .85041 L .46919 .83653 L F
.48372 .85045 m .48369 .85041 L .46789 .86766 L 0 .189 .996 .006 k
F
.48372 .85045 m .48624 .8545 L .4839 .85018 L F
.48372 .85045 m .4839 .85061 L .48369 .85041 L .996 .334 0 .197 k
F
.46947 .87096 m .48363 .88289 L .46908 .86881 L .996 .386 0 .094 k
F
.48363 .88289 m .48381 .88305 L .4836 .88284 L F
.48363 .88289 m .4836 .88284 L .46908 .86881 L F
.48363 .88289 m .48362 .88283 L .4836 .88284 L .002 .225 .395 0 k
F
.48363 .88289 m .4836 .88284 L .46774 .90068 L F
.46933 .90481 m .46774 .90068 L .46369 .89678 L .996 .401 0 .027 k
F
.45901 .9144 m .45884 .90973 L .45585 .90561 L .996 .71 0 .222 k
F
.45744 .91744 m .45901 .9144 L .45083 .913 L 0 .103 .996 .089 k
F
.45901 .9144 m .45633 .90694 L .45083 .913 L F
.46775 .90071 m .46774 .90068 L .45406 .91607 L .002 .225 .395 0 k
F
.48363 .88289 m .46774 .90068 L .46775 .90071 L F
.48363 .88289 m .45406 .91607 L .45406 .9161 L F
.45901 .91446 m .45901 .91446 L .45866 .91507 L 0 .103 .996 .089 k
F
.45744 .91744 m .45872 .91518 L .45866 .91507 L F
.45399 .92833 m .48363 .88289 L .45155 .91891 L .002 .225 .395 0 k
F
.46933 .90481 m .46895 .90185 L .46774 .90068 L .996 .401 0 .027 k
F
.46968 .87863 m .48145 .87532 L .47908 .86732 L 0 .219 .119 0 k
F
.44443 .87159 m .44928 .8651 L .43776 .86717 L 0 .038 .996 .101 k
F
.44928 .8651 m .44966 .85471 L .43776 .86717 L F
.45009 .84277 m .45087 .8434 L .4501 .84242 L .996 .304 0 0 k
F
.46913 .8334 m .47095 .82479 L .4677 .83424 L 0 .212 .996 .044 k
F
.45087 .8434 m .48163 .81496 L .45094 .84317 L .007 .198 .362 .001 k
F
.47181 .85132 m .47131 .84613 L .46941 .84883 L 0 .037 .996 .143 k
F
.46981 .84902 m .48155 .84472 L .47918 .83833 L .001 .211 .194 0 k
F
.45087 .8434 m .46813 .85762 L .45095 .84313 L .996 .304 0 0 k
F
.46813 .85762 m .46816 .85749 L .45095 .84313 L F
.45441 .85825 m .46622 .86821 L .45433 .85581 L .996 .386 0 .094 k
F
.45654 .86855 m .45607 .86767 L .45107 .87473 L 0 .037 .996 .143 k
F
.45629 .86808 m .45607 .86767 L .45414 .86501 L .5 .5 .5 1 k
F
.45067 .87442 m .45201 .87314 L .452 .86934 L .001 .211 .194 0 k
F
.45201 .87314 m .46813 .85762 L .452 .86934 L F
.43285 .86006 m .43314 .85979 L .43284 .8598 L .007 .198 .362 .001 k
F
.44061 .84498 m .44458 .84997 L .43976 .84473 L .5 .5 .5 1 k
F
.43314 .85979 m .45087 .8434 L .43317 .8595 L .007 .198 .362 .001 k
F
.43108 .85834 m .433 .85992 L .43318 .85944 L .996 .324 0 0 k
F
.43314 .85979 m .43317 .8595 L .43284 .8598 L .007 .198 .362 .001 k
F
.43108 .85834 m .43318 .85944 L .4244 .84496 L .996 .324 0 0 k
F
.45087 .8434 m .45094 .84317 L .43284 .8598 L .007 .198 .362 .001 k
F
.43315 .85952 m .43317 .8595 L .43318 .85944 L F
.43317 .8595 m .45094 .84317 L .43318 .85944 L F
.45087 .8434 m .45095 .84313 L .4501 .84242 L .996 .304 0 0 k
F
.45009 .84277 m .4501 .84242 L .43344 .82851 L F
.43344 .82851 m .45095 .84313 L .45219 .83909 L F
.43318 .85944 m .45094 .84317 L .45219 .83909 L .007 .198 .362 .001 k
F
.44443 .87159 m .45274 .86156 L .45246 .86085 L 0 .038 .996 .101 k
F
.43565 .86987 m .4339 .86404 L .43108 .85834 L .996 0 .104 .456 k
F
.43105 .86173 m .43318 .85944 L .4243 .85543 L .007 .198 .362 .001 k
F
.45238 .8097 m .45488 .80721 L .45057 .80548 L 0 .082 .996 .096 k
F
.4696 .81946 m .45228 .80668 L .45229 .80706 L .996 .269 0 .013 k
F
.46993 .82009 m .47927 .8101 L .4691 .81849 L .007 .198 .362 .001 k
F
.46985 .81964 m .4696 .81945 L .4696 .81946 L .996 .269 0 .013 k
F
.4696 .81945 m .45228 .80668 L .4696 .81946 L F
.44087 .8107 m .44482 .81586 L .44001 .81077 L 0 .996 .996 .212 k
F
.43344 .82851 m .45238 .8097 L .43143 .82049 L 0 .082 .996 .096 k
F
.43344 .82851 m .45219 .83909 L .43426 .82249 L .996 .304 0 0 k
F
.45628 .83087 m .45628 .83086 L .4558 .83021 L .5 .5 .5 1 k
F
.45219 .83909 m .45488 .83621 L .4507 .83481 L .007 .198 .362 .001 k
F
.45488 .83621 m .46993 .82009 L .45385 .83241 L F
.45488 .83621 m .45385 .83241 L .4507 .83481 L F
.4114 .80094 m .41807 .79289 L .41072 .79938 L 0 .222 .066 0 k
F
.43368 .79863 m .45255 .78147 L .43167 .79221 L 0 0 .996 .149 k
F
.45079 .80599 m .45057 .80548 L .43167 .79221 L .996 .269 0 .013 k
F
.45079 .80599 m .43167 .79221 L .43171 .79233 L F
.45081 .80877 m .45238 .8097 L .4496 .80514 L F
.45238 .8097 m .45229 .80706 L .4496 .80514 L F
.43368 .79863 m .45081 .80877 L .43424 .79514 L F
.45081 .80877 m .4496 .80514 L .42995 .79107 L F
.43 .79165 m .42995 .79107 L .42493 .78748 L F
.45081 .80877 m .42995 .79107 L .43 .79165 L F
.45056 .76518 m .45277 .7661 L .44968 .76225 L .996 .217 0 0 k
F
.46729 .76368 m .45256 .75367 L .45257 .75371 L .996 .115 0 .188 k
F
.45272 .7547 m .46729 .76368 L .45257 .75371 L F
.46729 .76368 m .46656 .76262 L .45251 .7533 L F
.46729 .76368 m .45251 .7533 L .45256 .75367 L F
.48396 .76 m .48394 .76 L .46801 .74624 L .5 .5 .5 1 k
F
.48396 .76 m .46801 .74624 L .46802 .74624 L F
.47282 .75061 m .47707 .75362 L .47468 .74918 L .056 .13 .261 .024 k
F
.47389 .75525 m .47707 .75362 L .47282 .75061 L F
.43169 .73235 m .43303 .73066 L .43064 .73301 L 0 0 .996 .183 k
F
.4317 .73234 m .43268 .73348 L .43064 .73301 L 0 .996 .996 .144 k
F
.43064 .73301 m .42856 .73254 L .4269 .7343 L 0 0 .996 .183 k
F
.43064 .73301 m .42827 .73534 L .42706 .73425 L 0 .996 .996 .144 k
F
.45173 .74092 m .44968 .74482 L .44873 .74343 L 0 .782 .996 0 k
F
.43089 .73495 m .43172 .73447 L .43185 .73345 L .002 0 .996 .126 k
F
.45302 .70655 m .46885 .71601 L .45276 .70649 L .996 0 .996 .263 k
F
.43471 .67507 m .43466 .67617 L .43269 .67516 L .996 0 .996 .273 k
F
.42085 .6661 m .43265 .67389 L .4182 .66707 L 0 .996 .996 .279 k
F
.45477 .68198 m .45527 .68243 L .45545 .68266 L F
.45477 .68198 m .45566 .68137 L .45545 .68266 L .5 .5 .5 1 k
F
.44582 .674 m .45545 .68266 L .43925 .67482 L 0 .996 .996 .279 k
F
.42085 .6661 m .43655 .67326 L .43265 .67389 L F
.43655 .67326 m .43498 .67422 L .43265 .67389 L F
.43142 .67367 m .43237 .67331 L .43237 .67288 L .231 0 .996 .085 k
F
.47208 .65802 m .48212 .65345 L .47062 .65965 L .5 .5 .5 1 k
F
.42309 .66582 m .43655 .67326 L .42085 .6661 L 0 .996 .996 .279 k
F
.44192 .66928 m .44588 .66569 L .44116 .66986 L .5 .5 .5 1 k
F
.47114 .65864 m .47741 .65627 L .47121 .65855 L .231 0 .996 .085 k
F
.43485 .6572 m .45336 .65113 L .43659 .65687 L .5 .5 .5 1 k
F
.45191 .65177 m .4371 .65678 L .43699 .6568 L F
.45283 .65116 m .45284 .65116 L .45217 .65082 L .996 0 .996 .285 k
F
.43494 .64204 m .45214 .65081 L .43498 .64205 L F
.45214 .65081 m .45217 .65082 L .43498 .64205 L F
.43734 .65468 m .4394 .65566 L .43732 .65469 L 0 .996 .996 .287 k
F
.43732 .65469 m .4394 .65566 L .43561 .65591 L F
.43278 .65788 m .45209 .65079 L .45336 .65113 L .5 .5 .5 1 k
F
.45336 .65113 m .45155 .65193 L .43293 .64386 L .996 0 .996 .285 k
F
.42102 .64905 m .43291 .64252 L .4197 .64963 L .5 .5 .5 1 k
F
.43498 .64205 m .43293 .64386 L .42624 .64557 L F
.43294 .64385 m .43293 .64386 L .4328 .6438 L .996 0 .996 .285 k
F
.45336 .65113 m .43293 .64386 L .43294 .64385 L F
.43498 .64205 m .45336 .65113 L .43432 .64434 L F
.43498 .64205 m .43432 .64434 L .4328 .6438 L F
.43498 .64205 m .43754 .64268 L .43293 .64386 L .5 .5 .5 1 k
F
.45391 .6511 m .45407 .65109 L .45155 .65193 L F
.45391 .6511 m .45155 .65193 L .45191 .65177 L F
.43481 .642 m .43492 .64203 L .43431 .64172 L .996 0 .996 .285 k
F
.43291 .64252 m .43481 .642 L .43498 .64205 L .5 .5 .5 1 k
F
.43431 .64172 m .43494 .64204 L .43498 .64205 L .996 0 .996 .285 k
F
.43431 .64172 m .43498 .64205 L .4328 .6438 L F
.43291 .64252 m .43498 .64205 L .42624 .64557 L .5 .5 .5 1 k
F
.43574 .63977 m .43508 .64067 L .43291 .64252 L F
.43725 .63882 m .43574 .64033 L .43291 .64252 L F
.43431 .64172 m .4328 .6438 L .42629 .64097 L .996 0 .996 .285 k
F
.47073 .63393 m .47985 .63186 L .47082 .63417 L .5 .5 .5 1 k
F
.38563 .61832 m .38732 .61832 L .38233 .61963 L F
.38563 .61832 m .38233 .61963 L .37669 .62111 L F
.37924 .61697 m .39683 .61892 L .37368 .61887 L F
.39675 .62484 m .41511 .62032 L .41333 .62076 L .609 0 .996 .061 k
F
.39729 .62471 m .41511 .62032 L .39675 .62484 L F
.37054 .62485 m .38552 .62639 L .36641 .62647 L 0 .996 .996 .799 k
F
.37968 .62921 m .38722 .62546 L .3785 .62903 L .193 0 .996 .099 k
F
.37906 .6292 m .39675 .62484 L .37868 .62927 L .609 0 .996 .061 k
F
.37903 .62111 m .37838 .62128 L .37668 .62195 L .352 0 .996 .084 k
F
.37803 .62136 m .37917 .62157 L .37322 .62321 L .204 .996 .996 .507 k
F
.37917 .62157 m .39675 .62484 L .37367 .62325 L F
.37917 .62157 m .37361 .62326 L .36597 .62455 L .5 .5 .5 1 k
F
.37917 .62157 m .37367 .62325 L .37322 .62321 L .204 .996 .996 .507 k
F
.39675 .62484 m .39307 .62573 L .37322 .62321 L F
.37917 .62157 m .37994 .6222 L .37361 .62326 L .5 .5 .5 1 k
F
.39675 .62484 m .41333 .62076 L .39351 .62563 L .609 0 .996 .061 k
F
.39675 .62484 m .39351 .62563 L .37868 .62927 L F
.37908 .6292 m .39733 .6247 L .37906 .6292 L F
.39733 .6247 m .39729 .62471 L .37906 .6292 L F
.37906 .6292 m .39729 .62471 L .39675 .62484 L F
.39733 .6247 m .41506 .62778 L .39731 .62471 L .204 .996 .996 .507 k
F
.41506 .62778 m .42639 .62975 L .41504 .62779 L F
.41506 .62778 m .41504 .62779 L .39731 .62471 L F
.37906 .6292 m .39722 .63372 L .39664 .63366 L .121 .996 .996 .507 k
F
.37907 .6292 m .39722 .63372 L .37906 .6292 L F
.39664 .63366 m .41467 .62781 L .41326 .62791 L .421 0 .996 .071 k
F
.39722 .63372 m .41506 .62778 L .39664 .63366 L F
.41506 .62778 m .41467 .62781 L .39664 .63366 L F
.4715 .63432 m .47565 .63343 L .47329 .63309 L .469 0 .996 .063 k
F
.4326 .62849 m .43735 .62583 L .43389 .62919 L .5 .5 .5 1 k
F
.43758 .62555 m .43584 .6277 L .43303 .62887 L 0 .996 .996 .353 k
F
.41979 .62147 m .43177 .62451 L .43279 .6243 L .996 0 .996 .114 k
F
.43286 .61593 m .4657 .6177 L .47335 .61739 L .996 0 .996 .067 k
F
.43192 .61607 m .4385 .61639 L .43286 .61593 L F
.47335 .61739 m .47755 .61789 L .47518 .61733 L .913 0 .996 .056 k
F
.4385 .61639 m .47131 .61802 L .43286 .61593 L .996 0 .996 .067 k
F
.47131 .61802 m .47138 .618 L .43286 .61593 L F
.45369 .61804 m .47163 .61792 L .47335 .61739 L .913 0 .996 .056 k
F
.47163 .61792 m .47755 .61789 L .47335 .61739 L F
.47131 .61802 m .47754 .61833 L .47138 .618 L .996 0 .996 .067 k
F
.42314 .61495 m .43016 .61581 L .43286 .61593 L .996 0 .996 .084 k
F
.41518 .61581 m .42652 .61594 L .41512 .61583 L .5 .5 .5 1 k
F
.41512 .61583 m .42652 .61594 L .41338 .61644 L F
.41479 .61595 m .42654 .614 L .41338 .61644 L F
.39737 .61866 m .42288 .61458 L .39683 .61892 L F
.42288 .61458 m .42654 .614 L .42216 .61472 L F
.42288 .61458 m .42216 .61472 L .39683 .61892 L F
.36656 .61699 m .37676 .61669 L .36274 .61865 L F
.36656 .61699 m .37678 .61536 L .36274 .61865 L F
.37675 .61711 m .37924 .61697 L .36605 .61957 L F
.37924 .61697 m .38195 .6177 L .36605 .61957 L F
.37774 .6168 m .37924 .61697 L .37355 .61886 L F
.37924 .61697 m .38433 .61659 L .39686 .61595 L F
.39413 .61587 m .3974 .61563 L .39686 .61595 L F
.41518 .61581 m .41512 .61583 L .39735 .61566 L F
.40803 .61483 m .40747 .61488 L .3974 .61563 L F
.39742 .61562 m .3974 .61563 L .37924 .61697 L F
.40803 .61483 m .3974 .61563 L .39742 .61562 L F
.39683 .61892 m .41479 .61595 L .41338 .61644 L F
.40769 .61653 m .40751 .61704 L .40331 .61594 L 0 .996 .996 .353 k
F
.39686 .61595 m .41512 .61583 L .41338 .61644 L .5 .5 .5 1 k
F
.37926 .61693 m .39745 .6156 L .37924 .61697 L F
.39745 .6156 m .39742 .61562 L .37924 .61697 L F
.38186 .61551 m .39735 .61566 L .39686 .61595 L F
.39735 .61566 m .41512 .61583 L .39686 .61595 L F
.39737 .61565 m .39735 .61566 L .38186 .61551 L F
.41518 .61581 m .39735 .61566 L .39737 .61565 L F
.39745 .6156 m .40803 .61483 L .39742 .61562 L F
.40803 .61483 m .42654 .61347 L .40747 .61488 L F
.39686 .61595 m .41338 .61644 L .39379 .61689 L F
.39686 .61595 m .40053 .6164 L .39318 .61708 L F
.39686 .61595 m .39318 .61708 L .38307 .61801 L F
.39683 .61892 m .41333 .62076 L .39314 .61997 L F
.41333 .62076 m .41979 .62147 L .41215 .62104 L F
.41333 .62076 m .41215 .62104 L .39314 .61997 L F
.41333 .62076 m .413 .62083 L .41215 .62104 L .609 0 .996 .061 k
F
.41333 .62076 m .41215 .62104 L .37868 .62927 L F
.39683 .61892 m .41338 .61644 L .39314 .61997 L .5 .5 .5 1 k
F
.41338 .61644 m .41985 .61547 L .4122 .61676 L F
.41338 .61644 m .4122 .61676 L .39314 .61997 L F
.41338 .61644 m .41984 .61663 L .4122 .61676 L F
.41338 .61644 m .4122 .61676 L .4117 .61676 L F
.41338 .61644 m .4117 .61676 L .39318 .61708 L F
.37924 .61697 m .37368 .61887 L .37355 .61886 L F
.39686 .61595 m .38307 .61801 L .38195 .6177 L F
.37924 .61697 m .39686 .61595 L .38195 .6177 L F
.37676 .61669 m .37774 .6168 L .36606 .61844 L F
.37774 .6168 m .37355 .61886 L .36606 .61844 L F
.39379 .61689 m .39318 .61708 L .36608 .61753 L F
.41338 .61644 m .39318 .61708 L .39379 .61689 L F
.39686 .61595 m .39379 .61689 L .38564 .61708 L F
.379 .61691 m .37926 .61693 L .37909 .61693 L F
.37926 .61693 m .37925 .61694 L .37909 .61693 L F
.38147 .61496 m .38034 .61552 L .37675 .61711 L F
.38205 .61476 m .382 .61498 L .37675 .61711 L F
.38521 .61367 m .3824 .61488 L .37675 .61711 L F
.39686 .61595 m .38564 .61708 L .36608 .61753 L F
.379 .61691 m .37909 .61693 L .37774 .6168 L F
.37676 .61669 m .37774 .61679 L .37774 .6168 L F
.38147 .61496 m .38205 .61476 L .38034 .61552 L F
.38205 .61476 m .38521 .61367 L .382 .61498 L F
.38569 .61346 m .3824 .61488 L .37676 .61669 L F
.37678 .61536 m .39686 .61595 L .36608 .61753 L F
.41986 .61462 m .42284 .61498 L .42314 .61495 L .996 0 .996 .084 k
F
.42284 .61498 m .45182 .61845 L .42314 .61495 L F
.41983 .61524 m .42654 .614 L .42157 .61509 L .5 .5 .5 1 k
F
.39686 .61595 m .41828 .61416 L .41986 .61462 L F
.41828 .61416 m .42654 .61347 L .41986 .61462 L F
.41518 .61581 m .42293 .61458 L .41515 .61582 L F
.42293 .61458 m .42654 .614 L .42293 .61458 L F
.42293 .61458 m .42293 .61458 L .41515 .61582 L F
.41986 .61462 m .42314 .61495 L .42103 .61496 L .996 0 .996 .084 k
F
.42314 .61495 m .43286 .61593 L .42325 .61514 L F
.42314 .61495 m .42325 .61514 L .42103 .61496 L F
.3974 .61563 m .42654 .61347 L .39686 .61595 L .5 .5 .5 1 k
F
.39686 .61595 m .41986 .61462 L .40053 .6164 L F
.41986 .61462 m .42103 .61496 L .41314 .61431 L .996 0 .996 .084 k
F
.43016 .61581 m .43208 .61604 L .43286 .61593 L F
.41985 .61547 m .43192 .61607 L .43286 .61593 L .996 0 .996 .067 k
F
.43208 .61604 m .4498 .61821 L .43286 .61593 L .996 0 .996 .084 k
F
.43286 .61593 m .4498 .61821 L .45369 .61804 L F
.41985 .61547 m .43286 .61593 L .42052 .61563 L .996 0 .996 .067 k
F
.41985 .61547 m .42052 .61563 L .41312 .61544 L F
.41338 .61644 m .41932 .61534 L .41985 .61547 L .5 .5 .5 1 k
F
.41932 .61534 m .41983 .61524 L .41985 .61547 L F
.43286 .61593 m .45369 .61804 L .43162 .61601 L .996 0 .996 .084 k
F
.43286 .61593 m .43125 .61603 L .41312 .61544 L .996 0 .996 .067 k
F
.45369 .61804 m .45058 .61787 L .41314 .61431 L .996 0 .996 .084 k
F
.43286 .61593 m .44367 .61643 L .43125 .61603 L .996 0 .996 .067 k
F
.43286 .61593 m .43162 .61601 L .41496 .61447 L .996 0 .996 .084 k
F
.43286 .61593 m .41496 .61447 L .41314 .61431 L F
.45369 .61804 m .47335 .61739 L .45616 .61793 L .913 0 .996 .056 k
F
.47335 .61739 m .47518 .61733 L .47363 .61738 L F
.43286 .61593 m .47335 .61739 L .44367 .61643 L .996 0 .996 .067 k
F
.45776 .61826 m .47138 .618 L .45369 .61804 L .913 0 .996 .056 k
F
.47138 .618 m .47755 .61789 L .47163 .61792 L F
.47138 .618 m .47163 .61792 L .45369 .61804 L F
.4657 .6177 m .47138 .618 L .47335 .61739 L .996 0 .996 .067 k
F
.4498 .61821 m .45182 .61845 L .45369 .61804 L .996 0 .996 .084 k
F
.43189 .61889 m .43406 .61885 L .43283 .61873 L .913 0 .996 .056 k
F
.43406 .61885 m .47755 .61789 L .43283 .61873 L F
.42303 .61837 m .4265 .61752 L .42372 .6182 L .609 0 .996 .061 k
F
.41984 .61663 m .42565 .61772 L .42603 .61763 L .996 0 .996 .101 k
F
.42565 .61772 m .4518 .62264 L .42603 .61763 L F
.4518 .62264 m .45197 .62259 L .42603 .61763 L F
.41333 .62076 m .41962 .61921 L .41981 .61916 L .609 0 .996 .061 k
F
.41511 .62032 m .4265 .61752 L .41333 .62076 L F
.41333 .62076 m .41981 .61916 L .413 .62083 L F
.41333 .62076 m .41783 .62097 L .41979 .62147 L .5 .5 .5 1 k
F
.41783 .62097 m .42647 .62139 L .41979 .62147 L F
.41979 .62147 m .43279 .6243 L .42236 .62213 L .996 0 .996 .114 k
F
.41519 .62033 m .42647 .62139 L .41333 .62076 L .5 .5 .5 1 k
F
.41979 .62147 m .42236 .62213 L .41307 .62021 L .996 0 .996 .114 k
F
.43177 .62451 m .43184 .62452 L .43279 .6243 L F
.40422 .62526 m .40754 .62659 L .40373 .6258 L 0 .996 .996 .311 k
F
.40754 .62659 m .40733 .62716 L .40373 .6258 L F
.40373 .6258 m .40743 .6272 L .40717 .62759 L F
.39731 .62471 m .42639 .62975 L .39675 .62484 L .204 .996 .996 .507 k
F
.41506 .62778 m .42644 .62399 L .41467 .62781 L .421 0 .996 .071 k
F
.39675 .62484 m .41467 .62781 L .41326 .62791 L .204 .996 .996 .507 k
F
.41326 .62791 m .41986 .62595 L .41975 .62567 L .421 0 .996 .071 k
F
.41986 .62595 m .42644 .62399 L .41975 .62567 L F
.41812 .62669 m .42644 .62399 L .41326 .62791 L F
.41975 .62567 m .43279 .6243 L .41961 .62532 L .756 0 .996 .052 k
F
.41975 .62567 m .41961 .62532 L .41301 .62584 L F
.41975 .62567 m .43184 .62452 L .43279 .6243 L F
.43184 .62452 m .43337 .62438 L .43279 .6243 L F
.43337 .62438 m .4518 .62264 L .43279 .6243 L F
.4518 .62264 m .45589 .62225 L .45192 .6226 L F
.4518 .62264 m .45192 .6226 L .43279 .6243 L F
.43228 .61882 m .45197 .62259 L .43283 .61873 L .996 0 .996 .101 k
F
.45197 .62259 m .4522 .62252 L .45203 .62248 L F
.45177 .62255 m .45203 .62248 L .43283 .61873 L F
.45197 .62259 m .45203 .62248 L .45177 .62255 L F
.45589 .62225 m .45547 .62222 L .4522 .62252 L .756 0 .996 .052 k
F
.45192 .6226 m .4522 .62252 L .43279 .6243 L F
.45589 .62225 m .4522 .62252 L .45192 .6226 L F
.4716 .62614 m .47628 .62544 L .47332 .62528 L .607 0 .996 .055 k
F
.43184 .62452 m .45175 .62956 L .43279 .6243 L .996 0 .996 .114 k
F
.45175 .62956 m .45177 .62956 L .43279 .6243 L F
.4522 .62968 m .45246 .62952 L .43279 .6243 L F
.45175 .62956 m .45502 .62902 L .45362 .62882 L .607 0 .996 .055 k
F
.43279 .6243 m .47124 .6345 L .47329 .63309 L .996 0 .996 .114 k
F
.43279 .6243 m .43121 .62409 L .43092 .62403 L F
.43279 .6243 m .43092 .62403 L .41307 .62021 L F
.43279 .6243 m .43607 .62361 L .43118 .62408 L .756 0 .996 .052 k
F
.43279 .6243 m .43118 .62408 L .41301 .62584 L F
.43279 .6243 m .45362 .62882 L .43121 .62409 L .996 0 .996 .114 k
F
.43271 .63258 m .45175 .62956 L .45362 .62882 L .607 0 .996 .055 k
F
.39649 .64529 m .42025 .63581 L .41965 .63493 L .266 0 .996 .084 k
F
.42025 .63581 m .42636 .63337 L .41965 .63493 L F
.41971 .62911 m .43271 .63258 L .42581 .63064 L .996 0 .996 .124 k
F
.43271 .63258 m .45362 .62882 L .43148 .63218 L .607 0 .996 .055 k
F
.43271 .63258 m .43127 .63211 L .42581 .63064 L .996 0 .996 .124 k
F
.45362 .62882 m .45452 .62828 L .45239 .62862 L .607 0 .996 .055 k
F
.45362 .62882 m .43111 .63206 L .43148 .63218 L F
.43303 .6327 m .45175 .62956 L .43271 .63258 L F
.43481 .642 m .43501 .64194 L .43498 .64205 L .5 .5 .5 1 k
F
.4522 .62968 m .47124 .6345 L .45246 .62952 L .996 0 .996 .114 k
F
.45436 .63842 m .47565 .63343 L .45356 .63815 L .469 0 .996 .063 k
F
.43271 .63258 m .4521 .63895 L .45356 .63815 L .996 0 .996 .124 k
F
.43177 .63291 m .43303 .6327 L .43271 .63258 L .607 0 .996 .055 k
F
.43177 .63291 m .45169 .63917 L .43271 .63258 L .996 0 .996 .124 k
F
.45169 .63917 m .4521 .63895 L .43271 .63258 L F
.43262 .64351 m .4521 .63895 L .45356 .63815 L .469 0 .996 .063 k
F
.4521 .63895 m .45436 .63842 L .45356 .63815 L F
.43167 .64396 m .43279 .6437 L .43262 .64351 L F
.43279 .6437 m .47749 .633 L .43262 .64351 L F
.41315 .63784 m .41588 .63849 L .41961 .63948 L .121 .996 .996 .507 k
F
.41588 .63849 m .42629 .64097 L .41961 .63948 L F
.41961 .63948 m .43262 .64351 L .42484 .64086 L .996 0 .996 .132 k
F
.41495 .63814 m .42629 .64097 L .41315 .63784 L .121 .996 .996 .507 k
F
.41495 .63814 m .41845 .63668 L .41494 .63814 L .266 0 .996 .084 k
F
.41961 .63948 m .42484 .64086 L .41289 .63678 L .996 0 .996 .132 k
F
.43262 .64351 m .45356 .63815 L .43481 .64173 L .469 0 .996 .063 k
F
.43262 .64351 m .43481 .64173 L .43102 .64258 L F
.43262 .64351 m .43102 .64258 L .41289 .63678 L .996 0 .996 .132 k
F
.41961 .63948 m .43167 .64396 L .43262 .64351 L F
.43262 .64351 m .43102 .64258 L .41279 .6467 L .469 0 .996 .063 k
F
.43262 .64351 m .43207 .64292 L .43102 .64258 L .996 0 .996 .132 k
F
.4732 .65611 m .47741 .65627 L .47504 .65535 L .231 0 .996 .085 k
F
.47068 .64545 m .47227 .64612 L .47979 .64947 L 0 .996 .996 .548 k
F
.47068 .64545 m .47979 .64947 L .47028 .64595 L F
.47068 .64545 m .47981 .64246 L .47071 .64551 L .5 .5 .5 1 k
F
.45169 .63917 m .4712 .64531 L .4521 .63895 L .996 0 .996 .124 k
F
.4712 .64531 m .47127 .64525 L .4521 .63895 L F
.45161 .65138 m .45424 .65056 L .45349 .64999 L .338 0 .996 .073 k
F
.4712 .64531 m .47746 .64337 L .47152 .64501 L F
.47152 .64501 m .47746 .64337 L .47325 .6434 L F
.47325 .6434 m .47744 .64727 L .47508 .64389 L .996 0 .996 .124 k
F
.47234 .64337 m .48216 .63976 L .47202 .64376 L .5 .5 .5 1 k
F
.45356 .63815 m .47152 .64501 L .47325 .6434 L .996 0 .996 .124 k
F
.47152 .64501 m .47744 .64727 L .47325 .6434 L F
.45424 .65056 m .4712 .64531 L .45349 .64999 L .338 0 .996 .073 k
F
.4521 .63895 m .47744 .64727 L .45356 .63815 L .996 0 .996 .124 k
F
.4712 .64531 m .47152 .64501 L .45349 .64999 L .338 0 .996 .073 k
F
.43262 .64351 m .45349 .64999 L .43207 .64292 L .996 0 .996 .132 k
F
.45349 .64999 m .47152 .64501 L .47325 .6434 L .338 0 .996 .073 k
F
.45349 .64999 m .47325 .6434 L .45403 .64887 L F
.47325 .6434 m .47508 .64279 L .47311 .64336 L F
.47325 .6434 m .47311 .64336 L .45403 .64887 L F
.45362 .62882 m .45239 .62862 L .43111 .63206 L .607 0 .996 .055 k
F
.45362 .62882 m .47329 .63309 L .45278 .6287 L .996 0 .996 .114 k
F
.45356 .63815 m .47329 .63309 L .45233 .63777 L .469 0 .996 .063 k
F
.47329 .63309 m .47512 .63262 L .47315 .63307 L F
.47329 .63309 m .47315 .63307 L .45233 .63777 L F
.47329 .63309 m .47321 .63308 L .47315 .63307 L .996 0 .996 .114 k
F
.41513 .62032 m .41519 .62033 L .41333 .62076 L .5 .5 .5 1 k
F
.47329 .63309 m .47315 .63307 L .41307 .62021 L .996 0 .996 .114 k
F
.45356 .63815 m .4715 .63432 L .47329 .63309 L .469 0 .996 .063 k
F
.45356 .63815 m .47325 .6434 L .45293 .63793 L .996 0 .996 .124 k
F
.47325 .6434 m .47508 .64389 L .47311 .64336 L F
.47325 .6434 m .47311 .64336 L .45293 .63793 L F
.45349 .64999 m .4732 .65611 L .45304 .64964 L .996 0 .996 .132 k
F
.45349 .64999 m .45403 .64887 L .45226 .64938 L .338 0 .996 .073 k
F
.45349 .64999 m .45231 .64941 L .43207 .64292 L .996 0 .996 .132 k
F
.43262 .64351 m .45197 .65111 L .45349 .64999 L F
.4732 .65611 m .47504 .65535 L .47306 .65604 L .231 0 .996 .085 k
F
.4732 .65611 m .47314 .65607 L .47306 .65604 L .996 0 .996 .132 k
F
.4732 .65611 m .47306 .65604 L .43207 .64292 L F
.45349 .64999 m .47114 .65864 L .4732 .65611 L F
.45279 .65143 m .47114 .65864 L .45349 .64999 L F
.43195 .64406 m .47114 .65864 L .43262 .64351 L F
.42085 .6661 m .41948 .66626 L .4182 .66707 L .5 .5 .5 1 k
F
.41932 .66797 m .43237 .67288 L .41261 .66342 L .996 0 .136 .137 k
F
.4534 .66424 m .47493 .65718 L .4732 .65611 L .231 0 .996 .085 k
F
.4328 .65609 m .4342 .6569 L .43424 .65687 L .996 0 .996 .281 k
F
.43348 .65735 m .43586 .65571 L .43378 .65718 L .5 .5 .5 1 k
F
.4328 .65609 m .43424 .65687 L .42616 .65494 L .996 0 .996 .281 k
F
.4333 .65749 m .43378 .65718 L .43278 .65788 L .5 .5 .5 1 k
F
.43348 .65735 m .43378 .65718 L .4333 .65749 L F
.43278 .65788 m .43204 .65843 L .42611 .66047 L F
.4313 .65644 m .42936 .65875 L .42756 .66015 L F
.43424 .65687 m .43255 .65809 L .42616 .65494 L .996 0 .996 .281 k
F
.43586 .65571 m .4352 .65618 L .43278 .65788 L .5 .5 .5 1 k
F
.43712 .65484 m .43561 .65591 L .43278 .65788 L F
.43251 .65699 m .45161 .65138 L .45349 .64999 L .338 0 .996 .073 k
F
.4155 .65152 m .42616 .65494 L .41545 .65121 L .996 0 .996 .194 k
F
.41948 .65247 m .43156 .65759 L .43251 .65699 L .996 0 .535 .12 k
F
.41939 .66136 m .43156 .65759 L .43251 .65699 L .338 0 .996 .073 k
F
.41948 .65247 m .43251 .65699 L .41276 .6489 L .996 0 .535 .12 k
F
.43258 .65728 m .45161 .65138 L .43251 .65699 L .338 0 .996 .073 k
F
.41939 .66136 m .43251 .65699 L .41264 .66084 L F
.43586 .65571 m .43712 .65484 L .4352 .65618 L .5 .5 .5 1 k
F
.42102 .64905 m .4328 .65609 L .41836 .65036 L 0 .996 .996 .287 k
F
.43737 .65466 m .43942 .65325 L .43712 .65484 L .5 .5 .5 1 k
F
.42102 .64905 m .43732 .65469 L .4328 .65609 L 0 .996 .996 .287 k
F
.42311 .64812 m .43732 .65469 L .42102 .64905 L F
.43732 .65469 m .43561 .65591 L .4328 .65609 L F
.43712 .65484 m .43942 .65325 L .43561 .65591 L .5 .5 .5 1 k
F
.43251 .65699 m .45349 .64999 L .43128 .65589 L .338 0 .996 .073 k
F
.43251 .65699 m .43128 .65589 L .41276 .6489 L .996 0 .535 .12 k
F
.43251 .65699 m .43128 .65589 L .41264 .66084 L .338 0 .996 .073 k
F
.43251 .65699 m .43233 .65628 L .43128 .65589 L .996 0 .535 .12 k
F
.43251 .65699 m .4534 .66424 L .43233 .65628 L F
.43156 .65759 m .43258 .65728 L .43251 .65699 L .338 0 .996 .073 k
F
.43156 .65759 m .43191 .65774 L .43251 .65699 L .996 0 .535 .12 k
F
.43251 .65699 m .45152 .66606 L .4534 .66424 L F
.43191 .65774 m .45152 .66606 L .43251 .65699 L F
.45349 .64999 m .45226 .64938 L .43443 .65454 L .338 0 .996 .073 k
F
.43392 .65518 m .43091 .65556 L .43128 .65589 L F
.4534 .66424 m .45217 .66336 L .43091 .65556 L .996 0 .535 .12 k
F
.43128 .65589 m .43091 .65556 L .41276 .6489 L F
.4534 .66424 m .43091 .65556 L .43128 .65589 L F
.43392 .65518 m .43443 .65454 L .43091 .65556 L .338 0 .996 .073 k
F
.43128 .65589 m .43091 .65556 L .41264 .66084 L F
.45349 .64999 m .43443 .65454 L .43392 .65518 L F
.43237 .67288 m .45193 .66567 L .4534 .66424 L .231 0 .996 .085 k
F
.45386 .66495 m .47493 .65718 L .4534 .66424 L F
.4534 .66424 m .4732 .65611 L .45224 .66341 L F
.43237 .67331 m .47114 .65864 L .43237 .67288 L F
.47114 .65864 m .47121 .65855 L .43237 .67288 L F
.45326 .6671 m .47062 .65965 L .45371 .66657 L .5 .5 .5 1 k
F
.47314 .67109 m .47736 .67157 L .47498 .67019 L .154 0 .996 .097 k
F
.47108 .67436 m .47472 .67274 L .47314 .67109 L F
.47472 .67274 m .47736 .67157 L .47314 .67109 L F
.47055 .67641 m .47753 .67243 L .47972 .67155 L .5 .5 .5 1 k
F
.47055 .67641 m .47972 .67155 L .4705 .67603 L F
.47314 .67109 m .47734 .67702 L .47497 .67173 L .996 0 .535 .12 k
F
.4534 .66424 m .4714 .67385 L .47314 .67109 L F
.4714 .67385 m .47734 .67702 L .47314 .67109 L F
.45269 .66656 m .47327 .67529 L .4534 .66424 L F
.47327 .67529 m .47734 .67702 L .47325 .67484 L F
.47327 .67529 m .47325 .67484 L .4534 .66424 L F
.43237 .67288 m .4534 .66424 L .4308 .67088 L .231 0 .996 .085 k
F
.43237 .67288 m .4533 .68076 L .43236 .67152 L .996 0 .136 .137 k
F
.47055 .67641 m .45145 .66741 L .45177 .66736 L .996 0 .996 .281 k
F
.45326 .6671 m .47055 .67641 L .45282 .66786 L F
.4533 .68076 m .47314 .67109 L .45214 .67962 L .154 0 .996 .097 k
F
.4533 .68076 m .47108 .67436 L .47314 .67109 L F
.45375 .68205 m .47108 .67436 L .4533 .68076 L F
.4533 .68076 m .471 .69232 L .47307 .6882 L .996 0 .136 .137 k
F
.43237 .67288 m .45177 .68264 L .4533 .68076 L F
.45141 .68309 m .45375 .68205 L .4533 .68076 L .154 0 .996 .097 k
F
.45177 .68264 m .471 .69232 L .4533 .68076 L .996 0 .136 .137 k
F
.43142 .67367 m .471 .69232 L .43237 .67288 L F
.44419 .68858 m .44417 .68862 L .43307 .67767 L 0 .996 .996 .114 k
F
.44419 .68858 m .43307 .67767 L .43307 .67767 L F
.43126 .69204 m .43217 .69164 L .43222 .69104 L .154 0 .996 .097 k
F
.43217 .69164 m .45141 .68309 L .43222 .69104 L F
.41657 .68352 m .42594 .67793 L .41266 .68322 L 0 0 .996 .13 k
F
.41241 .68311 m .41272 .68329 L .41266 .68322 L .996 0 .996 .216 k
F
.3961 .67653 m .41266 .68322 L .39351 .67644 L F
.39586 .69586 m .41266 .68322 L .39419 .69361 L 0 0 .996 .13 k
F
.39667 .67761 m .39664 .67754 L .3782 .6882 L .073 0 .996 .114 k
F
.41266 .68322 m .41148 .68302 L .39351 .67644 L .996 0 .996 .216 k
F
.41266 .68322 m .41922 .67828 L .41148 .68302 L 0 0 .996 .13 k
F
.41266 .68322 m .41148 .68302 L .39419 .69361 L F
.41266 .68322 m .41184 .68315 L .41148 .68302 L .996 0 .996 .216 k
F
.42065 .68587 m .43308 .67663 L .43263 .67596 L .063 0 .996 .136 k
F
.41915 .68583 m .43222 .69104 L .41243 .68022 L .996 0 0 .163 k
F
.43222 .69104 m .45141 .68309 L .4533 .68076 L .154 0 .996 .097 k
F
.41915 .68583 m .43126 .69204 L .43222 .69104 L .996 0 0 .163 k
F
.41903 .69747 m .43222 .69104 L .41226 .69584 L .154 0 .996 .097 k
F
.43222 .69104 m .4533 .68076 L .43099 .68896 L F
.43222 .69104 m .43062 .68833 L .41243 .68022 L .996 0 0 .163 k
F
.43222 .69104 m .43099 .68896 L .41226 .69584 L .154 0 .996 .097 k
F
.4533 .68076 m .45214 .67962 L .43236 .67152 L .996 0 .136 .137 k
F
.41266 .68322 m .42583 .69057 L .41915 .68583 L .996 0 .996 .216 k
F
.41272 .68329 m .42583 .69057 L .41266 .68322 L F
.4533 .68076 m .45214 .67962 L .41226 .69584 L .154 0 .996 .097 k
F
.4534 .66424 m .47314 .67109 L .45303 .66367 L .996 0 .535 .12 k
F
.47314 .67109 m .47313 .67094 L .473 .671 L .154 0 .996 .097 k
F
.47314 .67109 m .473 .671 L .45303 .66367 L .996 0 .535 .12 k
F
.47314 .67109 m .45207 .67956 L .45214 .67962 L .154 0 .996 .097 k
F
.4517 .68541 m .45134 .68536 L .4325 .69452 L .5 .5 .5 1 k
F
.4517 .68541 m .4325 .69452 L .43257 .69455 L F
.44175 .69263 m .44566 .69759 L .44086 .69374 L 0 .996 .996 .114 k
F
.44175 .69263 m .45219 .69653 L .44566 .69759 L F
.43222 .69104 m .45318 .6994 L .43237 .68911 L .996 0 0 .163 k
F
.45977 .69461 m .46016 .69517 L .4602 .69527 L 0 .996 .996 .14 k
F
.45869 .69296 m .45977 .6945 L .45977 .69461 L F
.45318 .6994 m .47307 .6882 L .45202 .69792 L .078 0 .996 .111 k
F
.45318 .6994 m .45195 .69783 L .43237 .68911 L .996 0 0 .163 k
F
.47307 .6882 m .47293 .68809 L .45207 .67956 L .996 0 .136 .137 k
F
.47307 .6882 m .45207 .67956 L .45214 .67962 L F
.43222 .69104 m .45129 .7023 L .45318 .6994 L .996 0 0 .163 k
F
.43454 .6955 m .43599 .69326 L .43281 .69467 L .5 .5 .5 1 k
F
.43126 .69204 m .45129 .7023 L .43222 .69104 L .996 0 0 .163 k
F
.4533 .68076 m .47307 .6882 L .45303 .67999 L .996 0 .136 .137 k
F
.43705 .69915 m .43846 .70759 L .43548 .7023 L 0 .723 .996 0 k
F
.47307 .6882 m .47293 .68809 L .43045 .70782 L .078 0 .996 .111 k
F
.41894 .70589 m .43204 .7113 L .41222 .69913 L .996 .115 0 .073 k
F
.43204 .7113 m .43082 .70862 L .41222 .69913 L F
.47307 .6882 m .43045 .70782 L .43047 .70786 L .078 0 .996 .111 k
F
.43204 .7113 m .45318 .6994 L .43082 .70862 L F
.43082 .70862 m .43045 .70782 L .41222 .69913 L .996 .115 0 .073 k
F
.41894 .70589 m .43108 .71253 L .43204 .7113 L F
.4218 .70869 m .42334 .70981 L .42023 .70804 L 0 .996 .996 .315 k
F
.41673 .70493 m .42563 .7119 L .41894 .70589 L .996 0 .996 .221 k
F
.42044 .7082 m .41898 .70739 L .41778 .70835 L 0 0 .996 .15 k
F
.42334 .70981 m .42051 .70824 L .42023 .70804 L 0 .996 .996 .315 k
F
.41687 .70755 m .42563 .7119 L .41673 .70493 L .996 0 .996 .221 k
F
.40609 .72203 m .41713 .71279 L .41706 .71145 L 0 0 .996 .15 k
F
.45318 .6994 m .45202 .69792 L .41204 .71637 L .078 0 .996 .111 k
F
.43204 .7113 m .4517 .70167 L .45318 .6994 L F
.43108 .71253 m .43195 .71209 L .43204 .7113 L F
.43195 .71209 m .4773 .68914 L .43204 .7113 L F
.43204 .7113 m .45306 .71997 L .43227 .70936 L .996 .115 0 .073 k
F
.43204 .7113 m .43227 .70936 L .43082 .70862 L F
.43204 .7113 m .45153 .7228 L .45306 .71997 L F
.41872 .72795 m .43185 .73345 L .412 .71998 L .996 .177 0 .009 k
F
.45115 .72351 m .45333 .72228 L .45157 .72274 L .002 0 .996 .126 k
F
.43108 .71253 m .45115 .72351 L .43204 .7113 L .996 .115 0 .073 k
F
.47291 .72816 m .47715 .73036 L .47477 .72685 L .139 .047 .526 .05 k
F
.45115 .72351 m .47082 .73427 L .45153 .7228 L .996 .115 0 .073 k
F
.47082 .73427 m .47084 .73421 L .45153 .7228 L F
.47082 .73427 m .47715 .73036 L .47291 .72816 L .139 .047 .526 .05 k
F
.4517 .70167 m .45445 .70032 L .45318 .6994 L .078 0 .996 .111 k
F
.45492 .70009 m .47449 .69051 L .45318 .6994 L F
.45302 .70655 m .47046 .69556 L .45334 .70484 L .185 0 .996 .113 k
F
.45318 .6994 m .47092 .71236 L .47299 .70729 L .996 0 0 .163 k
F
.45531 .70654 m .45794 .70438 L .45575 .70588 L .5 .5 .5 1 k
F
.45129 .7023 m .47092 .71236 L .45318 .6994 L .996 0 0 .163 k
F
.45157 .72274 m .47723 .7088 L .45306 .71997 L .002 0 .996 .126 k
F
.45333 .72228 m .47092 .71236 L .45327 .72182 L F
.47092 .71236 m .47099 .71219 L .45157 .72274 L F
.45306 .71997 m .47256 .73522 L .47322 .73336 L .996 .115 0 .073 k
F
.47291 .72816 m .47322 .73336 L .47476 .72893 L F
.45306 .71997 m .47322 .73336 L .47291 .72816 L F
.45333 .72228 m .45327 .72182 L .45157 .72274 L .002 0 .996 .126 k
F
.45153 .7228 m .47256 .73522 L .45306 .71997 L .996 .115 0 .073 k
F
.45115 .72351 m .45153 .7228 L .43204 .7113 L F
.4317 .73234 m .43268 .73348 L .4317 .73234 L 0 .996 .996 .144 k
F
.44397 .7199 m .44421 .7203 L .4437 .72073 L 0 .782 .996 0 k
F
.44155 .7187 m .45201 .72492 L .44547 .72383 L 0 .996 .996 .132 k
F
.43185 .73345 m .45157 .72274 L .45306 .71997 L .002 0 .996 .126 k
F
.44155 .7187 m .44547 .72383 L .44068 .71959 L 0 .996 .996 .132 k
F
.43185 .73345 m .45306 .71997 L .43063 .73013 L .002 0 .996 .126 k
F
.43185 .73345 m .43472 .73163 L .43226 .73018 L .996 .177 0 .009 k
F
.43172 .73447 m .45115 .72351 L .43185 .73345 L .002 0 .996 .126 k
F
.45115 .72351 m .45157 .72274 L .43185 .73345 L F
.43185 .73345 m .45292 .74228 L .43472 .73163 L .996 .177 0 .009 k
F
.45292 .74228 m .47291 .72816 L .45176 .74 L .139 .047 .526 .05 k
F
.45292 .74228 m .47082 .73427 L .47291 .72816 L F
.45312 .74521 m .47082 .73427 L .45292 .74228 L F
.45292 .74228 m .47072 .75785 L .47282 .75061 L .996 .177 0 .009 k
F
.43185 .73345 m .45137 .7457 L .45292 .74228 L F
.45101 .74651 m .45312 .74521 L .45292 .74228 L .139 .047 .526 .05 k
F
.45137 .7457 m .47072 .75785 L .45292 .74228 L .996 .177 0 .009 k
F
.43089 .73495 m .47072 .75785 L .43185 .73345 L F
.41196 .74877 m .41858 .74189 L .41077 .74806 L .004 .201 .186 0 k
F
.41196 .74877 m .42533 .74399 L .41858 .74189 L F
.41849 .7518 m .43165 .75729 L .41176 .74255 L .996 .217 0 0 k
F
.43165 .75729 m .45101 .74651 L .45292 .74228 L .139 .047 .526 .05 k
F
.43149 .75856 m .45101 .74651 L .43165 .75729 L F
.41373 .75398 m .42518 .7606 L .41371 .75392 L .996 0 .996 .213 k
F
.41996 .75756 m .42518 .7606 L .42514 .76055 L F
.41996 .75756 m .42514 .76055 L .41849 .7518 L F
.45288 .76911 m .47707 .75362 L .45277 .7661 L .056 .13 .261 .024 k
F
.41169 .77417 m .41834 .76669 L .4105 .77326 L 0 .213 .121 0 k
F
.41169 .77417 m .42509 .76986 L .41834 .76669 L F
.41823 .7772 m .43143 .78257 L .4115 .76662 L .996 .245 0 0 k
F
.43485 .77068 m .45255 .78147 L .43431 .76695 L .996 .215 0 .082 k
F
.45255 .78147 m .45485 .77938 L .45074 .77816 L 0 0 .996 .149 k
F
.45255 .78147 m .45242 .77955 L .43431 .76695 L .996 .215 0 .082 k
F
.43124 .78412 m .45085 .77108 L .43139 .78295 L .056 .13 .261 .024 k
F
.43068 .75906 m .43149 .75856 L .43165 .75729 L .139 .047 .526 .05 k
F
.43068 .75906 m .45085 .77108 L .43165 .75729 L .996 .217 0 0 k
F
.45085 .77108 m .45127 .76999 L .43165 .75729 L F
.45085 .77108 m .45119 .7702 L .43124 .78297 L .056 .13 .261 .024 k
F
.41823 .7772 m .43046 .78465 L .43143 .78257 L .996 .245 0 0 k
F
.43121 .78306 m .43124 .78297 L .4293 .78422 L .056 .13 .261 .024 k
F
.45085 .77108 m .43124 .78297 L .43121 .78306 L F
.43165 .75729 m .45127 .76999 L .45277 .7661 L .996 .217 0 0 k
F
.4293 .78422 m .45288 .76911 L .45277 .7661 L .056 .13 .261 .024 k
F
.45255 .78147 m .45074 .77816 L .43167 .79221 L 0 0 .996 .149 k
F
.45488 .80721 m .47005 .79214 L .45375 .8033 L 0 .082 .996 .096 k
F
.46963 .79149 m .46922 .79085 L .4524 .7793 L .996 .215 0 .082 k
F
.47005 .79214 m .47936 .7829 L .46922 .79085 L 0 .082 .996 .096 k
F
.47099 .79577 m .48172 .78634 L .47098 .79573 L F
.47366 .79434 m .4524 .7793 L .45242 .77955 L .996 .215 0 .082 k
F
.45255 .78147 m .47005 .79214 L .45242 .77955 L F
.47005 .79214 m .46995 .79176 L .45242 .77955 L F
.47005 .79214 m .46922 .79085 L .45057 .80548 L 0 .082 .996 .096 k
F
.46842 .79797 m .47098 .79573 L .47005 .79214 L F
.47683 .81194 m .48266 .79918 L .47608 .80959 L .5 .5 .5 1 k
F
.48266 .79918 m .48244 .79832 L .47608 .80959 L F
.4684 .79804 m .48165 .80863 L .46879 .79663 L .996 .215 0 .082 k
F
.46879 .79663 m .48165 .80863 L .47005 .79214 L F
.45085 .77108 m .47707 .75362 L .45119 .7702 L .056 .13 .261 .024 k
F
.45485 .77938 m .47017 .76545 L .45387 .77612 L 0 0 .996 .149 k
F
.47017 .76545 m .46933 .76446 L .46656 .76262 L .996 .115 0 .188 k
F
.47017 .76545 m .46933 .76446 L .45074 .77816 L 0 0 .996 .149 k
F
.45085 .77108 m .47062 .78285 L .45127 .76999 L .996 .217 0 0 k
F
.47062 .78285 m .47069 .78257 L .45127 .76999 L F
.44997 .79011 m .45262 .79119 L .44894 .78651 L .996 .245 0 0 k
F
.45269 .79554 m .47062 .78285 L .45262 .79119 L .013 .183 .167 .003 k
F
.47062 .78285 m .47698 .77835 L .47095 .78153 L F
.45127 .76999 m .47695 .78662 L .45277 .7661 L .996 .217 0 0 k
F
.47062 .78285 m .47095 .78153 L .45262 .79119 L .013 .183 .167 .003 k
F
.46988 .77556 m .46941 .77559 L .46831 .77458 L .5 .5 .5 1 k
F
.46988 .77556 m .483 .76233 L .48396 .76 L 0 0 .996 .175 k
F
.45277 .7661 m .47095 .78153 L .47273 .77442 L .996 .217 0 0 k
F
.45262 .79119 m .47095 .78153 L .47273 .77442 L .013 .183 .167 .003 k
F
.43143 .78257 m .4511 .7957 L .45262 .79119 L .996 .245 0 0 k
F
.45068 .79696 m .45269 .79554 L .45262 .79119 L .013 .183 .167 .003 k
F
.43046 .78465 m .47051 .80903 L .43143 .78257 L .996 .245 0 0 k
F
.47051 .80903 m .47689 .80428 L .47263 .79933 L 0 .213 .109 0 k
F
.47051 .80903 m .47686 .8129 L .47058 .8087 L .996 .245 0 0 k
F
.47051 .80903 m .47058 .8087 L .43143 .78257 L F
.47005 .79214 m .48165 .80863 L .47931 .79778 L .996 .215 0 .082 k
F
.47263 .79933 m .47689 .80428 L .4745 .79767 L 0 .213 .109 0 k
F
.47263 .79933 m .47686 .8129 L .47449 .80009 L .996 .245 0 0 k
F
.45262 .79119 m .4732 .80962 L .47263 .79933 L F
.4732 .80962 m .47686 .8129 L .47263 .79933 L F
.4511 .7957 m .47686 .8129 L .45262 .79119 L F
.41796 .8039 m .43121 .80905 L .41123 .79196 L .951 .27 0 0 k
F
.43617 .8051 m .43442 .80143 L .43157 .80056 L .001 .216 .212 0 k
F
.43617 .8051 m .43823 .80689 L .43597 .80467 L .5 .5 .5 1 k
F
.43121 .80905 m .45262 .79119 L .43 .8035 L .013 .183 .167 .003 k
F
.43121 .80905 m .45068 .79696 L .45262 .79119 L F
.41316 .8085 m .42467 .8157 L .41313 .80837 L .996 .083 0 .174 k
F
.41935 .81842 m .43134 .82733 L .41764 .81711 L .5 .5 .5 1 k
F
.43099 .81089 m .45068 .79696 L .43121 .80905 L .013 .183 .167 .003 k
F
.44088 .81562 m .43914 .81444 L .43143 .82049 L 0 .082 .996 .096 k
F
.45238 .8097 m .43914 .81444 L .44088 .81562 L F
.45238 .8097 m .45057 .80548 L .43914 .81444 L F
.43121 .80905 m .45093 .82246 L .45245 .8173 L .951 .27 0 0 k
F
.45051 .82389 m .45248 .82243 L .45245 .8173 L 0 .213 .109 0 k
F
.46984 .81957 m .45228 .80668 L .46985 .81964 L .996 .269 0 .013 k
F
.46984 .81957 m .46972 .81892 L .45228 .80668 L F
.45238 .8097 m .47314 .82199 L .45229 .80706 L F
.45248 .82243 m .47051 .80903 L .45245 .8173 L 0 .213 .109 0 k
F
.4494 .81612 m .45245 .8173 L .44822 .8118 L .951 .27 0 0 k
F
.45245 .8173 m .47051 .80903 L .47263 .79933 L 0 .213 .109 0 k
F
.45245 .8173 m .47263 .79933 L .45259 .81275 L F
.45245 .8173 m .45259 .81275 L .45129 .81362 L F
.45245 .8173 m .45122 .8134 L .44822 .8118 L .951 .27 0 0 k
F
.43023 .81143 m .43099 .81089 L .43121 .80905 L .013 .183 .167 .003 k
F
.43023 .81143 m .45222 .82494 L .43121 .80905 L .951 .27 0 0 k
F
.45219 .83909 m .45039 .83392 L .43426 .82249 L .996 .304 0 0 k
F
.46993 .82009 m .4691 .81849 L .43118 .84975 L .007 .198 .362 .001 k
F
.47311 .83323 m .48299 .82418 L .4838 .81893 L 0 .038 .996 .101 k
F
.47311 .83351 m .48299 .82418 L .47311 .83323 L F
.46993 .82009 m .48157 .83817 L .47922 .82559 L .996 .269 0 .013 k
F
.46867 .82559 m .48157 .83817 L .46993 .82009 L F
.47252 .8251 m .4768 .83117 L .4744 .82333 L 0 .221 .053 0 k
F
.45222 .82494 m .47039 .83611 L .45227 .82337 L .951 .27 0 0 k
F
.47039 .83611 m .47047 .83574 L .45227 .82337 L F
.46827 .82732 m .48157 .83817 L .46867 .82559 L .996 .269 0 .013 k
F
.47239 .83419 m .47311 .83351 L .47311 .83323 L 0 .038 .996 .101 k
F
.47039 .83611 m .4768 .83117 L .47252 .8251 L 0 .221 .053 0 k
F
.47252 .8251 m .47677 .84003 L .47439 .82583 L .951 .27 0 0 k
F
.45245 .8173 m .47315 .83665 L .47252 .8251 L F
.47315 .83665 m .47677 .84003 L .47252 .8251 L F
.45227 .82337 m .47677 .84003 L .45245 .8173 L F
.43318 .85944 m .45219 .83909 L .43118 .84975 L .007 .198 .362 .001 k
F
.43318 .85944 m .43149 .85122 L .4244 .84496 L .996 .324 0 0 k
F
.46813 .85762 m .47065 .85521 L .46981 .84902 L .001 .211 .194 0 k
F
.47065 .85521 m .48155 .84472 L .46981 .84902 L F
.46981 .84902 m .47918 .83833 L .46897 .84708 L F
.46981 .84902 m .47913 .85428 L .46961 .84753 L .996 .304 0 0 k
F
.46981 .84902 m .46961 .84753 L .46897 .84708 L F
.45219 .83909 m .48147 .86861 L .47913 .85428 L F
.45095 .84313 m .48147 .86861 L .45219 .83909 L F
.45222 .82494 m .45227 .82337 L .43121 .80905 L .951 .27 0 0 k
F
.44087 .8107 m .44001 .81077 L .43959 .81033 L 0 .996 .996 .212 k
F
.43121 .80905 m .4494 .81612 L .43169 .80491 L .951 .27 0 0 k
F
.45262 .79119 m .42963 .80183 L .43 .8035 L .013 .183 .167 .003 k
F
.4494 .81612 m .44822 .8118 L .42963 .80183 L .951 .27 0 0 k
F
.43008 .80389 m .42963 .80183 L .41123 .79196 L F
.4494 .81612 m .42963 .80183 L .43008 .80389 L F
.45262 .79119 m .45138 .78781 L .44894 .78651 L .996 .245 0 0 k
F
.41169 .77417 m .42493 .78748 L .41823 .7772 L .996 0 .095 .221 k
F
.41345 .78052 m .42493 .78748 L .41169 .77417 L F
.43171 .79233 m .43167 .79221 L .42493 .78748 L .996 .269 0 .013 k
F
.4316 .7974 m .43368 .79863 L .42493 .78748 L F
.43368 .79863 m .43424 .79514 L .42493 .78748 L F
.41965 .78824 m .4316 .7974 L .41792 .78749 L .5 .5 .5 1 k
F
.41807 .79289 m .43143 .78257 L .41127 .78765 L .056 .13 .261 .024 k
F
.43165 .75729 m .45292 .74228 L .43043 .75327 L .139 .047 .526 .05 k
F
.43165 .75729 m .45056 .76518 L .43202 .75436 L .996 .217 0 0 k
F
.45292 .74228 m .47282 .75061 L .4528 .74053 L .996 .177 0 .009 k
F
.47282 .75061 m .47468 .74918 L .47268 .75039 L .056 .13 .261 .024 k
F
.47282 .75061 m .47278 .75044 L .47268 .75039 L .996 .177 0 .009 k
F
.47299 .70729 m .47723 .7088 L .47485 .70611 L .002 0 .996 .126 k
F
.45306 .71997 m .47423 .71018 L .47299 .70729 L F
.47423 .71018 m .47723 .7088 L .47299 .70729 L F
.45318 .6994 m .47123 .69187 L .47307 .6882 L .078 0 .996 .111 k
F
.45318 .6994 m .47299 .70729 L .45195 .69783 L .996 0 0 .163 k
F
.45306 .71997 m .47299 .70729 L .45183 .718 L .002 0 .996 .126 k
F
.47299 .70729 m .47485 .70611 L .47285 .70714 L F
.47299 .70729 m .47285 .70714 L .45195 .69783 L .996 0 0 .163 k
F
.47299 .70729 m .47285 .70714 L .45183 .718 L .002 0 .996 .126 k
F
.47299 .70729 m .47295 .70718 L .47285 .70714 L .996 0 0 .163 k
F
.47299 .70729 m .47484 .70803 L .47295 .70718 L F
.45306 .71997 m .47291 .72816 L .45288 .71851 L .996 .115 0 .073 k
F
.47291 .72816 m .47476 .72893 L .47277 .72798 L F
.47291 .72816 m .47277 .72798 L .45288 .71851 L F
.47291 .72816 m .4729 .72791 L .47277 .72798 L .139 .047 .526 .05 k
F
.47291 .72816 m .47277 .72798 L .45169 .73987 L F
.45306 .71997 m .43027 .72913 L .43063 .73013 L .002 0 .996 .126 k
F
.45176 .74 m .45169 .73987 L .43027 .72913 L .996 .177 0 .009 k
F
.43029 .72919 m .43027 .72913 L .412 .71998 L F
.45176 .74 m .43027 .72913 L .43029 .72919 L F
.45306 .71997 m .45183 .718 L .43045 .70782 L .996 .115 0 .073 k
F
.45306 .71997 m .43045 .70782 L .43082 .70862 L F
.45306 .71997 m .45183 .718 L .43027 .72913 L .002 0 .996 .126 k
F
.43185 .73345 m .43029 .72919 L .412 .71998 L .996 .177 0 .009 k
F
.41872 .72795 m .43089 .73495 L .43185 .73345 L F
.41222 .72499 m .42541 .73532 L .41872 .72795 L .996 0 .996 .222 k
F
.41361 .72824 m .42541 .73532 L .41222 .72499 L F
.41397 .72909 m .42541 .73532 L .41396 .72907 L F
.43063 .73013 m .43027 .72913 L .4118 .73867 L .002 0 .996 .126 k
F
.41849 .7518 m .43068 .75906 L .43165 .75729 L .996 .217 0 0 k
F
.43165 .75729 m .43049 .75347 L .41176 .74255 L F
.45292 .74228 m .45176 .74 L .43226 .73018 L .996 .177 0 .009 k
F
.45176 .74 m .43007 .75206 L .43009 .75213 L .139 .047 .526 .05 k
F
.43049 .75347 m .43007 .75206 L .41176 .74255 L .996 .217 0 0 k
F
.45292 .74228 m .45176 .74 L .41154 .76251 L .139 .047 .526 .05 k
F
.45056 .76518 m .44968 .76225 L .43007 .75206 L .996 .217 0 0 k
F
.45056 .76518 m .43007 .75206 L .43049 .75347 L F
.45176 .74 m .45169 .73987 L .43007 .75206 L .139 .047 .526 .05 k
F
.43009 .75213 m .43007 .75206 L .41154 .76251 L F
.47291 .72816 m .45169 .73987 L .45176 .74 L F
.47282 .75061 m .47268 .75039 L .45169 .73987 L .996 .177 0 .009 k
F
.47282 .75061 m .45169 .73987 L .45176 .74 L F
.45277 .7661 m .47282 .75061 L .45159 .76334 L .056 .13 .261 .024 k
F
.45277 .7661 m .45154 .76322 L .44968 .76225 L .996 .217 0 0 k
F
.43641 .77475 m .43466 .77208 L .43181 .77185 L .002 .215 .407 0 k
F
.43727 .77538 m .43846 .77645 L .43466 .77208 L .5 .5 .5 1 k
F
.43727 .77538 m .43466 .77208 L .43478 .77227 L F
.47282 .75061 m .47268 .75039 L .42985 .77638 L .056 .13 .261 .024 k
F
.45277 .7661 m .45268 .76381 L .45154 .76322 L .996 .217 0 0 k
F
.43143 .78257 m .45277 .7661 L .42985 .77638 L .056 .13 .261 .024 k
F
.45277 .7661 m .45159 .76334 L .42985 .77638 L F
.43143 .78257 m .43029 .7781 L .4115 .76662 L .996 .245 0 0 k
F
.44997 .79011 m .44894 .78651 L .4115 .76662 L F
.43143 .78257 m .42985 .77638 L .41127 .78765 L .056 .13 .261 .024 k
F
.43143 .78257 m .43186 .77906 L .43029 .7781 L .996 .245 0 0 k
F
.43143 .78257 m .44997 .79011 L .43186 .77906 L F
.45262 .79119 m .45138 .78781 L .42963 .80183 L .013 .183 .167 .003 k
F
.41796 .8039 m .43023 .81143 L .43121 .80905 L .951 .27 0 0 k
F
.43121 .80905 m .43008 .80389 L .41123 .79196 L F
.43 .8035 m .42963 .80183 L .41099 .81384 L .013 .183 .167 .003 k
F
.43344 .82851 m .43143 .82049 L .42467 .8157 L .996 .304 0 0 k
F
.43344 .82851 m .43143 .82049 L .42458 .82586 L 0 .082 .996 .096 k
F
.43344 .82851 m .43426 .82249 L .43143 .82049 L .996 .304 0 0 k
F
.45259 .81275 m .4526 .81247 L .4294 .82815 L 0 .213 .109 0 k
F
.4111 .8288 m .4178 .82023 L .40991 .82746 L 0 .235 .024 0 k
F
.41769 .83162 m .43097 .83643 L .41094 .81829 L .846 .296 0 0 k
F
.42978 .83139 m .42705 .83092 L .42554 .82928 L .5 .5 .5 1 k
F
.43097 .83643 m .42986 .83058 L .41094 .81829 L .846 .296 0 0 k
F
.45259 .81275 m .4294 .82815 L .42942 .82826 L 0 .213 .109 0 k
F
.45245 .8173 m .45129 .81362 L .42942 .82826 L F
.45245 .8173 m .42942 .82826 L .42977 .83007 L F
.43592 .83692 m .43416 .83219 L .43131 .83062 L .001 .225 .135 0 k
F
.43097 .83643 m .45051 .82389 L .45245 .8173 L 0 .213 .109 0 k
F
.41338 .82978 m .4244 .84496 L .41769 .83162 L .996 .182 0 .078 k
F
.41486 .8388 m .4244 .84496 L .41338 .82978 L F
.41904 .84985 m .43108 .85834 L .41736 .84794 L .996 0 .104 .456 k
F
.43073 .8386 m .45051 .82389 L .43097 .83643 L 0 .213 .109 0 k
F
.45487 .86606 m .46981 .84902 L .4535 .86079 L .001 .211 .194 0 k
F
.45219 .83909 m .46981 .84902 L .45214 .83516 L .996 .304 0 0 k
F
.46981 .84902 m .46897 .84708 L .45214 .83516 L F
.46981 .84902 m .46897 .84708 L .4502 .86318 L .001 .211 .194 0 k
F
.44061 .84498 m .43976 .84473 L .43933 .84426 L .5 .5 .5 1 k
F
.45219 .83909 m .4507 .83481 L .43118 .84975 L .007 .198 .362 .001 k
F
.43097 .83643 m .45076 .84998 L .45229 .84416 L .846 .296 0 0 k
F
.45033 .8516 m .45226 .85012 L .45229 .84416 L 0 .221 .053 0 k
F
.45226 .85012 m .47039 .83611 L .45229 .84416 L F
.44885 .84291 m .45229 .84416 L .44753 .83784 L .846 .296 0 0 k
F
.45229 .84416 m .47039 .83611 L .47252 .8251 L 0 .221 .053 0 k
F
.45229 .84416 m .47252 .8251 L .4524 .83908 L F
.45229 .84416 m .4524 .83908 L .45112 .83997 L F
.45229 .84416 m .45105 .83972 L .44753 .83784 L .846 .296 0 0 k
F
.42999 .83915 m .43073 .8386 L .43097 .83643 L 0 .213 .109 0 k
F
.42999 .83915 m .45209 .85268 L .43097 .83643 L .846 .296 0 0 k
F
.452 .86934 m .46813 .85762 L .46981 .84902 L .001 .211 .194 0 k
F
.47242 .85145 m .4767 .85871 L .4743 .84959 L 0 .232 .013 0 k
F
.45209 .85268 m .47028 .86381 L .45213 .85092 L .846 .296 0 0 k
F
.47028 .86381 m .47035 .8634 L .45213 .85092 L F
.46813 .85762 m .48147 .86861 L .46816 .85749 L .996 .304 0 0 k
F
.47028 .86381 m .4767 .85871 L .47242 .85145 L 0 .232 .013 0 k
F
.47242 .85145 m .47667 .86772 L .47429 .85213 L .846 .296 0 0 k
F
.45229 .84416 m .4731 .86427 L .47242 .85145 L F
.4731 .86427 m .47667 .86772 L .47242 .85145 L F
.45213 .85092 m .47667 .86772 L .45229 .84416 L F
.452 .86934 m .45487 .86606 L .4502 .86318 L .001 .211 .194 0 k
F
.45487 .86606 m .4535 .86079 L .4502 .86318 L F
.452 .86934 m .452 .86446 L .4502 .86318 L .996 .324 0 0 k
F
.452 .86934 m .4502 .86318 L .4244 .84496 L F
.43318 .85944 m .45074 .87417 L .452 .86934 L F
.45767 .87624 m .45923 .87348 L .45107 .87473 L 0 .037 .996 .143 k
F
.433 .85992 m .46799 .88864 L .43318 .85944 L .996 .324 0 0 k
F
.44034 .8805 m .44434 .88524 L .4395 .8799 L .5 .5 .5 1 k
F
.42723 .88068 m .43776 .86717 L .42684 .87996 L 0 .241 .08 0 k
F
.42723 .88068 m .42684 .87996 L .41986 .88815 L F
.42016 .88975 m .42723 .88068 L .41986 .88815 L F
.43081 .8901 m .43292 .89111 L .42412 .87497 L .991 .34 0 0 k
F
.43292 .89111 m .45067 .87442 L .452 .86934 L .001 .211 .194 0 k
F
.43291 .89119 m .45067 .87442 L .43292 .89111 L F
.43255 .89184 m .43274 .89167 L .43256 .89152 L F
.43274 .89167 m .45067 .87442 L .43289 .89121 L F
.43081 .8901 m .43274 .89167 L .43292 .89111 L .991 .34 0 0 k
F
.43274 .89167 m .43289 .89121 L .43256 .89152 L .001 .211 .194 0 k
F
.452 .86934 m .46968 .87863 L .452 .86446 L .996 .324 0 0 k
F
.47047 .88619 m .48145 .87532 L .46968 .87863 L 0 .219 .119 0 k
F
.45767 .87624 m .4591 .87382 L .45923 .87348 L 0 .037 .996 .143 k
F
.452 .86934 m .46799 .88864 L .46968 .87863 L .996 .324 0 0 k
F
.45074 .87417 m .46799 .88864 L .452 .86934 L F
.45181 .90012 m .46799 .88864 L .46968 .87863 L 0 .219 .119 0 k
F
.44418 .90739 m .4542 .89296 L .4375 .90085 L 0 .189 .996 .006 k
F
.44877 .89867 m .45152 .9014 L .45181 .90012 L .991 .34 0 0 k
F
.45047 .90599 m .45178 .9047 L .45181 .90012 L 0 .219 .119 0 k
F
.45178 .9047 m .46799 .88864 L .45181 .90012 L F
.43292 .89111 m .43093 .8797 L .42412 .87497 L .991 .34 0 0 k
F
.43256 .89152 m .43292 .89111 L .43035 .88194 L .001 .211 .194 0 k
F
.44034 .8805 m .4395 .8799 L .43906 .87942 L .5 .5 .5 1 k
F
.43292 .89111 m .452 .86934 L .43123 .88143 L .001 .211 .194 0 k
F
.43292 .89111 m .43123 .88143 L .43035 .88194 L F
.43318 .85944 m .452 .86934 L .43392 .85337 L .996 .324 0 0 k
F
.41872 .88222 m .43081 .8901 L .41706 .87967 L .996 .242 0 .191 k
F
.452 .86934 m .4502 .86318 L .42402 .88562 L .001 .211 .194 0 k
F
.43292 .89111 m .43395 .88181 L .43093 .8797 L .991 .34 0 0 k
F
.4542 .89296 m .45231 .88701 L .4375 .90085 L 0 .189 .996 .006 k
F
.43292 .89111 m .45181 .90012 L .43395 .88181 L .991 .34 0 0 k
F
.45181 .90012 m .46968 .87863 L .4519 .89315 L 0 .219 .119 0 k
F
.45181 .90012 m .4519 .89315 L .45037 .89439 L F
.44308 .88821 m .44517 .89103 L .4429 .88772 L .5 .5 .5 1 k
F
.45181 .90012 m .45001 .89296 L .43395 .88181 L .991 .34 0 0 k
F
.44771 .90327 m .45174 .90659 L .44877 .89867 L F
.45399 .93072 m .46604 .9151 L .45399 .92833 L .002 .225 .395 0 k
F
.46604 .9151 m .46635 .91335 L .45399 .92833 L F
.45399 .92833 m .46834 .91093 L .46933 .90481 L F
.47149 .92973 m .47411 .9243 L .46908 .92386 L 0 .202 .996 .003 k
F
.47411 .9243 m .47233 .91961 L .46908 .92386 L F
.47149 .92973 m .48262 .91219 L .48319 .90541 L F
.47055 .92118 m .47508 .90879 L .47455 .90989 L 0 .123 .996 .138 k
F
.44324 .97183 m .46248 .92412 L .44189 .97007 L .001 .293 .461 0 k
F
.46248 .92412 m .46241 .92393 L .44189 .97007 L F
.45723 .95443 m .45879 .95615 L .45067 .93756 L .996 .585 0 .12 k
F
.4533 .94666 m .45928 .96122 L .45723 .95443 L .5 .5 .5 1 k
F
.45928 .96122 m .45883 .95894 L .45723 .95443 L F
.46186 .96749 m .46018 .96241 L .45723 .95443 L F
.45046 .94104 m .45605 .95551 L .4533 .94666 L F
.45272 .94832 m .45605 .95551 L .45046 .94104 L F
.46247 .96934 m .46379 .96602 L .46213 .96831 L .002 .305 .253 0 k
F
.45605 .95551 m .46247 .96934 L .4533 .94666 L .5 .5 .5 1 k
F
.46247 .96934 m .46376 .97212 L .46186 .96749 L F
.46247 .96934 m .46186 .96749 L .4533 .94666 L F
.45019 .98474 m .46213 .96831 L .4572 .95944 L .002 .305 .253 0 k
F
.46213 .96831 m .46379 .96602 L .46018 .96241 L F
.45928 .96122 m .46186 .96749 L .45883 .95894 L .5 .5 .5 1 k
F
.46213 .96831 m .46018 .96241 L .4572 .95944 L .002 .305 .253 0 k
F
.4572 .95944 m .45879 .95615 L .45058 .95195 L 0 .202 .996 .003 k
F
.45879 .95615 m .47149 .92973 L .4561 .94609 L F
.45879 .95615 m .45562 .9443 L .45067 .93756 L .996 .585 0 .12 k
F
.44189 .97007 m .45225 .94679 L .45046 .94104 L .001 .293 .461 0 k
F
.45046 .94104 m .45723 .95443 L .44848 .93962 L .5 .5 .5 1 k
F
.45879 .95615 m .4561 .94609 L .45058 .95195 L 0 .202 .996 .003 k
F
.47149 .92973 m .46908 .92386 L .45058 .95195 L F
.45879 .95615 m .45869 .94846 L .45562 .9443 L .996 .585 0 .12 k
F
.45399 .92833 m .46918 .9391 L .45399 .92245 L .996 .406 0 0 k
F
.48354 .91593 m .48607 .92427 L .48372 .91563 L .001 .23 .201 0 k
F
.48266 .92726 m .48549 .92478 L .48354 .91593 L F
.48549 .92478 m .48607 .92427 L .48354 .91593 L F
.4681 .91243 m .48253 .92895 L .46933 .90481 L .996 .401 0 .027 k
F
.48253 .92895 m .48266 .92726 L .46933 .90481 L F
.47149 .92973 m .48309 .94397 L .47088 .92635 L .996 .71 0 .222 k
F
.48309 .94397 m .4884 .9322 L .48215 .94189 L 0 .228 .996 .004 k
F
.48309 .94397 m .48273 .94269 L .48215 .94189 L .996 .71 0 .222 k
F
.48309 .94397 m .48215 .94189 L .47088 .92635 L F
.47054 .97666 m .47059 .9762 L .45879 .95615 L .996 .585 0 .12 k
F
.45879 .95615 m .47133 .97 L .45869 .94846 L F
.4687 .97581 m .47133 .97 L .4678 .96599 L 0 .228 .996 .004 k
F
.47133 .97 m .48309 .94397 L .46935 .96375 L F
.47133 .97 m .46892 .96238 L .45869 .94846 L .996 .585 0 .12 k
F
.47133 .97 m .46935 .96375 L .4678 .96599 L 0 .228 .996 .004 k
F
.48309 .94397 m .48215 .94189 L .46765 .96434 L F
.45044 .99034 m .46202 1.01509 L .44954 .98743 L .5 .5 .5 1 k
F
.46202 1.01509 m .46224 1.01555 L .46197 1.01487 L F
.46202 1.01509 m .46197 1.01487 L .44954 .98743 L F
.4575 1.05416 m .46174 1.02683 L .45254 1.02767 L 0 .322 .996 .003 k
F
.46174 1.02683 m .45975 1.02041 L .45254 1.02767 L F
.46224 1.01555 m .46356 1.0122 L .45994 1.0065 L .001 .326 .171 0 k
F
.45532 1.00019 m .46353 1.01832 L .45265 .98909 L .5 .5 .5 1 k
F
.44055 1.0642 m .44301 1.05485 L .43975 1.06233 L .001 .414 .117 0 k
F
.44124 1.06581 m .44301 1.05485 L .44055 1.0642 L F
.44124 1.06581 m .44645 1.04694 L .44301 1.05485 L F
.43018 1.03516 m .42234 1.02952 L .42721 1.03937 L .001 .389 .15 0 k
F
.4289 1.09215 m .42976 1.0853 L .42291 1.07844 L .001 .414 .117 0 k
F
.42976 1.0853 m .42285 1.07427 L .41645 1.06038 L .5 .5 .5 1 k
F
.42976 1.0853 m .43425 1.04945 L .42389 1.07593 L .001 .414 .117 0 k
F
.42976 1.0853 m .42389 1.07593 L .42291 1.07844 L F
.4248 1.12494 m .41325 1.1022 L .41233 1.10029 L .5 .5 .5 1 k
F
.42478 1.1249 m .41233 1.10029 L .41071 1.09694 L F
.42527 1.07238 m .41373 1.0545 L .41121 1.04901 L F
.42721 1.03937 m .42234 1.02952 L .41107 1.06223 L .001 .389 .15 0 k
F
.42527 1.07238 m .41645 1.06038 L .41373 1.0545 L .5 .5 .5 1 k
F
.42527 1.07238 m .4183 1.05199 L .41507 1.05657 L .001 .389 .15 0 k
F
.43018 1.03516 m .43425 1.04945 L .42328 1.02679 L 0 .6 .996 .105 k
F
.43425 1.04945 m .43226 1.04689 L .41325 1.1022 L .001 .414 .117 0 k
F
.43425 1.04945 m .41325 1.1022 L .41346 1.10261 L F
.43425 1.04945 m .43575 1.05472 L .43226 1.04689 L 0 .6 .996 .105 k
F
.43425 1.04945 m .43226 1.04689 L .42328 1.02679 L F
.43425 1.04945 m .4327 1.0456 L .43226 1.04689 L .001 .414 .117 0 k
F
.41346 1.10261 m .41325 1.1022 L .41057 1.11 L F
.42478 1.1249 m .42481 1.12499 L .4248 1.12494 L .5 .5 .5 1 k
F
.42472 1.12478 m .42483 1.12508 L .42478 1.1249 L F
.42477 1.12514 m .4289 1.09215 L .41482 1.10586 L .001 .414 .117 0 k
F
.4289 1.09215 m .42291 1.07844 L .41175 1.10698 L F
.41227 1.10834 m .41175 1.10698 L .41057 1.11 L F
.4289 1.09215 m .41175 1.10698 L .41227 1.10834 L F
.4248 1.12494 m .43312 1.09516 L .42976 1.0853 L F
.42616 1.12408 m .43276 1.09531 L .42397 1.11667 L 0 .439 .089 0 k
F
.43271 1.14692 m .44086 1.1176 L .43268 1.14683 L F
.44086 1.1176 m .4461 1.09875 L .44085 1.11757 L F
.44086 1.1176 m .44085 1.11757 L .43268 1.14683 L F
.43152 1.09053 m .44085 1.11757 L .43151 1.09048 L .5 .5 .5 1 k
F
.44085 1.11757 m .44284 1.12333 L .44085 1.11756 L F
.44085 1.11757 m .44085 1.11756 L .43151 1.09048 L F
.44284 1.12333 m .44588 1.13215 L .44283 1.12332 L F
.43781 1.09232 m .43914 1.09875 L .43766 1.09209 L 0 .555 .996 0 k
F
.43781 1.09232 m .43924 1.08432 L .43766 1.09209 L 0 .502 .095 0 k
F
.43387 1.09711 m .4461 1.09875 L .43552 1.08329 L 0 .439 .089 0 k
F
.44085 1.11756 m .44085 1.11755 L .43151 1.09048 L .5 .5 .5 1 k
F
.43938 1.11325 m .4461 1.09875 L .43387 1.09711 L 0 .439 .089 0 k
F
.44085 1.11757 m .4461 1.09875 L .43938 1.11325 L F
.43505 1.10076 m .44588 1.13215 L .43538 1.10147 L .5 .5 .5 1 k
F
.42934 1.13487 m .43938 1.11325 L .43387 1.09711 L 0 .439 .089 0 k
F
.44284 1.12333 m .44283 1.12332 L .44085 1.11755 L .5 .5 .5 1 k
F
.44284 1.12333 m .44085 1.11755 L .44085 1.11756 L F
.43295 1.09449 m .43387 1.09711 L .43284 1.095 L F
.43295 1.09449 m .43284 1.095 L .42442 1.07768 L F
.42976 1.0853 m .43295 1.09449 L .42442 1.07768 L F
.43387 1.09711 m .43187 1.09385 L .42442 1.07768 L F
.43276 1.09531 m .43296 1.09446 L .43187 1.09385 L 0 .439 .089 0 k
F
.43296 1.09446 m .43552 1.08329 L .43231 1.09257 L F
.43296 1.09446 m .43231 1.09257 L .43187 1.09385 L F
.43276 1.09531 m .43187 1.09385 L .42397 1.11667 L F
.42477 1.12514 m .42481 1.125 L .4248 1.12494 L .001 .414 .117 0 k
F
.42471 1.12559 m .42482 1.12521 L .42477 1.12514 L F
.42471 1.12559 m .42477 1.12514 L .41057 1.11 L F
.42477 1.12514 m .41482 1.10586 L .41057 1.11 L F
.4248 1.12494 m .42934 1.13487 L .41603 1.10795 L .5 .5 .5 1 k
F
.42343 1.21159 m .42411 1.16596 L .4125 1.17788 L 0 .523 .077 0 k
F
.42395 1.15416 m .42411 1.16596 L .41304 1.14029 L 0 .572 .996 0 k
F
.42411 1.16596 m .41774 1.15546 L .4125 1.17788 L 0 .523 .077 0 k
F
.42411 1.16596 m .42426 1.17651 L .41774 1.15546 L 0 .572 .996 0 k
F
.42411 1.16596 m .41774 1.15546 L .41304 1.14029 L F
.42411 1.16596 m .41873 1.15124 L .41774 1.15546 L 0 .523 .077 0 k
F
.42411 1.16596 m .42471 1.12559 L .41873 1.15124 L F
.42433 1.17662 m .42934 1.13487 L .41772 1.16085 L 0 .439 .089 0 k
F
.42934 1.13487 m .42242 1.12118 L .41603 1.10795 L .5 .5 .5 1 k
F
.42934 1.13487 m .43552 1.08329 L .42545 1.12718 L 0 .439 .089 0 k
F
.42934 1.13487 m .42545 1.12718 L .41772 1.16085 L F
.41772 1.16085 m .42616 1.12408 L .41281 1.14894 L F
.4248 1.12494 m .41603 1.10795 L .41325 1.1022 L .5 .5 .5 1 k
F
.42616 1.12408 m .42397 1.11667 L .41281 1.14894 L 0 .439 .089 0 k
F
.42934 1.13487 m .42402 1.12449 L .42242 1.12118 L .5 .5 .5 1 k
F
.43387 1.09711 m .43538 1.10147 L .43187 1.09385 L F
.40315 1.0799 m .40498 1.08402 L .39553 1.06768 L 0 .665 .996 .077 k
F
.40512 1.08306 m .41107 1.06223 L .39553 1.06768 L 0 .466 .02 0 k
F
.40498 1.08402 m .41071 1.09694 L .39553 1.06768 L 0 .665 .996 .077 k
F
.41115 1.05155 m .4132 1.05497 L .40994 1.04879 L .5 .5 .5 1 k
F
.4132 1.05497 m .41474 1.05122 L .41233 1.05271 L 0 .386 .027 0 k
F
.41474 1.05122 m .42389 1.02909 L .41373 1.04984 L F
.41474 1.05122 m .41373 1.04984 L .41233 1.05271 L F
.40174 .99011 m .41409 1.01183 L .40886 1.00109 L .5 .5 .5 1 k
F
.42389 1.02909 m .42528 1.02571 L .42377 1.02884 L 0 .386 .027 0 k
F
.42991 .94919 m .43118 .94699 L .42985 .94884 L .001 .262 .149 0 k
F
.43501 .95374 m .43649 .96051 L .43303 .95259 L 0 .642 .996 0 k
F
.42991 .94919 m .44252 .96611 L .42983 .94874 L .5 .5 .5 1 k
F
.44252 .96611 m .44248 .96592 L .42983 .94874 L F
.43394 .99047 m .43496 .98685 L .43061 .98501 L .001 .365 .194 0 k
F
.4387 .97476 m .44001 .98116 L .43846 .97461 L 0 .575 .996 0 k
F
.43626 .98913 m .44189 .97007 L .42567 .98236 L .001 .293 .461 0 k
F
.43626 .98913 m .44256 .9735 L .44189 .97007 L F
.44189 .97007 m .45019 .98474 L .43814 .9652 L .5 .5 .5 1 k
F
.41842 .96905 m .42991 .94919 L .41821 .96878 L .001 .262 .149 0 k
F
.41842 .96905 m .41821 .96878 L .41668 .97134 L F
.41685 .97177 m .41842 .96905 L .41668 .97134 L F
.42991 .94919 m .42985 .94884 L .41628 .97201 L F
.41663 .97121 m .42591 .97915 L .41284 .96153 L .996 .538 0 .205 k
F
.43463 1.00148 m .4468 .99503 L .43626 .98913 L .001 .389 .15 0 k
F
.44013 1.01113 m .4468 .99503 L .43463 1.00148 L F
.45019 .98474 m .44716 .98029 L .4377 .99994 L .002 .305 .253 0 k
F
.45019 .98474 m .4377 .99994 L .43846 1.00129 L F
.43463 1.00148 m .44286 1.02029 L .43612 1.00756 L 0 .586 .996 .065 k
F
.44286 1.02029 m .44657 1.02879 L .43612 1.00756 L F
.44066 1.01207 m .44657 1.02879 L .43463 1.00148 L F
.43612 1.00756 m .44156 1.01586 L .42705 .99041 L .5 .5 .5 1 k
F
.44156 1.01586 m .43557 1.00436 L .43373 1.00136 L F
.43608 1.00626 m .43373 1.00136 L .42705 .99041 L F
.44156 1.01586 m .43373 1.00136 L .43608 1.00626 L F
.43612 1.00756 m .42705 .99041 L .42562 .98808 L F
.40886 1.00109 m .41503 .97491 L .40559 .99439 L 0 .36 .05 0 k
F
.40886 1.00109 m .42364 .98462 L .41503 .97491 L F
.41468 1.01007 m .41623 1.01118 L .40408 .99019 L .996 .497 0 .102 k
F
.41645 1.01189 m .42857 .9906 L .41629 1.01136 L 0 .283 .097 0 k
F
.42857 .9906 m .42843 .99031 L .41625 1.0114 L F
.41468 1.01007 m .41631 1.01213 L .41623 1.01118 L .996 .497 0 .102 k
F
.41625 1.01141 m .41625 1.0114 L .41587 1.01206 L 0 .283 .097 0 k
F
.42857 .9906 m .41625 1.0114 L .41625 1.01141 L F
.43477 1.0101 m .43404 1.00754 L .42528 1.02571 L .002 .305 .253 0 k
F
.44887 .99595 m .44873 .99549 L .4468 .99503 L 0 .268 .996 .001 k
F
.4416 1.01371 m .4468 .99503 L .44013 1.01113 L .001 .389 .15 0 k
F
.4416 1.01371 m .44657 1.02879 L .4416 1.01371 L 0 .586 .996 .065 k
F
.44161 1.01373 m .44657 1.02879 L .4416 1.01371 L F
.44156 1.01586 m .45244 .99461 L .45019 .98474 L .002 .305 .253 0 k
F
.43612 1.00756 m .44223 1.02034 L .44156 1.01586 L .5 .5 .5 1 k
F
.43826 1.03333 m .43968 1.02538 L .43802 1.03307 L .001 .48 .115 0 k
F
.43589 1.03631 m .44223 1.02034 L .44156 1.01586 L .002 .305 .253 0 k
F
.4429 1.01866 m .45244 .99461 L .44156 1.01586 L F
.44156 1.01586 m .45019 .98474 L .43876 1.00354 L F
.44156 1.01586 m .43876 1.00354 L .42528 1.02571 L F
.44991 1.02861 m .46224 1.01555 L .45697 1.0018 L .001 .326 .171 0 k
F
.45171 1.03863 m .45322 1.03532 L .44991 1.02861 L F
.45322 1.03532 m .46224 1.01555 L .44991 1.02861 L F
.44255 1.06547 m .45216 1.04111 L .44123 1.06161 L F
.45216 1.04111 m .46224 1.01555 L .45171 1.03863 L F
.44223 1.02034 m .4429 1.01866 L .44156 1.01586 L .002 .305 .253 0 k
F
.4429 1.02174 m .45216 1.04111 L .44156 1.01586 L .5 .5 .5 1 k
F
.45216 1.04111 m .45168 1.03848 L .44156 1.01586 L F
.45216 1.04111 m .45171 1.03863 L .44123 1.06161 L .001 .326 .171 0 k
F
.4575 1.05416 m .46298 1.03198 L .46174 1.02683 L 0 .322 .996 .003 k
F
.45216 1.04111 m .46201 1.06172 L .45168 1.03848 L .5 .5 .5 1 k
F
.46201 1.06172 m .46194 1.06138 L .45168 1.03848 L F
.46201 1.06172 m .46334 1.05835 L .45971 1.05051 L .001 .351 .123 0 k
F
.44991 1.02861 m .45867 1.05205 L .45676 1.03906 L .5 .5 .5 1 k
F
.45867 1.05205 m .46331 1.06444 L .45816 1.0445 L F
.45867 1.05205 m .45816 1.0445 L .45676 1.03906 L F
.47054 .97666 m .48227 .99627 L .47059 .9762 L .996 .585 0 .12 k
F
.48228 .99611 m .48465 .99172 L .48298 .98286 L .002 .263 .395 0 k
F
.4849 .97811 m .49075 .99542 L .485 .97584 L .5 .5 .5 1 k
F
.48661 .97474 m .48591 .97316 L .48502 .97539 L 0 .243 .996 .004 k
F
.4852 .97156 m .49075 .99542 L .49296 .98798 L .5 .5 .5 1 k
F
.485 .97584 m .49075 .99542 L .4852 .97156 L F
.4887 .97896 m .49296 .98798 L .48842 .97831 L F
.48465 .99172 m .49064 .98061 L .48298 .98286 L .002 .263 .395 0 k
F
.48481 .97994 m .48502 .97539 L .48128 .98475 L 0 .243 .996 .004 k
F
.48128 .98475 m .48502 .97539 L .4852 .97156 L F
.47133 .97 m .48298 .98286 L .47075 .96487 L .996 .585 0 .12 k
F
.4887 .97896 m .48842 .97831 L .48446 .96989 L .5 .5 .5 1 k
F
.4887 .97896 m .48446 .96989 L .4848 .97066 L F
.4852 .97156 m .4887 .97896 L .4848 .97066 L F
.48911 .97938 m .48977 .97356 L .48859 .97875 L 0 .327 .996 .001 k
F
.48298 .98286 m .49064 .98061 L .48832 .97041 L .002 .263 .395 0 k
F
.48227 .99627 m .48229 .99606 L .47059 .9762 L .996 .585 0 .12 k
F
.47013 1.02229 m .47616 1.00199 L .46356 1.0122 L 0 .243 .996 .004 k
F
.4807 1.01049 m .48508 1.01869 L .47733 1.00062 L .5 .5 .5 1 k
F
.48508 1.01869 m .49296 .99033 L .48315 1.01285 L 0 .242 .996 .002 k
F
.48508 1.01869 m .48435 1.01537 L .48315 1.01285 L .5 .5 .5 1 k
F
.48508 1.01869 m .48315 1.01285 L .47733 1.00062 L F
.47616 1.00199 m .48477 1.02773 L .48508 1.01869 L F
.48991 1.05952 m .49575 1.03314 L .4954 1.02222 L 0 .305 .996 .002 k
F
.49353 1.05408 m .49518 1.04957 L .49335 1.03848 L 0 .3 .996 .004 k
F
.47578 1.00599 m .47647 1.004 L .47616 1.00199 L 0 .243 .996 .004 k
F
.47578 1.00599 m .49354 1.05437 L .47616 1.00199 L .5 .5 .5 1 k
F
.49354 1.05437 m .49517 1.05881 L .49353 1.05392 L F
.49354 1.05437 m .49353 1.05392 L .47616 1.00199 L F
.49096 1.06302 m .49093 1.0629 L .4898 1.06902 L 0 .305 .996 .002 k
F
.4898 1.06929 m .4898 1.06902 L .48383 1.03718 L .5 .5 .5 1 k
F
.49576 1.10082 m .49797 1.08885 L .49532 1.07979 L 0 .296 .996 .001 k
F
.51817 1.04288 m .51957 1.03595 L .52088 1.02793 L 0 .18 .996 .103 k
F
.5242 1.02068 m .52424 1.02048 L .51884 1.0404 L .5 .5 .5 1 k
F
.52188 1.03315 m .52548 1.01704 L .51884 1.0404 L F
.52053 1.02934 m .51885 1.05479 L .52089 1.03019 L .996 .996 0 .332 k
F
.52053 1.02934 m .52088 1.02793 L .52048 1.02905 L 0 .18 .996 .103 k
F
.52053 1.02934 m .52038 1.0307 L .52088 1.02793 L F
.5258 1.0148 m .52424 1.02048 L .5242 1.02068 L .5 .5 .5 1 k
F
.52583 1.01465 m .52424 1.02048 L .5258 1.0148 L F
.53278 1.04473 m .53155 1.04886 L .53149 1.04947 L F
.53027 1.05162 m .53769 1.03128 L .53198 1.04869 L F
.53124 1.00231 m .53161 1.00176 L .53001 1.00644 L F
.52088 1.02793 m .52825 1.00787 L .53001 1.00644 L F
.52088 1.02793 m .53267 1.00017 L .52427 1.01342 L F
.52136 1.02504 m .52427 1.01342 L .52293 1.00809 L .75 .574 .007 .003 k
F
.52136 1.02504 m .52427 1.01342 L .52294 1.01551 L .5 .5 .5 1 k
F
.52088 1.02793 m .52427 1.01342 L .52136 1.02504 L F
.54068 .97706 m .55877 1.01135 L .54156 .97586 L .74 .48 0 0 k
F
.52941 .99487 m .52916 1.0054 L .53267 1.00017 L .894 .584 .006 .015 k
F
.52792 1.00176 m .52916 1.0054 L .52941 .99487 L F
.53443 .99199 m .53465 .991 L .52463 1.01197 L .5 .5 .5 1 k
F
.53443 .99199 m .52463 1.01197 L .52459 1.01214 L F
.53092 .99369 m .53923 .97947 L .54189 .97623 L F
.52427 1.01342 m .52455 1.01231 L .52293 1.00809 L .75 .574 .007 .003 k
F
.52455 1.01231 m .52463 1.01197 L .52293 1.00809 L F
.5342 .99306 m .53443 .99199 L .52294 1.01551 L .5 .5 .5 1 k
F
.53267 1.00017 m .53574 .99 L .52455 1.01231 L F
.53267 1.00017 m .53683 .99607 L .53465 .991 L .894 .584 .006 .015 k
F
.54479 1.01043 m .54617 1.0079 L .54598 1.00853 L .214 .996 .996 .507 k
F
.54479 1.01043 m .54598 1.00825 L .54597 1.00671 L .467 .661 .012 .007 k
F
.53092 .99369 m .5417 1.01569 L .54582 1.00866 L .534 .535 0 0 k
F
.54257 1.01413 m .54428 1.0113 L .54582 1.00866 L 0 0 .996 .189 k
F
.54428 1.0113 m .54462 1.01073 L .54582 1.00866 L F
.54462 1.01073 m .55199 .9985 L .54582 1.00866 L F
.54082 1.01719 m .5417 1.01569 L .53092 .99369 L .534 .535 0 0 k
F
.53962 1.0192 m .54082 1.01719 L .54257 1.01413 L 0 0 .996 .189 k
F
.54229 1.01474 m .55199 .9985 L .54462 1.01073 L F
.54582 1.00866 m .55199 .9985 L .55954 .98563 L F
.53267 1.00017 m .52455 1.01231 L .52427 1.01342 L .5 .5 .5 1 k
F
.53019 1.00842 m .53783 1.03087 L .53267 1.00017 L .894 .584 .006 .015 k
F
.53783 1.03087 m .53943 1.02779 L .53267 1.00017 L F
.52936 .99586 m .54082 1.01719 L .53092 .99369 L .534 .535 0 0 k
F
.53004 1.03563 m .53212 1.03207 L .52455 1.01231 L .75 .574 .007 .003 k
F
.5328 1.0473 m .52455 1.01231 L .52427 1.01342 L F
.52188 1.03315 m .52695 1.03101 L .52424 1.02048 L .924 .767 .001 .143 k
F
.52089 1.03019 m .5328 1.0473 L .52427 1.01342 L .75 .574 .007 .003 k
F
.5328 1.0473 m .54411 1.01876 L .53585 1.03485 L .5 .5 .5 1 k
F
.5328 1.0473 m .53585 1.03485 L .53433 1.03783 L F
.5328 1.0473 m .53433 1.03783 L .53212 1.03207 L .75 .574 .007 .003 k
F
.5328 1.0473 m .53212 1.03207 L .53004 1.03563 L F
.52197 1.09485 m .53092 1.11509 L .52709 1.08622 L .825 .732 .03 .082 k
F
.53092 1.11509 m .53292 1.10995 L .52709 1.08622 L F
.55081 1.09052 m .55128 1.08819 L .54592 1.09925 L 0 .136 .996 .121 k
F
.53292 1.09412 m .53974 1.12267 L .54445 1.10826 L .554 .598 .002 .001 k
F
.5421 1.11546 m .54257 1.11436 L .54445 1.10826 L 0 .136 .996 .121 k
F
.54257 1.11436 m .54637 1.10546 L .54445 1.10826 L F
.53092 1.11509 m .53168 1.10376 L .52442 1.13065 L .5 .5 .5 1 k
F
.53824 1.13165 m .53857 1.13004 L .53315 1.10935 L .825 .732 .03 .082 k
F
.53824 1.13165 m .53315 1.10935 L .53292 1.10995 L F
.53092 1.11509 m .53824 1.13165 L .53292 1.10995 L F
.52938 1.10304 m .53814 1.12758 L .53292 1.09412 L .554 .598 .002 .001 k
F
.53814 1.12758 m .53974 1.12267 L .53292 1.09412 L F
.53666 1.13154 m .53814 1.12758 L .54067 1.11881 L 0 .136 .996 .121 k
F
.53814 1.12758 m .54637 1.10546 L .5421 1.11546 L F
.53814 1.12758 m .5421 1.11546 L .54067 1.11881 L F
.54008 1.13581 m .54519 1.14277 L .54649 1.10521 L .269 .695 .006 .003 k
F
.54008 1.13581 m .54649 1.10521 L .54518 1.10971 L F
.53899 1.13333 m .54006 1.12802 L .53903 1.13178 L .5 .5 .5 1 k
F
.53814 1.12758 m .54655 1.15115 L .53974 1.12267 L .554 .598 .002 .001 k
F
.53974 1.12267 m .54114 1.1285 L .54445 1.10826 L F
.54067 1.11881 m .5421 1.11546 L .54445 1.10826 L 0 .136 .996 .121 k
F
.52205 1.15634 m .52695 1.14183 L .52434 1.13156 L .752 .708 .053 .033 k
F
.54428 1.0638 m .55266 1.07583 L .54579 1.06019 L .75 .574 .007 .003 k
F
.52927 1.05437 m .53027 1.05162 L .53046 1.05197 L .5 .5 .5 1 k
F
.52927 1.05437 m .53133 1.05024 L .52895 1.04177 L .75 .574 .007 .003 k
F
.52895 1.04177 m .53133 1.05024 L .5328 1.0473 L F
.5328 1.0473 m .53433 1.03783 L .52462 1.05674 L .5 .5 .5 1 k
F
.5328 1.0473 m .53591 1.04197 L .53433 1.03783 L .75 .574 .007 .003 k
F
.52143 1.07316 m .52434 1.05817 L .523 1.05252 L .554 .598 .002 .001 k
F
.53433 1.03777 m .53477 1.03507 L .52463 1.01197 L .75 .574 .007 .003 k
F
.54411 1.01876 m .54465 1.01422 L .53477 1.03507 L .5 .5 .5 1 k
F
.53433 1.03783 m .52463 1.01197 L .52455 1.01231 L .75 .574 .007 .003 k
F
.53433 1.03777 m .52463 1.01197 L .53433 1.03783 L F
.53433 1.03783 m .52471 1.0563 L .52462 1.05674 L .5 .5 .5 1 k
F
.53037 1.10033 m .53799 1.07951 L .53234 1.09552 L F
.5328 1.0473 m .52462 1.05674 L .52434 1.05817 L F
.52927 1.05437 m .53569 1.0729 L .53133 1.05024 L .75 .574 .007 .003 k
F
.53569 1.0729 m .53697 1.07029 L .53133 1.05024 L F
.52868 1.05597 m .52927 1.05437 L .53074 1.05248 L .5 .5 .5 1 k
F
.52927 1.05437 m .53046 1.05197 L .53074 1.05248 L F
.53027 1.05162 m .53198 1.04869 L .53074 1.05248 L F
.53074 1.05248 m .53176 1.04938 L .5328 1.0473 L F
.52095 1.07719 m .52868 1.05597 L .53074 1.05248 L F
.52095 1.07719 m .5328 1.0473 L .52301 1.05989 L F
.53292 1.09412 m .53489 1.07883 L .52471 1.0563 L .554 .598 .002 .001 k
F
.53292 1.09412 m .52471 1.0563 L .52434 1.05817 L F
.52938 1.10304 m .53037 1.10033 L .53095 1.09906 L .5 .5 .5 1 k
F
.53037 1.10033 m .53234 1.09552 L .53153 1.09781 L F
.52197 1.09485 m .52709 1.08622 L .52433 1.0757 L .825 .732 .03 .082 k
F
.52197 1.09485 m .52384 1.0797 L .5189 1.0959 L .5 .5 .5 1 k
F
.52095 1.07943 m .52938 1.10304 L .53292 1.09412 L .554 .598 .002 .001 k
F
.52095 1.07943 m .53292 1.09412 L .52434 1.05817 L F
.53153 1.09781 m .53234 1.09552 L .53292 1.09412 L .5 .5 .5 1 k
F
.53153 1.09781 m .53292 1.09412 L .53397 1.08316 L F
.53292 1.09412 m .53799 1.07951 L .54428 1.0638 L F
.53173 1.05165 m .53891 1.0772 L .5328 1.0473 L .75 .574 .007 .003 k
F
.53891 1.0772 m .53959 1.07552 L .5328 1.0473 L F
.53292 1.09412 m .54428 1.0638 L .53445 1.08228 L .5 .5 .5 1 k
F
.53292 1.09412 m .53445 1.08228 L .53397 1.08316 L F
.54061 1.04203 m .54401 1.05079 L .54598 1.04678 L .413 .572 0 0 k
F
.54428 1.0638 m .54576 1.05602 L .54482 1.05798 L .5 .5 .5 1 k
F
.54637 1.05656 m .54647 1.0563 L .54617 1.05715 L F
.55257 1.03848 m .54647 1.0563 L .54637 1.05656 L F
.5463 1.05677 m .54647 1.0563 L .54616 1.05533 L .347 .683 .009 .005 k
F
.54499 1.06021 m .5463 1.05677 L .54616 1.05533 L F
.54499 1.06021 m .5463 1.05677 L .54617 1.05715 L .5 .5 .5 1 k
F
.54988 1.04567 m .55196 1.04025 L .54617 1.05715 L F
.54428 1.0638 m .5525 1.04186 L .54576 1.05602 L F
.54428 1.0638 m .54579 1.06019 L .54482 1.05798 L .75 .574 .007 .003 k
F
.54428 1.0638 m .54482 1.05798 L .53699 1.04013 L F
.54428 1.0638 m .53699 1.04013 L .53591 1.04197 L F
.5328 1.0473 m .54428 1.0638 L .53591 1.04197 L F
.54428 1.0638 m .54482 1.05798 L .53378 1.08117 L .5 .5 .5 1 k
F
.54096 1.057 m .54241 1.05458 L .54598 1.04678 L 0 .07 .996 .119 k
F
.54241 1.05458 m .55218 1.03832 L .54598 1.04678 L F
.55218 1.03832 m .55434 1.03472 L .55294 1.03674 L F
.54411 1.01876 m .53477 1.03507 L .53433 1.03783 L .5 .5 .5 1 k
F
.54082 1.01719 m .55218 1.03832 L .5417 1.01569 L .534 .535 0 0 k
F
.55218 1.03832 m .55248 1.0377 L .5417 1.01569 L F
.54082 1.01719 m .54229 1.01474 L .54428 1.0113 L 0 0 .996 .189 k
F
.54229 1.01474 m .54462 1.01073 L .54428 1.0113 L F
.54411 1.01876 m .54561 1.01645 L .54465 1.01422 L .894 .584 .006 .015 k
F
.5417 1.01569 m .55248 1.0377 L .54582 1.00866 L .534 .535 0 0 k
F
.55294 1.03674 m .55434 1.03472 L .5537 1.03516 L 0 .07 .996 .119 k
F
.55248 1.0377 m .55392 1.0347 L .54582 1.00866 L .534 .535 0 0 k
F
.54582 1.00866 m .55392 1.0347 L .55974 1.02264 L F
.54598 1.04678 m .5537 1.03516 L .55974 1.02264 L 0 .07 .996 .119 k
F
.5537 1.03516 m .5553 1.03276 L .55974 1.02264 L F
.55974 1.02264 m .5553 1.03276 L .56324 1.0165 L F
.56324 1.0165 m .55886 1.0272 L .56525 1.01298 L F
.55434 1.03472 m .55886 1.0272 L .56324 1.0165 L F
.5557 1.03617 m .56485 1.04701 L .56342 1.02896 L .291 .619 0 0 k
F
.5557 1.03617 m .56342 1.02896 L .56278 1.02079 L F
.5557 1.03617 m .56136 1.02387 L .55886 1.0272 L .5 .5 .5 1 k
F
.55974 1.02264 m .55899 1.05098 L .56534 1.02828 L .534 .535 0 0 k
F
.5537 1.03516 m .55434 1.03472 L .5553 1.03276 L 0 .07 .996 .119 k
F
.5525 1.04186 m .5557 1.03617 L .55886 1.0272 L .5 .5 .5 1 k
F
.55392 1.0347 m .55899 1.05098 L .55974 1.02264 L .534 .535 0 0 k
F
.55248 1.0377 m .55899 1.05098 L .55392 1.0347 L F
.54598 1.04678 m .55294 1.03674 L .5537 1.03516 L 0 .07 .996 .119 k
F
.55218 1.03832 m .55294 1.03674 L .54598 1.04678 L F
.55218 1.03832 m .55899 1.05098 L .55248 1.0377 L .534 .535 0 0 k
F
.53871 1.05293 m .54252 1.05981 L .54061 1.04203 L .413 .572 0 0 k
F
.54252 1.05981 m .54428 1.05315 L .54061 1.04203 L F
.55236 1.07759 m .55341 1.07503 L .54061 1.04203 L F
.53433 1.03783 m .53477 1.03507 L .52471 1.0563 L .5 .5 .5 1 k
F
.52089 1.03019 m .5277 1.04983 L .52895 1.04177 L .75 .574 .007 .003 k
F
.52512 1.06836 m .53111 1.07285 L .52719 1.04289 L .329 .597 0 0 k
F
.53111 1.07285 m .54598 1.04678 L .53408 1.0579 L 0 .07 .996 .119 k
F
.53111 1.07285 m .53485 1.05401 L .53197 1.04984 L .329 .597 0 0 k
F
.52886 1.05567 m .53197 1.04984 L .52719 1.04289 L F
.53111 1.07285 m .53197 1.04984 L .52886 1.05567 L F
.55974 1.02264 m .56525 1.01298 L .56004 1.02001 L 0 .07 .996 .119 k
F
.55974 1.02264 m .56055 1.0208 L .56004 1.02001 L .534 .535 0 0 k
F
.54582 1.00866 m .55954 .98563 L .54712 1.00179 L 0 0 .996 .189 k
F
.55974 1.02264 m .56004 1.02001 L .54912 1.003 L .534 .535 0 0 k
F
.54598 1.04678 m .55974 1.02264 L .5492 1.03465 L 0 .07 .996 .119 k
F
.55974 1.02264 m .54912 1.003 L .5485 1.00407 L .534 .535 0 0 k
F
.54582 1.00866 m .55974 1.02264 L .5485 1.00407 L F
.55974 1.02264 m .56004 1.02001 L .5492 1.03465 L 0 .07 .996 .119 k
F
.55229 .99799 m .55877 1.01135 L .55373 .99553 L .74 .48 0 0 k
F
.54137 .96545 m .54314 .95693 L .53454 .94328 L F
.54137 .96545 m .53454 .94328 L .53339 .94651 L F
.54682 .92761 m .5471 .92669 L .53454 .94328 L .5 .5 .5 1 k
F
.5344 .94367 m .53454 .94328 L .52701 .95324 L F
.54552 .9319 m .55913 .91168 L .54816 .92587 L F
.54552 .9319 m .54877 .92936 L .5471 .92669 L .882 .478 0 0 k
F
.54068 .97706 m .54216 .9746 L .54392 .97262 L .5 .5 .5 1 k
F
.54216 .9746 m .55181 .95858 L .54433 .97191 L F
.54216 .9746 m .54433 .97191 L .54392 .97262 L F
.54392 .97262 m .55181 .95858 L .54567 .97023 L F
.54137 .96545 m .54567 .97023 L .54314 .95693 L .74 .48 0 0 k
F
.55954 .98563 m .56503 .9764 L .56033 .98278 L 0 0 .996 .189 k
F
.55954 .98563 m .56033 .98278 L .55984 .98345 L F
.54567 .97023 m .55954 .98563 L .54894 .96615 L .74 .48 0 0 k
F
.55954 .98563 m .55984 .98345 L .54894 .96615 L F
.52976 .99519 m .53923 .97947 L .53092 .99369 L .5 .5 .5 1 k
F
.52932 .96026 m .53255 .95327 L .53086 .95523 L F
.52968 .95621 m .54068 .97706 L .53082 .95374 L .74 .48 0 0 k
F
.54068 .97706 m .54156 .97586 L .53082 .95374 L F
.53923 .97947 m .54068 .97706 L .54189 .97623 L .5 .5 .5 1 k
F
.54068 .97706 m .54392 .97262 L .54189 .97623 L F
.54189 .97623 m .54392 .97262 L .54567 .97023 L F
.53082 .95374 m .54156 .97586 L .54567 .97023 L .74 .48 0 0 k
F
.53181 .98848 m .53296 .98708 L .53145 .98359 L .894 .584 .006 .015 k
F
.53092 .99369 m .54567 .97023 L .53388 .98318 L .5 .5 .5 1 k
F
.54567 .97023 m .54831 .96291 L .54697 .96465 L F
.5446 .9609 m .54591 .95952 L .54578 .95834 L .681 .617 .018 .011 k
F
.5446 .9609 m .54578 .95965 L .54578 .96014 L 0 .996 .996 .733 k
F
.54567 .97023 m .54725 .96346 L .54592 .96135 L .74 .48 0 0 k
F
.54439 .9635 m .54592 .96135 L .54314 .95693 L F
.54567 .97023 m .54592 .96135 L .54439 .9635 L F
.56875 .93389 m .57121 .93132 L .56912 .9334 L 0 0 .996 .178 k
F
.55913 .91168 m .55835 .93183 L .56468 .91876 L .996 .475 0 .001 k
F
.55913 .91168 m .56468 .91876 L .55993 .91117 L F
.5558 .91432 m .55714 .91649 L .56057 .90922 L .722 .429 0 0 k
F
.54025 .897 m .5411 .89816 L .54346 .89424 L F
.56753 .86816 m .57082 .87262 L .56868 .86722 L .985 .398 0 0 k
F
.55407 .88467 m .55814 .89281 L .55893 .87554 L .996 .486 0 .015 k
F
.5689 .90001 m .57081 .8979 L .57647 .89193 L .5 .5 .5 1 k
F
.57081 .8979 m .57099 .8977 L .57647 .89193 L F
.55695 .91305 m .56797 .901 L .56057 .90922 L F
.54275 .89485 m .54293 .89465 L .54346 .89424 L F
.554 .88246 m .5559 .88505 L .56038 .87711 L .825 .415 0 0 k
F
.5559 .88505 m .56774 .90125 L .56038 .87711 L F
.54293 .89465 m .55527 .8814 L .54346 .89424 L .5 .5 .5 1 k
F
.55527 .8814 m .55677 .87978 L .55534 .88134 L F
.55677 .87978 m .57076 .86474 L .557 .87961 L F
.55677 .87978 m .557 .87961 L .54346 .89424 L F
.557 .87961 m .56781 .86793 L .56038 .87711 L F
.54346 .89424 m .557 .87961 L .56038 .87711 L F
.55893 .87554 m .55924 .87467 L .54864 .88824 L F
.53926 .89803 m .55156 .88504 L .54097 .89676 L F
.55156 .88504 m .57076 .86474 L .55307 .88376 L F
.55156 .88504 m .55307 .88376 L .54097 .89676 L F
.58082 .86025 m .58386 .87988 L .59032 .86695 L .62 .413 0 0 k
F
.54334 .8614 m .55584 .84762 L .56021 .84574 L .5 .5 .5 1 k
F
.54334 .8614 m .56021 .84574 L .54736 .85597 L F
.56781 .86793 m .56868 .86722 L .56038 .87711 L F
.56705 .86916 m .56868 .86722 L .57625 .86105 L F
.56038 .87711 m .57625 .86105 L .56271 .873 L F
.56404 .81454 m .57379 .82633 L .57039 .8094 L .807 .44 0 0 k
F
.56924 .80859 m .5834 .82302 L .56949 .80845 L .86 .339 0 0 k
F
.57602 .83105 m .56118 .81383 L .56117 .81385 L .996 .386 0 0 k
F
.56118 .81384 m .56122 .81379 L .54633 .8256 L .5 .5 .5 1 k
F
.57602 .83105 m .57614 .83087 L .57607 .83093 L F
.57602 .83105 m .57697 .83018 L .57614 .83087 L F
.57602 .83105 m .57614 .83101 L .57607 .83093 L .996 .386 0 0 k
F
.57602 .83105 m .57607 .83093 L .56122 .81379 L F
.55874 .84048 m .56416 .83376 L .55905 .84002 L .5 .5 .5 1 k
F
.56134 .84343 m .5463 .82564 L .5463 .82564 L .985 .398 0 0 k
F
.56021 .84574 m .57602 .83105 L .56254 .84242 L .5 .5 .5 1 k
F
.56021 .84574 m .56254 .84242 L .56134 .84343 L F
.57602 .83105 m .56139 .84333 L .56135 .8434 L F
.56134 .84343 m .5463 .82564 L .56134 .84343 L .985 .398 0 0 k
F
.56134 .84343 m .54633 .8256 L .5463 .82564 L F
.56135 .8434 m .54633 .8256 L .56134 .84343 L F
.56021 .84574 m .56247 .84476 L .56134 .84343 L F
.56021 .84574 m .56134 .84343 L .5463 .82564 L F
.54002 .83093 m .54083 .83203 L .54322 .82952 L F
.52887 .84152 m .54002 .83093 L .54322 .82952 L .5 .5 .5 1 k
F
.54322 .82952 m .5311 .83769 L .53107 .83772 L F
.52887 .84152 m .54322 .82952 L .53107 .83772 L F
.53087 .83795 m .53107 .83772 L .53096 .83751 L .825 .415 0 0 k
F
.53087 .83795 m .53107 .83772 L .53096 .8378 L .5 .5 .5 1 k
F
.52887 .84152 m .53107 .83772 L .53087 .83795 L F
.54322 .82952 m .54555 .82658 L .5311 .83769 L F
.54568 .8573 m .54643 .856 L .54488 .85415 L .825 .415 0 0 k
F
.5439 .8549 m .54488 .85415 L .53111 .83768 L F
.54568 .8573 m .54488 .85415 L .5439 .8549 L F
.57602 .83105 m .56135 .84341 L .56134 .84343 L .5 .5 .5 1 k
F
.57602 .83105 m .56135 .8434 L .56135 .84341 L F
.56135 .8434 m .56139 .84333 L .54633 .8256 L .985 .398 0 0 k
F
.57602 .83105 m .56122 .81379 L .56118 .81383 L .996 .386 0 0 k
F
.56004 .81544 m .56848 .83537 L .57602 .83105 L F
.57602 .83105 m .57607 .83093 L .56139 .84333 L .5 .5 .5 1 k
F
.56021 .84574 m .5463 .82564 L .54555 .82658 L .985 .398 0 0 k
F
.55384 .84964 m .55584 .84762 L .55422 .84941 L .5 .5 .5 1 k
F
.55584 .84762 m .55679 .84666 L .56021 .84574 L F
.54322 .82952 m .55384 .84964 L .56021 .84574 L .985 .398 0 0 k
F
.57602 .83105 m .5706 .84038 L .57698 .83199 L .996 .386 0 0 k
F
.57602 .83105 m .57698 .83199 L .57614 .83101 L F
.57698 .83199 m .58458 .82562 L .57927 .82879 L .483 .492 0 0 k
F
.5728 .83382 m .58342 .82628 L .57311 .83359 L .148 0 .996 .128 k
F
.56004 .81544 m .56228 .81514 L .56117 .81385 L .996 .386 0 0 k
F
.55485 .81828 m .56924 .80859 L .55796 .81654 L .5 .5 .5 1 k
F
.55796 .81654 m .56943 .83628 L .57717 .83049 L .763 .362 0 0 k
F
.55464 .82566 m .56072 .82682 L .55781 .83269 L 0 .996 .996 .466 k
F
.55551 .82038 m .56732 .83604 L .55657 .81922 L .996 .386 0 0 k
F
.56732 .83604 m .56761 .83587 L .55657 .81922 L F
.55316 .81938 m .55439 .82065 L .55796 .81654 L .763 .362 0 0 k
F
.55439 .82065 m .56943 .83628 L .55796 .81654 L F
.5463 .82564 m .53103 .80758 L .5463 .82564 L .985 .398 0 0 k
F
.5463 .82564 m .54633 .8256 L .53103 .80758 L F
.53698 .83023 m .5562 .81734 L .53769 .82982 L .5 .5 .5 1 k
F
.53305 .82655 m .53769 .82982 L .53514 .81529 L .62 .413 0 0 k
F
.57927 .82879 m .58458 .82562 L .5834 .82302 L .483 .492 0 0 k
F
.57927 .82879 m .58367 .82616 L .58342 .82628 L .5 .5 .5 1 k
F
.58367 .82616 m .58504 .82534 L .58342 .82628 L F
.5852 .82524 m .58521 .82524 L .5834 .82302 L .483 .492 0 0 k
F
.58226 .82683 m .58342 .82628 L .58992 .82131 L .148 0 .996 .128 k
F
.55811 .84423 m .58342 .82628 L .58226 .82683 L F
.5463 .82564 m .54633 .8256 L .53111 .83768 L .5 .5 .5 1 k
F
.54322 .82952 m .54709 .82859 L .54555 .82658 L .985 .398 0 0 k
F
.54083 .83203 m .55384 .84964 L .54322 .82952 L F
.53769 .82982 m .55811 .84423 L .54575 .82521 L .62 .413 0 0 k
F
.55696 .84508 m .571 .83511 L .55811 .84423 L .148 0 .996 .128 k
F
.571 .83511 m .57112 .83502 L .55811 .84423 L F
.5728 .83382 m .57311 .83359 L .55811 .84423 L F
.5533 .84781 m .58342 .82628 L .55696 .84508 L F
.56134 .84343 m .54645 .85596 L .54643 .856 L .5 .5 .5 1 k
F
.56135 .84341 m .54645 .85596 L .56134 .84343 L F
.54568 .85731 m .53111 .83768 L .5311 .83769 L .825 .415 0 0 k
F
.54568 .8573 m .53111 .83768 L .54568 .85731 L F
.54334 .8614 m .54568 .85731 L .5311 .83769 L F
.54013 .86348 m .54103 .86257 L .54334 .8614 L .5 .5 .5 1 k
F
.53811 .8619 m .53916 .85871 L .53833 .86161 L F
.52889 .84809 m .54013 .86348 L .54334 .8614 L .825 .415 0 0 k
F
.54013 .86348 m .54096 .86461 L .54334 .8614 L F
.53357 .87129 m .5342 .87043 L .52682 .85823 L .996 .475 0 .001 k
F
.53552 .86894 m .53695 .86708 L .5342 .87043 L .5 .5 .5 1 k
F
.5342 .87043 m .53434 .87025 L .52682 .85823 L .996 .475 0 .001 k
F
.52894 .87477 m .54013 .86348 L .54334 .8614 L .5 .5 .5 1 k
F
.54334 .8614 m .5311 .83769 L .53107 .83772 L .825 .415 0 0 k
F
.52889 .84809 m .54334 .8614 L .53107 .83772 L F
.54334 .8614 m .54736 .85597 L .53117 .86886 L .5 .5 .5 1 k
F
.53095 .86921 m .53115 .8689 L .53104 .86867 L .722 .429 0 0 k
F
.53115 .8689 m .53117 .86886 L .53104 .86897 L .5 .5 .5 1 k
F
.54334 .8614 m .53117 .86886 L .53115 .8689 L F
.52894 .87477 m .54334 .8614 L .53115 .8689 L F
.53095 .86921 m .53115 .8689 L .53104 .86897 L F
.52894 .87477 m .53115 .8689 L .53095 .86921 L F
.54334 .8614 m .554 .88246 L .56038 .87711 L .825 .415 0 0 k
F
.54096 .86461 m .554 .88246 L .54334 .8614 L F
.55527 .8814 m .55534 .88134 L .54346 .89424 L .5 .5 .5 1 k
F
.54346 .89424 m .56038 .87711 L .54895 .88514 L F
.54346 .89424 m .54895 .88514 L .54655 .88725 L F
.53064 .87528 m .5354 .87483 L .53357 .87129 L .996 .475 0 .001 k
F
.53357 .87129 m .5342 .87043 L .52686 .87939 L .5 .5 .5 1 k
F
.5342 .87043 m .53434 .87025 L .52686 .87939 L F
.54346 .89424 m .5458 .88895 L .5438 .8862 L .722 .429 0 0 k
F
.54093 .88902 m .5438 .8862 L .53117 .86886 L F
.54346 .89424 m .5438 .8862 L .54093 .88902 L F
.56021 .84574 m .54417 .8579 L .54305 .8594 L .5 .5 .5 1 k
F
.55893 .87554 m .55972 .87544 L .55924 .87467 L .996 .486 0 .015 k
F
.56038 .87711 m .54568 .8573 L .54568 .85731 L .825 .415 0 0 k
F
.55127 .85224 m .55384 .84964 L .55178 .85209 L .5 .5 .5 1 k
F
.55384 .84964 m .55422 .84941 L .55178 .85209 L F
.56021 .84574 m .56134 .84343 L .54643 .856 L F
.56021 .84574 m .54643 .856 L .54623 .85633 L F
.54645 .85596 m .54645 .85596 L .56134 .84343 L F
.56135 .84341 m .54646 .85595 L .54645 .85596 L F
.56135 .8434 m .54646 .85595 L .56135 .84341 L F
.56135 .8434 m .56139 .84333 L .54646 .85595 L F
.56437 .8681 m .57105 .8603 L .57402 .85957 L .161 .996 .996 .507 k
F
.56093 .86407 m .56186 .86384 L .55793 .85485 L .829 .518 0 0 k
F
.55484 .86562 m .56093 .86407 L .55793 .85485 L F
.55165 .86044 m .55484 .86562 L .55793 .85485 L F
.5557 .85216 m .56753 .86816 L .56021 .84574 L .985 .398 0 0 k
F
.56781 .86793 m .57076 .86474 L .56868 .86722 L .5 .5 .5 1 k
F
.56753 .86816 m .56868 .86722 L .56021 .84574 L .985 .398 0 0 k
F
.56868 .86722 m .57061 .86493 L .57625 .86105 L .5 .5 .5 1 k
F
.57061 .86493 m .57076 .86474 L .57625 .86105 L F
.57402 .85957 m .58045 .85501 L .57888 .85659 L .161 .996 .996 .507 k
F
.57402 .85957 m .57888 .85659 L .57076 .86474 L F
.57105 .8603 m .5824 .84703 L .57402 .85957 L F
.56425 .84807 m .57105 .8603 L .57402 .85957 L .643 .475 0 0 k
F
.56425 .84807 m .57402 .85957 L .5706 .84038 L F
.57402 .85957 m .57888 .85659 L .5706 .84038 L F
.58015 .85581 m .5804 .85566 L .57076 .86474 L .161 .996 .996 .507 k
F
.56021 .84574 m .56868 .86722 L .57625 .86105 L .985 .398 0 0 k
F
.55278 .84637 m .55489 .84867 L .55567 .84251 L .62 .413 0 0 k
F
.55489 .84867 m .55738 .84524 L .55567 .84251 L F
.56968 .86488 m .57011 .86448 L .55567 .84251 L F
.55241 .84687 m .5533 .84781 L .55278 .84637 L F
.5533 .84781 m .55378 .84745 L .55278 .84637 L F
.55567 .84251 m .55723 .84488 L .55811 .84423 L F
.54643 .856 m .54646 .85595 L .53111 .83768 L .825 .415 0 0 k
F
.54643 .856 m .53111 .83768 L .53111 .83768 L F
.53672 .8304 m .53694 .83064 L .53769 .82982 L .62 .413 0 0 k
F
.53694 .83064 m .55241 .84687 L .53769 .82982 L F
.53672 .8304 m .53698 .83023 L .53769 .82982 L .5 .5 .5 1 k
F
.53306 .83286 m .53672 .8304 L .53769 .82982 L F
.53305 .82655 m .53672 .8304 L .53769 .82982 L .62 .413 0 0 k
F
.53306 .83286 m .53769 .82982 L .53518 .82691 L .5 .5 .5 1 k
F
.5562 .81734 m .56924 .80859 L .53769 .82982 L F
.5431 .79891 m .54543 .79708 L .53102 .80759 L F
.5431 .79891 m .53102 .80759 L .531 .80761 L F
.54329 .80227 m .54475 .80569 L .54384 .80371 L F
.5407 .80074 m .55368 .81796 L .5431 .79891 L .996 .386 0 0 k
F
.55368 .81796 m .5553 .81732 L .5431 .79891 L F
.5376 .80176 m .55316 .81938 L .55796 .81654 L .763 .362 0 0 k
F
.53663 .8022 m .53689 .80204 L .5376 .80176 L .5 .5 .5 1 k
F
.53689 .80204 m .55303 .79207 L .5376 .80176 L F
.53297 .7984 m .53663 .8022 L .5376 .80176 L .763 .362 0 0 k
F
.53299 .80445 m .53663 .8022 L .5376 .80176 L .5 .5 .5 1 k
F
.53299 .80445 m .5376 .80176 L .5351 .80001 L F
.54763 .78666 m .54826 .78641 L .54652 .78826 L .996 .996 0 .507 k
F
.53676 .77548 m .55422 .79328 L .53751 .77496 L .86 .339 0 0 k
F
.55422 .79328 m .56924 .80859 L .55453 .793 L F
.55422 .79328 m .55453 .793 L .53751 .77496 L F
.56924 .80859 m .56949 .80845 L .53751 .77496 L F
.5431 .79891 m .54834 .79899 L .54618 .79649 L .996 .386 0 0 k
F
.5376 .80176 m .55303 .79207 L .55781 .78994 L .5 .5 .5 1 k
F
.55446 .79119 m .5667 .78362 L .55781 .78994 L F
.53751 .77496 m .5536 .79181 L .55781 .78994 L .86 .339 0 0 k
F
.5376 .80176 m .55781 .78994 L .54558 .79469 L .5 .5 .5 1 k
F
.55781 .78994 m .5667 .78362 L .57679 .77884 L F
.55781 .78994 m .57679 .77884 L .56126 .78673 L F
.54388 .77564 m .54535 .77832 L .54506 .77896 L 0 .996 .996 .252 k
F
.54518 .778 m .54531 .77824 L .54505 .77741 L .996 .774 0 .163 k
F
.53751 .77496 m .55781 .78994 L .54537 .77309 L .86 .339 0 0 k
F
.55781 .78994 m .56126 .78673 L .55975 .78749 L .5 .5 .5 1 k
F
.55781 .78994 m .56036 .78673 L .54537 .77309 L .86 .339 0 0 k
F
.53297 .7984 m .5376 .80176 L .53507 .78884 L .763 .362 0 0 k
F
.56126 .78673 m .56242 .78565 L .54277 .79598 L .5 .5 .5 1 k
F
.5376 .80176 m .5417 .79717 L .53991 .79493 L .763 .362 0 0 k
F
.53667 .797 m .53991 .79493 L .53507 .78884 L F
.5376 .80176 m .53991 .79493 L .53667 .797 L F
.55768 .76469 m .57113 .78127 L .57679 .77884 L .996 .311 0 0 k
F
.60381 .76588 m .60424 .76568 L .59589 .75752 L .557 .406 0 0 k
F
.57655 .77423 m .58414 .77288 L .57884 .77399 L 0 .996 .996 .763 k
F
.57884 .77399 m .58477 .77274 L .58297 .77062 L .764 .382 0 0 k
F
.57884 .77399 m .58414 .77288 L .58299 .77355 L 0 .996 .996 .763 k
F
.53736 .72623 m .54325 .72655 L .54157 .72484 L .996 .285 0 0 k
F
.56899 .73404 m .5708 .73377 L .55755 .74106 L .5 .5 .5 1 k
F
.55755 .74106 m .56223 .73861 L .56009 .7395 L F
.5447 .72621 m .54742 .72734 L .546 .72862 L 0 .996 .996 .536 k
F
.55755 .74106 m .55949 .73987 L .54227 .7246 L .996 .285 0 0 k
F
.54719 .73024 m .54777 .73117 L .54627 .72914 L .5 .5 .5 1 k
F
.54719 .73024 m .54627 .72914 L .546 .72864 L F
.55755 .74106 m .54227 .7246 L .54157 .72484 L .996 .285 0 0 k
F
.55428 .74117 m .55465 .74116 L .55336 .7418 L .5 .5 .5 1 k
F
.53736 .72623 m .55278 .7419 L .55755 .74106 L .996 .285 0 0 k
F
.5364 .72631 m .53669 .72619 L .53736 .72623 L .5 .5 .5 1 k
F
.53277 .72286 m .5364 .72631 L .53736 .72623 L .996 .285 0 0 k
F
.5364 .72631 m .55278 .7419 L .53736 .72623 L F
.53278 .72782 m .5364 .72631 L .53736 .72623 L .5 .5 .5 1 k
F
.53675 .74976 m .55278 .7419 L .53743 .7497 L F
.55278 .7419 m .55336 .7418 L .53743 .7497 L F
.53283 .74629 m .53743 .7497 L .53493 .73996 L .996 .311 0 0 k
F
.53743 .7497 m .54165 .74727 L .53493 .73996 L F
.53283 .74629 m .53647 .74989 L .53743 .7497 L F
.53647 .74989 m .53667 .75009 L .53743 .7497 L F
.53285 .75167 m .53647 .74989 L .53743 .7497 L .5 .5 .5 1 k
F
.53285 .75167 m .53743 .7497 L .53495 .74989 L F
.53743 .7497 m .55755 .74106 L .54397 .74637 L F
.53743 .7497 m .54397 .74637 L .54165 .74727 L F
.55755 .74106 m .54258 .74674 L .54165 .74727 L F
.55768 .76469 m .56115 .76219 L .55962 .7629 L F
.55768 .76469 m .56022 .76234 L .54258 .74674 L .996 .311 0 0 k
F
.55768 .76469 m .54258 .74674 L .54165 .74727 L F
.53667 .75009 m .5529 .76616 L .53743 .7497 L F
.53743 .7497 m .55768 .76469 L .54341 .74919 L F
.55768 .76469 m .55962 .7629 L .53502 .77425 L .5 .5 .5 1 k
F
.55768 .76469 m .57661 .75505 L .56115 .76219 L F
.55755 .74106 m .57661 .75505 L .5607 .74095 L .996 .285 0 0 k
F
.57661 .75505 m .58279 .74949 L .58927 .74861 L .5 .5 .5 1 k
F
.57661 .75505 m .57823 .75382 L .57739 .75422 L F
.57661 .75505 m .57811 .75483 L .57739 .75422 L .996 .285 0 0 k
F
.55743 .71927 m .57644 .73294 L .55937 .71863 L .996 .251 0 0 k
F
.53736 .72623 m .55743 .71927 L .54227 .7246 L .5 .5 .5 1 k
F
.55743 .71927 m .57629 .71272 L .55937 .71863 L F
.55743 .71927 m .55937 .71863 L .54227 .7246 L F
.57644 .73294 m .57808 .73206 L .57722 .73241 L F
.57644 .73294 m .57722 .73241 L .55997 .71844 L .996 .251 0 0 k
F
.57644 .73294 m .55997 .71844 L .55937 .71863 L F
.56573 .72524 m .56875 .73408 L .57644 .73294 L F
.57644 .73294 m .57722 .73241 L .56223 .73861 L .5 .5 .5 1 k
F
.57644 .73294 m .57792 .73298 L .57722 .73241 L .996 .251 0 0 k
F
.53729 .70478 m .55268 .71954 L .55743 .71927 L F
.53271 .70148 m .53651 .70492 L .53729 .70478 L F
.53651 .70492 m .55268 .71954 L .53729 .70478 L F
.57615 .6946 m .58243 .70492 L .58886 .70303 L .996 .079 0 .16 k
F
.57615 .6946 m .58886 .70303 L .57759 .69506 L F
.57615 .6946 m .57759 .69506 L .57694 .6946 L F
.55715 .66696 m .57603 .67874 L .55908 .66765 L .996 0 .175 .2 k
F
.55908 .66765 m .54229 .67009 L .54207 .67003 L 0 .996 .996 .77 k
F
.57593 .66529 m .55917 .66768 L .55908 .66765 L F
.57603 .67874 m .55968 .66786 L .55908 .66765 L .996 0 .175 .2 k
F
.55917 .66768 m .54229 .67009 L .55908 .66765 L 0 .996 .996 .77 k
F
.57603 .67874 m .58863 .67653 L .57773 .67876 L .136 .996 .67 .507 k
F
.57603 .67874 m .57773 .67876 L .57682 .67895 L F
.57615 .6946 m .58876 .6913 L .57782 .69435 L .5 .5 .5 1 k
F
.57615 .6946 m .57694 .6946 L .55976 .68245 L .996 .079 0 .16 k
F
.57603 .67874 m .55976 .68245 L .55916 .68235 L .136 .996 .67 .507 k
F
.55916 .68235 m .55976 .68245 L .53471 .66472 L .996 .079 0 .16 k
F
.57615 .6946 m .55976 .68245 L .55916 .68235 L F
.57603 .67874 m .58872 .68665 L .57744 .67935 L .996 0 .175 .2 k
F
.57603 .67874 m .57682 .67895 L .55976 .68245 L .136 .996 .67 .507 k
F
.57615 .6946 m .55986 .69936 L .55926 .6994 L .5 .5 .5 1 k
F
.57519 .71196 m .54235 .68602 L .5421 .686 L .996 .194 0 .044 k
F
.55723 .68204 m .56848 .69394 L .57615 .6946 L .996 .079 0 .16 k
F
.55293 .68141 m .56848 .69394 L .55723 .68204 L F
.53637 .66865 m .56848 .69394 L .53718 .66873 L F
.55733 .69953 m .55919 .6994 L .5421 .686 L .996 .194 0 .044 k
F
.53723 .68555 m .55723 .68204 L .54143 .68593 L .136 .996 .67 .507 k
F
.55733 .69953 m .5421 .686 L .54143 .68593 L .996 .194 0 .044 k
F
.55723 .68204 m .55916 .68235 L .54213 .686 L .136 .996 .67 .507 k
F
.53723 .68555 m .55733 .69953 L .54143 .68593 L .996 .194 0 .044 k
F
.53723 .68555 m .55258 .69929 L .55733 .69953 L F
.53627 .68544 m .55249 .68135 L .53723 .68555 L .136 .996 .67 .507 k
F
.53266 .68237 m .53627 .68544 L .53723 .68555 L .996 .194 0 .044 k
F
.53627 .68544 m .55258 .69929 L .53723 .68555 L F
.53723 .68555 m .55249 .68135 L .55723 .68204 L .136 .996 .67 .507 k
F
.53267 .68635 m .53627 .68544 L .53723 .68555 L F
.54143 .68593 m .54213 .686 L .53477 .68757 L F
.55723 .68204 m .54213 .686 L .54143 .68593 L F
.53266 .68237 m .53723 .68555 L .53475 .68023 L .996 .194 0 .044 k
F
.53723 .68555 m .54143 .68593 L .53475 .68023 L F
.54143 .68593 m .5421 .686 L .53475 .68023 L F
.55916 .68235 m .55976 .68245 L .54235 .68602 L .136 .996 .67 .507 k
F
.54213 .686 m .54235 .68602 L .53477 .68757 L F
.55916 .68235 m .54235 .68602 L .54213 .686 L F
.57603 .67874 m .57744 .67935 L .57682 .67895 L .996 0 .175 .2 k
F
.57603 .67874 m .58217 .67385 L .58863 .67653 L .136 .996 .67 .507 k
F
.57603 .67874 m .57682 .67895 L .55968 .66786 L .996 0 .175 .2 k
F
.55235 .65302 m .55308 .65349 L .55708 .65442 L .996 0 .996 .214 k
F
.53713 .65447 m .55244 .65305 L .55708 .65442 L 0 .996 .996 .641 k
F
.53618 .65421 m .55423 .65288 L .53713 .65447 L F
.57593 .66529 m .55968 .66786 L .55917 .66768 L 0 .996 .996 .77 k
F
.55708 .65442 m .56828 .66326 L .57593 .66529 L .996 0 .996 .214 k
F
.55708 .65442 m .56074 .6564 L .55961 .65574 L F
.55708 .65442 m .5609 .65531 L .55901 .65543 L 0 .996 .996 .641 k
F
.55708 .65442 m .57585 .65438 L .5609 .65531 L F
.55715 .66696 m .57593 .66529 L .56086 .6674 L 0 .996 .996 .77 k
F
.55715 .66696 m .56086 .6674 L .54574 .66951 L F
.55908 .66765 m .54224 .65658 L .54202 .65649 L .996 0 .175 .2 k
F
.57585 .65438 m .58849 .66097 L .57715 .65518 L .996 0 .996 .226 k
F
.57585 .65438 m .57715 .65518 L .57663 .65492 L F
.57585 .65438 m .57663 .65492 L .54224 .65658 L 0 .996 .996 .641 k
F
.57585 .65438 m .54224 .65658 L .54202 .65649 L F
.57024 .65252 m .57121 .6531 L .57585 .65438 L .996 0 .996 .226 k
F
.55708 .65442 m .57024 .65252 L .57585 .65438 L 0 .996 .996 .641 k
F
.57585 .65438 m .57663 .65492 L .5604 .64663 L .996 0 .996 .226 k
F
.57585 .65438 m .57765 .65487 L .57663 .65492 L 0 .996 .996 .641 k
F
.55715 .66696 m .55908 .66765 L .54202 .65649 L .996 0 .175 .2 k
F
.55715 .66696 m .54202 .65649 L .54132 .6562 L F
.54202 .65649 m .54224 .65658 L .53468 .65695 L 0 .996 .996 .641 k
F
.55708 .65442 m .54202 .65649 L .54132 .6562 L F
.54132 .6562 m .54202 .65649 L .53467 .65168 L .996 0 .175 .2 k
F
.55708 .65442 m .55961 .65574 L .54338 .64631 L .996 0 .996 .214 k
F
.55708 .65442 m .55901 .65543 L .54202 .65649 L 0 .996 .996 .641 k
F
.54132 .6562 m .54202 .65649 L .53468 .65695 L F
.55908 .66765 m .55968 .66786 L .54224 .65658 L .996 0 .175 .2 k
F
.54202 .65649 m .54224 .65658 L .53467 .65168 L F
.57615 .6946 m .57782 .69435 L .57694 .6946 L .5 .5 .5 1 k
F
.57615 .6946 m .57694 .6946 L .55986 .69936 L F
.57519 .71196 m .55986 .69936 L .55929 .6994 L .996 .194 0 .044 k
F
.55937 .71863 m .54242 .70422 L .5422 .70425 L .996 .251 0 0 k
F
.53729 .70478 m .55743 .71927 L .54309 .70582 L F
.53729 .70478 m .54309 .70582 L .54149 .70432 L F
.53729 .70478 m .55733 .69953 L .54149 .70432 L .5 .5 .5 1 k
F
.53729 .70478 m .55315 .69932 L .55733 .69953 L F
.53729 .70478 m .54149 .70432 L .5348 .69805 L .996 .251 0 0 k
F
.55926 .6994 m .55986 .69936 L .54242 .70422 L .5 .5 .5 1 k
F
.55743 .71927 m .55937 .71863 L .5422 .70425 L .996 .251 0 0 k
F
.54149 .70432 m .5422 .70425 L .5348 .69805 L F
.55743 .71927 m .5422 .70425 L .54149 .70432 L F
.54394 .70358 m .54557 .70329 L .5422 .70425 L .5 .5 .5 1 k
F
.54149 .70432 m .5422 .70425 L .53483 .70634 L F
.54394 .70358 m .5422 .70425 L .54149 .70432 L F
.5422 .70425 m .54242 .70422 L .53483 .70634 L F
.55926 .6994 m .54242 .70422 L .5422 .70425 L F
.57519 .71196 m .57674 .71222 L .55986 .69936 L .996 .194 0 .044 k
F
.55929 .6994 m .55986 .69936 L .54235 .68602 L F
.5421 .686 m .54235 .68602 L .53475 .68023 L F
.53267 .68635 m .53723 .68555 L .53477 .68757 L .136 .996 .67 .507 k
F
.53723 .68555 m .54143 .68593 L .53477 .68757 L F
.55733 .69953 m .55926 .6994 L .54557 .70329 L .5 .5 .5 1 k
F
.55733 .69953 m .54557 .70329 L .54394 .70358 L F
.53273 .70597 m .53729 .70478 L .53483 .70634 L F
.53729 .70478 m .54149 .70432 L .53483 .70634 L F
.56096 .71808 m .5425 .72453 L .54227 .7246 L F
.55937 .71863 m .55997 .71844 L .54242 .70422 L .996 .251 0 0 k
F
.5422 .70425 m .54242 .70422 L .5348 .69805 L F
.55938 .71863 m .55997 .71844 L .5425 .72453 L .5 .5 .5 1 k
F
.56096 .71808 m .55997 .71844 L .55938 .71863 L F
.60196 .70724 m .60319 .70715 L .59541 .70797 L .173 .996 .996 .507 k
F
.604 .70701 m .60319 .70715 L .60196 .70724 L F
.5953 .70772 m .61053 .70529 L .61587 .70568 L F
.60196 .70724 m .60319 .70715 L .59533 .69991 L .888 .275 0 0 k
F
.5953 .70772 m .59567 .70769 L .59541 .70797 L .173 .996 .996 .507 k
F
.59567 .70769 m .60196 .70724 L .59541 .70797 L F
.5953 .70772 m .60196 .70724 L .59533 .69991 L .888 .275 0 0 k
F
.59515 .70825 m .59541 .70797 L .60194 .70628 L .5 .5 .5 1 k
F
.58932 .70977 m .59541 .70797 L .59503 .70829 L F
.56096 .71808 m .56216 .71767 L .55997 .71844 L F
.56981 .71549 m .58601 .71073 L .57036 .71534 L F
.58601 .71073 m .58838 .71237 L .59503 .70829 L .996 .201 0 0 k
F
.58838 .71237 m .5955 .71728 L .59503 .70829 L F
.60215 .72517 m .60338 .72495 L .5955 .71728 L .788 .306 0 0 k
F
.5952 .72626 m .59558 .72628 L .60213 .72381 L .44 0 .996 .074 k
F
.57406 .71437 m .58817 .72884 L .5952 .72626 L .936 .234 0 0 k
F
.58617 .72958 m .58926 .72849 L .5952 .72626 L .44 0 .996 .074 k
F
.58926 .72849 m .59558 .72628 L .5952 .72626 L F
.57406 .71437 m .5952 .72626 L .57727 .71353 L .936 .234 0 0 k
F
.60338 .72495 m .60381 .72487 L .59558 .72628 L .5 .5 .5 1 k
F
.60215 .72517 m .60338 .72495 L .59558 .72628 L F
.56776 .71609 m .56918 .71713 L .57406 .71437 L .936 .234 0 0 k
F
.58601 .71073 m .58635 .71064 L .56886 .71579 L .5 .5 .5 1 k
F
.58601 .71073 m .56886 .71579 L .56866 .71585 L F
.55187 .72081 m .58932 .70977 L .59503 .70829 L F
.55803 .72438 m .56875 .73408 L .56573 .72524 L .996 .251 0 0 k
F
.55187 .72081 m .56941 .73544 L .5742 .73369 L .839 .266 0 0 k
F
.56789 .736 m .56989 .7353 L .5742 .73369 L .44 0 .996 .074 k
F
.57644 .73294 m .58921 .74212 L .57792 .73298 L .996 .251 0 0 k
F
.56989 .7353 m .58617 .72958 L .5742 .73369 L .44 0 .996 .074 k
F
.55187 .72081 m .5742 .73369 L .55835 .71908 L .839 .266 0 0 k
F
.58421 .72674 m .58439 .72676 L .58261 .72729 L 0 .996 .996 .497 k
F
.58375 .72668 m .58421 .72674 L .58259 .72479 L .996 .333 0 0 k
F
.57619 .72668 m .58375 .72668 L .57847 .72601 L F
.57847 .72601 m .58421 .72674 L .58261 .72729 L 0 .996 .996 .497 k
F
.57618 .7253 m .58421 .72674 L .57847 .72601 L F
.57847 .72601 m .58375 .72668 L .58259 .72479 L .996 .333 0 0 k
F
.56918 .71713 m .58862 .73137 L .57406 .71437 L .936 .234 0 0 k
F
.58862 .73137 m .58977 .73048 L .57406 .71437 L F
.5742 .73369 m .58617 .72958 L .5952 .72626 L .44 0 .996 .074 k
F
.5742 .73369 m .5952 .72626 L .57723 .73152 L F
.59539 .7459 m .59578 .74638 L .60233 .74303 L .306 0 .996 .084 k
F
.58955 .74888 m .59578 .74638 L .59539 .7459 L F
.57661 .75505 m .57739 .75422 L .54141 .7236 L .996 .285 0 0 k
F
.57661 .75505 m .54141 .7236 L .5412 .72365 L F
.57232 .75344 m .57435 .75462 L .57472 .75148 L .765 .294 0 0 k
F
.56998 .75679 m .58635 .75019 L .57059 .75649 L .306 0 .996 .084 k
F
.58635 .75019 m .59578 .74638 L .58672 .75001 L F
.58672 .75001 m .58955 .74888 L .59539 .7459 L F
.54912 .72156 m .54966 .72198 L .55187 .72081 L .839 .266 0 0 k
F
.57661 .75505 m .58927 .74861 L .57823 .75382 L .5 .5 .5 1 k
F
.57637 .75027 m .58394 .74884 L .57865 .74902 L .879 .359 0 0 k
F
.57865 .74902 m .58457 .74882 L .58279 .74949 L 0 .996 .996 .594 k
F
.57865 .74902 m .58394 .74884 L .58277 .74676 L .879 .359 0 0 k
F
.54966 .72198 m .59589 .75752 L .55187 .72081 L .839 .266 0 0 k
F
.55112 .72101 m .55134 .72095 L .55187 .72081 L .5 .5 .5 1 k
F
.55134 .72095 m .58932 .70977 L .55187 .72081 L F
.56866 .71585 m .56886 .71579 L .5485 .72179 L F
.54743 .72206 m .56981 .71549 L .5485 .72179 L F
.56981 .71549 m .57036 .71534 L .5485 .72179 L F
.53696 .71222 m .54912 .72156 L .55187 .72081 L .839 .266 0 0 k
F
.5485 .72179 m .55112 .72101 L .55187 .72081 L .5 .5 .5 1 k
F
.54157 .72484 m .54227 .7246 L .53486 .71803 L .996 .285 0 0 k
F
.53736 .72623 m .54157 .72484 L .53486 .71803 L F
.53701 .72512 m .54743 .72206 L .5485 .72179 L .5 .5 .5 1 k
F
.5412 .72365 m .54141 .7236 L .53486 .71803 L .996 .285 0 0 k
F
.53701 .72512 m .55187 .72081 L .53914 .72186 L .5 .5 .5 1 k
F
.56737 .71581 m .56776 .71609 L .57406 .71437 L .936 .234 0 0 k
F
.57629 .71272 m .57707 .71247 L .56216 .71767 L .5 .5 .5 1 k
F
.57629 .71272 m .56216 .71767 L .56096 .71808 L F
.53728 .6967 m .54125 .6945 L .54133 .69453 L 0 .996 .996 .543 k
F
.58601 .71073 m .59541 .70797 L .58635 .71064 L .5 .5 .5 1 k
F
.57629 .71272 m .58891 .70835 L .57794 .71217 L F
.58891 .70835 m .5953 .70772 L .59541 .70797 L .173 .996 .996 .507 k
F
.59371 .70762 m .59407 .70756 L .5953 .70772 L F
.58886 .70303 m .59371 .70762 L .5953 .70772 L .888 .275 0 0 k
F
.59371 .70762 m .59392 .70783 L .5953 .70772 L F
.58891 .70835 m .59371 .70762 L .5953 .70772 L .173 .996 .996 .507 k
F
.57393 .69687 m .58601 .71073 L .59503 .70829 L .996 .201 0 0 k
F
.56915 .69777 m .57071 .69741 L .57393 .69687 L .5 .5 .5 1 k
F
.59514 .69115 m .60955 .70522 L .61587 .70568 L .996 .24 0 0 k
F
.59393 .69093 m .60937 .68983 L .59514 .69115 L 0 .996 .996 .684 k
F
.58872 .68665 m .59514 .69115 L .59518 .6846 L .996 .24 0 0 k
F
.59514 .69115 m .61587 .70568 L .60303 .6926 L F
.60937 .68983 m .6103 .6906 L .61569 .69067 L .996 .203 0 0 k
F
.6103 .6906 m .62508 .70286 L .61569 .69067 L F
.59514 .69115 m .60303 .6926 L .6018 .69134 L .996 .24 0 0 k
F
.59514 .69115 m .61569 .69067 L .6018 .69134 L 0 .996 .996 .684 k
F
.60937 .68983 m .61035 .68996 L .59514 .69115 L F
.62937 .68894 m .63914 .6877 L .63512 .69022 L F
.6249 .68872 m .62667 .69006 L .63512 .69022 L .996 .142 0 .038 k
F
.62667 .69006 m .63932 .6997 L .63512 .69022 L F
.61569 .69067 m .63512 .69022 L .62253 .69076 L 0 .996 .996 .684 k
F
.63512 .69022 m .64971 .68988 L .63779 .69027 L F
.63512 .69022 m .63932 .6997 L .64986 .69946 L .996 .142 0 .038 k
F
.63512 .69022 m .64986 .69946 L .63752 .69075 L F
.63512 .69022 m .63752 .69075 L .63687 .6903 L F
.63512 .69022 m .63779 .69027 L .63687 .6903 L 0 .996 .996 .684 k
F
.62534 .68878 m .63914 .6877 L .62778 .68914 L F
.63512 .69022 m .63914 .6877 L .64971 .68988 L F
.60937 .68983 m .63914 .6877 L .61035 .68996 L F
.62746 .68382 m .62863 .68378 L .6276 .68391 L 0 .996 .996 .375 k
F
.62746 .68382 m .6276 .68391 L .61401 .67375 L .996 0 .996 .271 k
F
.61074 .67152 m .61449 .67309 L .61316 .67312 L 0 .996 .996 .338 k
F
.61074 .67152 m .61401 .67375 L .61316 .67312 L .996 0 .996 .271 k
F
.61074 .67152 m .61316 .67312 L .59869 .67346 L 0 .996 .996 .338 k
F
.61074 .67152 m .61316 .67312 L .59986 .66317 L .996 0 .996 .271 k
F
.62515 .66637 m .62738 .6682 L .61804 .66621 L 0 .996 .996 .195 k
F
.63484 .67009 m .63898 .67648 L .64952 .67785 L .996 0 .241 .137 k
F
.62507 .66781 m .62786 .66807 L .63484 .67009 L 0 .996 .996 .762 k
F
.62786 .66807 m .63887 .6691 L .63484 .67009 L F
.62463 .66771 m .62605 .66858 L .63484 .67009 L .996 0 .241 .137 k
F
.62605 .66858 m .63898 .67648 L .63484 .67009 L F
.61569 .69067 m .62937 .68894 L .63512 .69022 L 0 .996 .996 .684 k
F
.61554 .67794 m .6249 .68872 L .63512 .69022 L .996 .142 0 .038 k
F
.60923 .67678 m .61091 .6768 L .61554 .67794 L 0 .996 .996 .794 k
F
.62678 .67671 m .6296 .67839 L .62709 .67825 L 0 .996 .996 .169 k
F
.63496 .67896 m .63913 .68687 L .64967 .6875 L .996 0 0 .163 k
F
.62475 .67696 m .62751 .677 L .62762 .67753 L 0 .996 .996 .794 k
F
.62751 .677 m .63899 .67714 L .6293 .67747 L F
.62751 .677 m .6293 .67747 L .62762 .67753 L F
.62475 .67696 m .62638 .67809 L .63496 .67896 L .996 0 0 .163 k
F
.62638 .67809 m .63913 .68687 L .63496 .67896 L F
.61554 .67794 m .63512 .69022 L .61985 .679 L .996 .142 0 .038 k
F
.61554 .67794 m .61985 .679 L .61898 .67836 L F
.61554 .67794 m .63496 .67896 L .61898 .67836 L 0 .996 .996 .794 k
F
.63982 .67733 m .63996 .67739 L .63899 .67714 L 0 .996 .996 .418 k
F
.63996 .67739 m .63998 .6774 L .63899 .67714 L F
.61554 .67794 m .63899 .67714 L .64955 .67972 L 0 .996 .996 .794 k
F
.61091 .6768 m .62475 .67696 L .61554 .67794 L F
.62475 .67696 m .62762 .67753 L .61554 .67794 L F
.5933 .66464 m .6249 .68872 L .59489 .66499 L .996 .142 0 .038 k
F
.58851 .66417 m .59489 .66499 L .595 .66557 L 0 .996 .996 .762 k
F
.61542 .66761 m .62475 .67696 L .63496 .67896 L .996 0 0 .163 k
F
.60911 .66619 m .61093 .66637 L .60926 .66622 L 0 .996 .996 .762 k
F
.61093 .66637 m .63887 .6691 L .61159 .66655 L F
.60911 .66619 m .62475 .67696 L .61542 .66761 L .996 0 0 .163 k
F
.59489 .66499 m .62507 .66781 L .63484 .67009 L 0 .996 .996 .762 k
F
.62454 .66103 m .62557 .66158 L .63475 .6637 L .996 0 .996 .158 k
F
.62557 .66158 m .63887 .66863 L .63475 .6637 L F
.61532 .65978 m .63484 .67009 L .61927 .66093 L .996 0 .241 .137 k
F
.61532 .65978 m .61927 .66093 L .61876 .66063 L F
.61532 .65978 m .63475 .6637 L .61876 .66063 L 0 .996 .996 .789 k
F
.61171 .65872 m .62498 .66115 L .61532 .65978 L F
.62498 .66115 m .62741 .66178 L .61532 .65978 L F
.64553 .66679 m .65292 .67005 L .63974 .66144 L .996 0 .996 .21 k
F
.63475 .6637 m .63879 .66367 L .64935 .66664 L 0 .996 .996 .789 k
F
.61532 .65978 m .62952 .66213 L .63475 .6637 L F
.62952 .66213 m .63879 .66367 L .63475 .6637 L F
.62498 .66115 m .63879 .66367 L .62741 .66178 L F
.59321 .65523 m .59371 .65533 L .5948 .65563 L F
.61532 .65978 m .62463 .66771 L .63484 .67009 L .996 0 .241 .137 k
F
.60902 .65816 m .63879 .66367 L .60999 .65841 L 0 .996 .996 .789 k
F
.62713 .65855 m .61292 .65192 L .61281 .65183 L 0 .996 .996 .384 k
F
.62826 .65611 m .63958 .66137 L .63373 .6586 L .996 0 .996 .237 k
F
.62826 .65622 m .63974 .66144 L .63373 .6586 L .996 0 .996 .21 k
F
.61217 .65365 m .62493 .65712 L .61526 .65452 L 0 .996 .996 .684 k
F
.62493 .65712 m .63875 .66089 L .62736 .6578 L F
.62493 .65712 m .62736 .6578 L .61526 .65452 L F
.63469 .65984 m .63879 .66338 L .64933 .66583 L .996 0 .996 .166 k
F
.62449 .657 m .63879 .66338 L .63469 .65984 L F
.63373 .6586 m .63829 .66076 L .63875 .6608 L .996 0 .996 .21 k
F
.63829 .66076 m .63974 .66144 L .63875 .6608 L F
.6402 .65891 m .64177 .65839 L .6445 .6632 L 0 .996 .996 .215 k
F
.64206 .66108 m .63875 .6608 L .6493 .66357 L .996 0 .996 .176 k
F
.61281 .65183 m .61292 .65192 L .58187 .63731 L 0 .996 .996 .384 k
F
.61049 .64985 m .61281 .65183 L .6128 .65182 L F
.61049 .64985 m .62709 .6557 L .61281 .65183 L 0 .996 .996 .303 k
F
.61049 .64985 m .6128 .65182 L .58187 .63731 L 0 .996 .996 .384 k
F
.59294 .64068 m .61049 .64985 L .59695 .64392 L F
.59294 .64068 m .62709 .6557 L .5984 .64509 L 0 .996 .996 .327 k
F
.62709 .6557 m .62723 .65583 L .5984 .64509 L F
.59294 .64068 m .59695 .64392 L .58187 .63731 L 0 .996 .996 .384 k
F
.60575 .64581 m .60688 .64612 L .60592 .64595 L 0 .996 .996 .303 k
F
.59501 .64159 m .61546 .64862 L .62709 .6557 L 0 .996 .996 .327 k
F
.5389 .62662 m .54122 .62827 L .5346 .62623 L 0 .996 .996 .596 k
F
.56809 .63446 m .57168 .63601 L .56686 .6349 L 0 .996 .996 .54 k
F
.56686 .6349 m .57206 .63618 L .57573 .63776 L F
.57573 .63776 m .58187 .63731 L .58831 .64086 L 0 .996 .996 .522 k
F
.573 .63659 m .58187 .63731 L .57573 .63776 L F
.5367 .62716 m .55144 .63147 L .53881 .62658 L .996 0 .996 .112 k
F
.55144 .63147 m .59439 .64157 L .55562 .63186 L .996 0 .996 .11 k
F
.55144 .63147 m .5558 .63188 L .53881 .62658 L .996 0 .996 .112 k
F
.59439 .64157 m .59408 .6414 L .53882 .62766 L .996 0 .996 .11 k
F
.58831 .64086 m .59506 .64362 L .59478 .64258 L .996 0 .996 .166 k
F
.58831 .64086 m .60671 .64907 L .61523 .65187 L F
.60671 .64907 m .60893 .65006 L .61523 .65187 L F
.58832 .64182 m .59469 .64482 L .59478 .64326 L .996 0 .996 .158 k
F
.59469 .64482 m .61523 .65187 L .60134 .64686 L .996 0 .996 .176 k
F
.59469 .64482 m .60893 .65006 L .61523 .65187 L F
.58832 .64264 m .59311 .64436 L .59469 .64482 L F
.59297 .64368 m .59698 .64683 L .59697 .64682 L .996 0 .996 .379 k
F
.59311 .64436 m .60893 .65006 L .59469 .64482 L .996 0 .996 .176 k
F
.62505 .65879 m .62728 .66073 L .61793 .65753 L 0 .996 .996 .197 k
F
.6097 .65297 m .62454 .66103 L .61526 .65452 L .996 0 .996 .158 k
F
.59311 .64436 m .60896 .65277 L .59469 .64482 L F
.60896 .65277 m .62454 .66103 L .6097 .65297 L F
.60896 .65277 m .6097 .65297 L .59469 .64482 L F
.58835 .64552 m .59473 .64889 L .59482 .64653 L .996 0 .241 .137 k
F
.58836 .64715 m .59473 .64889 L .59484 .64901 L 0 .996 .996 .684 k
F
.61526 .65452 m .62454 .66103 L .63475 .6637 L .996 0 .996 .158 k
F
.60896 .65277 m .63875 .66089 L .60993 .65304 L 0 .996 .996 .684 k
F
.61523 .65187 m .6493 .66357 L .62603 .65543 L .996 0 .996 .176 k
F
.61523 .65187 m .62603 .65543 L .61986 .65327 L F
.61523 .65187 m .61943 .65314 L .61521 .65129 L .996 0 .996 .166 k
F
.61524 .65233 m .63825 .66062 L .61523 .65187 L .996 0 .996 .176 k
F
.63825 .66062 m .63824 .66061 L .61523 .65187 L F
.63373 .6586 m .63829 .66076 L .63826 .66067 L .996 0 .996 .237 k
F
.61523 .65187 m .63875 .6608 L .64206 .66108 L .996 0 .996 .176 k
F
.63826 .66067 m .6386 .66085 L .63875 .66089 L .996 0 .996 .237 k
F
.6386 .66085 m .63958 .66137 L .63875 .66089 L F
.64208 .66186 m .63875 .66089 L .6493 .66384 L 0 .996 .996 .684 k
F
.63829 .66076 m .63958 .66137 L .63826 .66067 L .996 0 .996 .237 k
F
.63469 .65984 m .63875 .66089 L .64208 .66186 L 0 .996 .996 .684 k
F
.61526 .65452 m .63038 .65862 L .63469 .65984 L F
.63038 .65862 m .63875 .66089 L .63469 .65984 L F
.63469 .65984 m .6493 .66384 L .63644 .66034 L F
.63469 .65984 m .63644 .66034 L .63641 .66032 L .996 0 .996 .166 k
F
.63469 .65984 m .63641 .66032 L .61521 .65129 L F
.59469 .64482 m .60134 .64686 L .59478 .64326 L .996 0 .996 .158 k
F
.59506 .64362 m .61523 .65187 L .59478 .64258 L .996 0 .996 .166 k
F
.61523 .65187 m .61521 .65129 L .59478 .64258 L F
.61523 .65187 m .60299 .64737 L .60134 .64686 L .996 0 .996 .176 k
F
.59473 .64889 m .61526 .65452 L .60304 .65124 L 0 .996 .996 .684 k
F
.61526 .65452 m .63469 .65984 L .61889 .65555 L F
.61526 .65452 m .63475 .6637 L .6187 .65549 L .996 0 .996 .158 k
F
.63475 .6637 m .64935 .66664 L .63765 .66437 L 0 .996 .996 .789 k
F
.63475 .6637 m .63765 .66437 L .6365 .66414 L F
.60902 .65816 m .62463 .66771 L .61532 .65978 L .996 0 .241 .137 k
F
.5948 .65563 m .61542 .66761 L .60205 .65769 L .996 0 0 .163 k
F
.5948 .65563 m .60205 .65769 L .60144 .65724 L F
.59303 .64966 m .61062 .66147 L .59763 .65301 L .996 0 .996 .313 k
F
.61062 .66147 m .61305 .66329 L .59849 .65369 L F
.59371 .65533 m .60902 .65816 L .5948 .65563 L 0 .996 .996 .789 k
F
.60902 .65816 m .60999 .65841 L .5948 .65563 L F
.5948 .65563 m .60911 .66619 L .61542 .66761 L .996 0 0 .163 k
F
.5933 .6553 m .60911 .66619 L .5948 .65563 L F
.58843 .65435 m .5948 .65563 L .59491 .65605 L 0 .996 .996 .789 k
F
.5948 .65563 m .61532 .65978 L .60404 .65772 L F
.61542 .66761 m .63484 .67009 L .61886 .66828 L 0 .996 .996 .762 k
F
.61542 .66761 m .61886 .66828 L .60267 .65754 L .996 0 0 .163 k
F
.5948 .65563 m .60404 .65772 L .60144 .65724 L 0 .996 .996 .789 k
F
.61542 .66761 m .60267 .65754 L .60144 .65724 L .996 0 0 .163 k
F
.61532 .65978 m .61876 .66063 L .60267 .65754 L 0 .996 .996 .789 k
F
.60144 .65724 m .60267 .65754 L .59491 .65605 L F
.61532 .65978 m .60267 .65754 L .60144 .65724 L F
.63496 .67896 m .64955 .67972 L .63767 .67923 L 0 .996 .996 .794 k
F
.63496 .67896 m .63767 .67923 L .63671 .67919 L F
.63496 .67896 m .64967 .6875 L .63732 .67958 L .996 0 0 .163 k
F
.60997 .67691 m .6249 .68872 L .61554 .67794 L .996 .142 0 .038 k
F
.63512 .69022 m .63687 .6903 L .62017 .67851 L F
.63496 .67896 m .62017 .67851 L .61898 .67836 L 0 .996 .996 .794 k
F
.5933 .66464 m .59374 .66468 L .59489 .66499 L 0 .996 .996 .762 k
F
.59374 .66468 m .60911 .66619 L .59489 .66499 L F
.58849 .66097 m .59489 .66499 L .59495 .66071 L .996 .142 0 .038 k
F
.59489 .66499 m .61554 .67794 L .60246 .66699 L F
.60911 .66619 m .60926 .66622 L .59489 .66499 L 0 .996 .996 .762 k
F
.61093 .66637 m .61159 .66655 L .59489 .66499 L F
.59489 .66499 m .61542 .66761 L .60276 .66645 L F
.63496 .67896 m .63671 .67919 L .62005 .66851 L .996 0 0 .163 k
F
.63484 .67009 m .62005 .66851 L .61905 .66831 L 0 .996 .996 .762 k
F
.61542 .66761 m .63496 .67896 L .61886 .66828 L .996 0 0 .163 k
F
.61886 .66828 m .6032 .66653 L .60276 .66645 L 0 .996 .996 .762 k
F
.63484 .67009 m .61905 .66831 L .61886 .66828 L F
.63496 .67896 m .61905 .66831 L .61886 .66828 L .996 0 0 .163 k
F
.61905 .66831 m .6032 .66653 L .61886 .66828 L 0 .996 .996 .762 k
F
.61886 .66828 m .6031 .65764 L .60267 .65754 L .996 0 0 .163 k
F
.61905 .66831 m .6031 .65764 L .61886 .66828 L F
.61905 .66831 m .62005 .66851 L .6031 .65764 L F
.63496 .67896 m .62005 .66851 L .61905 .66831 L F
.63484 .67009 m .64952 .67785 L .63712 .67075 L .996 0 .241 .137 k
F
.63484 .67009 m .63712 .67075 L .63659 .67045 L F
.63484 .67009 m .63761 .67057 L .63659 .67045 L 0 .996 .996 .762 k
F
.63475 .6637 m .64941 .67061 L .63689 .66434 L .996 0 .996 .158 k
F
.63475 .6637 m .63887 .66863 L .64941 .67061 L F
.63475 .6637 m .6365 .66414 L .61995 .66092 L 0 .996 .996 .789 k
F
.63484 .67009 m .61995 .66092 L .61876 .66063 L .996 0 .241 .137 k
F
.61896 .66068 m .61995 .66092 L .6031 .65764 L 0 .996 .996 .789 k
F
.63475 .6637 m .61995 .66092 L .61896 .66068 L F
.63484 .67009 m .64943 .67195 L .63761 .67057 L 0 .996 .996 .762 k
F
.63484 .67009 m .63887 .6691 L .64943 .67195 L F
.63484 .67009 m .63659 .67045 L .61995 .66092 L .996 0 .241 .137 k
F
.63475 .6637 m .6031 .65764 L .60267 .65754 L 0 .996 .996 .789 k
F
.59377 .64862 m .60896 .65277 L .59473 .64889 L 0 .996 .996 .684 k
F
.60896 .65277 m .60993 .65304 L .59473 .64889 L F
.59473 .64889 m .60993 .65304 L .61526 .65452 L F
.61876 .66063 m .61995 .66092 L .59482 .64653 L .996 0 .241 .137 k
F
.63484 .67009 m .63659 .67045 L .62005 .66851 L 0 .996 .996 .762 k
F
.61905 .66831 m .62005 .66851 L .6032 .66653 L F
.59489 .66499 m .60246 .66699 L .60154 .66622 L .996 .142 0 .038 k
F
.61542 .66761 m .61886 .66828 L .60276 .66645 L 0 .996 .996 .762 k
F
.61898 .67836 m .62017 .67851 L .59495 .66071 L .996 .142 0 .038 k
F
.61554 .67794 m .60276 .66645 L .60154 .66622 L F
.59489 .66499 m .60997 .67691 L .61554 .67794 L F
.60276 .66645 m .6032 .66653 L .595 .66557 L 0 .996 .996 .762 k
F
.59489 .66499 m .60154 .66622 L .59495 .66071 L .996 .142 0 .038 k
F
.63512 .69022 m .62017 .67851 L .61898 .67836 L F
.63496 .67896 m .63671 .67919 L .62017 .67851 L 0 .996 .996 .794 k
F
.595 .67686 m .60923 .67678 L .61554 .67794 L F
.59341 .67658 m .59359 .67673 L .595 .67686 L .996 .203 0 0 k
F
.59359 .67673 m .60937 .68983 L .595 .67686 L F
.58863 .67653 m .595 .67686 L .59511 .67747 L 0 .996 .996 .794 k
F
.595 .67686 m .61554 .67794 L .60387 .67767 L F
.61166 .68986 m .62534 .68878 L .61569 .69067 L 0 .996 .996 .684 k
F
.59514 .69115 m .61166 .68986 L .61569 .69067 L F
.595 .67686 m .60937 .68983 L .61569 .69067 L .996 .203 0 0 k
F
.595 .67686 m .61569 .69067 L .60166 .67762 L F
.62534 .68878 m .62778 .68914 L .61569 .69067 L 0 .996 .996 .684 k
F
.61569 .69067 m .62253 .69076 L .62032 .69084 L F
.61569 .69067 m .62009 .69156 L .61913 .69079 L .996 .203 0 0 k
F
.62763 .70248 m .63933 .7007 L .6279 .70252 L .173 .996 .996 .507 k
F
.61569 .69067 m .63531 .70376 L .62009 .69156 L .996 .203 0 0 k
F
.61569 .69067 m .62508 .70286 L .63531 .70376 L F
.59355 .69096 m .59375 .69114 L .59514 .69115 L .996 .24 0 0 k
F
.59375 .69114 m .60955 .70522 L .59514 .69115 L F
.595 .67686 m .60387 .67767 L .60166 .67762 L 0 .996 .996 .794 k
F
.59341 .67658 m .60923 .67678 L .595 .67686 L F
.61898 .67836 m .60332 .67781 L .60288 .67776 L F
.63531 .70376 m .64991 .70232 L .63796 .70356 L .173 .996 .996 .507 k
F
.63531 .70376 m .63933 .7007 L .64991 .70232 L F
.62883 .69849 m .63976 .70062 L .63429 .69912 L .983 .282 0 0 k
F
.62881 .69741 m .64016 .70073 L .63429 .69912 L 0 .996 .996 .393 k
F
.60244 .6776 m .61088 .68429 L .60561 .67923 L .996 0 .012 .268 k
F
.61088 .68429 m .6132 .68554 L .60561 .67923 L F
.62764 .69756 m .62883 .69849 L .62785 .69768 L F
.63531 .70376 m .63706 .70365 L .60332 .67781 L .996 .203 0 0 k
F
.61554 .67794 m .61898 .67836 L .60288 .67776 L 0 .996 .996 .794 k
F
.61554 .67794 m .60288 .67776 L .60166 .67762 L F
.60288 .67776 m .60332 .67781 L .59506 .67149 L .996 .203 0 0 k
F
.63531 .70376 m .60332 .67781 L .60288 .67776 L F
.61569 .69067 m .60288 .67776 L .60166 .67762 L F
.60166 .67762 m .60288 .67776 L .59511 .67747 L 0 .996 .996 .794 k
F
.61569 .69067 m .62032 .69084 L .60706 .69127 L 0 .996 .996 .684 k
F
.62079 .7053 m .62051 .70537 L .61935 .70545 L .173 .996 .996 .507 k
F
.62079 .7053 m .60363 .70712 L .60319 .70715 L F
.61931 .70545 m .62051 .70537 L .60346 .69139 L .996 .24 0 0 k
F
.60391 .69124 m .60346 .69139 L .6018 .69134 L 0 .996 .996 .684 k
F
.60303 .69137 m .60346 .69139 L .59518 .6846 L .996 .24 0 0 k
F
.61931 .70545 m .60346 .69139 L .60303 .69137 L F
.60391 .69124 m .60706 .69127 L .60346 .69139 L 0 .996 .996 .684 k
F
.61587 .70568 m .61931 .70545 L .59518 .6846 L .996 .24 0 0 k
F
.6018 .69134 m .60346 .69139 L .59525 .69165 L 0 .996 .996 .684 k
F
.61569 .69067 m .60706 .69127 L .60391 .69124 L F
.61569 .69067 m .61913 .69079 L .60288 .67776 L .996 .203 0 0 k
F
.60166 .67762 m .60288 .67776 L .59506 .67149 L F
.59537 .6769 m .60166 .67762 L .59511 .67747 L 0 .996 .996 .794 k
F
.595 .67686 m .60166 .67762 L .59506 .67149 L .996 .203 0 0 k
F
.60288 .67776 m .60332 .67781 L .59511 .67747 L 0 .996 .996 .794 k
F
.59486 .67804 m .59511 .67747 L .60164 .67697 L .5 .5 .5 1 k
F
.59474 .67806 m .59518 .6846 L .60169 .68139 L .996 .08 0 .07 k
F
.58573 .67904 m .5891 .67848 L .58593 .67901 L .5 .5 .5 1 k
F
.5891 .67848 m .59511 .67747 L .5893 .67846 L F
.58573 .67904 m .58789 .6803 L .59474 .67806 L .996 .08 0 .07 k
F
.58789 .6803 m .59518 .6846 L .59474 .67806 L F
.57067 .68162 m .59511 .67747 L .57382 .68135 L .5 .5 .5 1 k
F
.54986 .68501 m .56754 .68207 L .55169 .68484 L F
.56754 .68207 m .58573 .67904 L .56879 .68192 L F
.56754 .68207 m .56879 .68287 L .57382 .68135 L .996 .159 0 .001 k
F
.58586 .69383 m .59533 .69991 L .58786 .69346 L F
.57071 .69741 m .58634 .69374 L .57393 .69687 L .5 .5 .5 1 k
F
.58634 .69374 m .59525 .69165 L .58786 .69346 L F
.58634 .69374 m .58786 .69346 L .57393 .69687 L F
.57495 .68556 m .57589 .68636 L .57506 .68569 L F
.56879 .68287 m .58586 .69383 L .57382 .68135 L .996 .159 0 .001 k
F
.57509 .70446 m .56964 .69868 L .57602 .70407 L 0 .996 .996 .693 k
F
.56764 .69806 m .56899 .69899 L .57393 .69687 L .996 .201 0 0 k
F
.56899 .69899 m .58601 .71073 L .57393 .69687 L F
.54903 .70237 m .5499 .70217 L .55177 .70185 L .5 .5 .5 1 k
F
.5499 .70217 m .58586 .69383 L .55177 .70185 L F
.53691 .69349 m .55177 .70185 L .53902 .68797 L .936 .234 0 0 k
F
.55177 .70185 m .57406 .71437 L .55638 .70105 L F
.54903 .70237 m .56737 .71581 L .55177 .70185 L F
.53694 .70518 m .54903 .70237 L .55177 .70185 L .5 .5 .5 1 k
F
.53691 .69349 m .54903 .70237 L .55177 .70185 L .936 .234 0 0 k
F
.53694 .70518 m .55177 .70185 L .53907 .70272 L .5 .5 .5 1 k
F
.58586 .69383 m .58634 .69374 L .55177 .70185 L F
.55169 .68484 m .56764 .69806 L .57393 .69687 L .996 .201 0 0 k
F
.53689 .68717 m .54896 .68516 L .55169 .68484 L .5 .5 .5 1 k
F
.54896 .68516 m .54986 .68501 L .55169 .68484 L F
.53685 .67681 m .54896 .68516 L .55169 .68484 L .996 .201 0 0 k
F
.54896 .68516 m .54942 .68548 L .55169 .68484 L F
.54942 .68548 m .56764 .69806 L .55169 .68484 L F
.53689 .68717 m .55169 .68484 L .53901 .6854 L .5 .5 .5 1 k
F
.56754 .68207 m .56879 .68192 L .55169 .68484 L F
.55169 .68484 m .57067 .68162 L .57382 .68135 L F
.58573 .67904 m .58593 .67901 L .55169 .68484 L F
.5891 .67848 m .5893 .67846 L .55169 .68484 L F
.55169 .68484 m .57382 .68135 L .55715 .68329 L F
.53685 .67681 m .55169 .68484 L .53897 .67232 L .996 .201 0 0 k
F
.55169 .68484 m .55715 .68329 L .55495 .68354 L .5 .5 .5 1 k
F
.55169 .68484 m .55619 .68441 L .55495 .68354 L .996 .201 0 0 k
F
.55169 .68484 m .55495 .68354 L .53897 .67232 L F
.55169 .68484 m .55495 .68354 L .53901 .6854 L .5 .5 .5 1 k
F
.55177 .70185 m .56915 .69777 L .57393 .69687 L F
.55177 .70185 m .57393 .69687 L .55504 .70004 L F
.55177 .70185 m .55504 .70004 L .53902 .68797 L .936 .234 0 0 k
F
.55177 .70185 m .55504 .70004 L .53907 .70272 L .5 .5 .5 1 k
F
.55177 .70185 m .55638 .70105 L .55504 .70004 L .936 .234 0 0 k
F
.58586 .69383 m .59525 .69165 L .58634 .69374 L .5 .5 .5 1 k
F
.58876 .6913 m .59514 .69115 L .59525 .69165 L 0 .996 .996 .684 k
F
.58876 .6913 m .59355 .69096 L .59514 .69115 L F
.58786 .69346 m .58933 .69474 L .59487 .69217 L .996 .159 0 .001 k
F
.58933 .69474 m .59533 .69991 L .59487 .69217 L F
.59002 .69293 m .59525 .69165 L .59487 .69217 L .5 .5 .5 1 k
F
.57382 .68135 m .59487 .69217 L .57689 .68109 L .996 .159 0 .001 k
F
.59487 .69217 m .60183 .69574 L .59556 .69206 L F
.59514 .69115 m .6018 .69134 L .59518 .6846 L .996 .24 0 0 k
F
.59551 .69116 m .6018 .69134 L .59525 .69165 L 0 .996 .996 .684 k
F
.59499 .69214 m .59525 .69165 L .60178 .69062 L .5 .5 .5 1 k
F
.59487 .69217 m .59525 .69165 L .59499 .69214 L F
.59514 .69115 m .59551 .69116 L .59525 .69165 L 0 .996 .996 .684 k
F
.59487 .69217 m .60178 .69062 L .59568 .6918 L .5 .5 .5 1 k
F
.59487 .69217 m .59568 .6918 L .59525 .69188 L F
.59355 .69096 m .59393 .69093 L .59514 .69115 L 0 .996 .996 .684 k
F
.58872 .68665 m .59355 .69096 L .59514 .69115 L .996 .24 0 0 k
F
.59487 .69217 m .59525 .69188 L .57689 .68109 L .996 .159 0 .001 k
F
.57393 .69687 m .59002 .69293 L .59487 .69217 L .5 .5 .5 1 k
F
.57382 .68135 m .58771 .69333 L .59457 .69201 L .996 .159 0 .001 k
F
.58783 .69344 m .58786 .69346 L .59487 .69217 L F
.58586 .69383 m .58786 .69346 L .57382 .68135 L F
.59487 .69217 m .59525 .69188 L .57766 .69527 L .5 .5 .5 1 k
F
.59487 .69217 m .59556 .69206 L .59525 .69188 L .996 .159 0 .001 k
F
.57393 .69687 m .59487 .69217 L .57766 .69527 L .5 .5 .5 1 k
F
.55169 .68484 m .57393 .69687 L .55619 .68441 L .996 .201 0 0 k
F
.57393 .69687 m .57655 .69643 L .57559 .69581 L F
.55917 .66768 m .55968 .66786 L .54229 .67009 L 0 .996 .996 .77 k
F
.55162 .66995 m .56754 .68207 L .57382 .68135 L .996 .159 0 .001 k
F
.54889 .6701 m .54985 .67 L .55162 .66995 L .5 .5 .5 1 k
F
.57382 .68135 m .59511 .67747 L .59474 .67806 L F
.58863 .67653 m .59341 .67658 L .595 .67686 L 0 .996 .996 .794 k
F
.57372 .66796 m .58573 .67904 L .59474 .67806 L .996 .08 0 .07 k
F
.56745 .66827 m .56978 .66804 L .56896 .6682 L .5 .5 .5 1 k
F
.58916 .66614 m .595 .66557 L .58935 .66614 L F
.56745 .66827 m .56858 .66894 L .57372 .66796 L .996 .08 0 .07 k
F
.56858 .66894 m .58573 .67904 L .57372 .66796 L F
.59462 .66609 m .59506 .67149 L .60156 .66914 L .996 0 .022 .132 k
F
.5861 .66647 m .595 .66557 L .58762 .6664 L .5 .5 .5 1 k
F
.58563 .66649 m .58761 .66754 L .59462 .66609 L .996 0 .022 .132 k
F
.58761 .66754 m .59506 .67149 L .59462 .66609 L F
.59489 .66499 m .59526 .66506 L .595 .66557 L 0 .996 .996 .762 k
F
.59526 .66506 m .60276 .66645 L .595 .66557 L F
.60154 .66622 m .60276 .66645 L .59495 .66071 L .996 .142 0 .038 k
F
.59474 .66608 m .595 .66557 L .60152 .66547 L .5 .5 .5 1 k
F
.57372 .66796 m .595 .66557 L .59474 .66608 L F
.55162 .66995 m .5861 .66647 L .57372 .66796 L F
.5861 .66647 m .58762 .6664 L .57372 .66796 L F
.57372 .66796 m .59462 .66609 L .5776 .66723 L F
.59462 .66609 m .60152 .66547 L .59546 .66591 L F
.58851 .66417 m .5933 .66464 L .59489 .66499 L 0 .996 .996 .762 k
F
.57593 .66529 m .58851 .66417 L .57672 .66568 L 0 .996 .996 .77 k
F
.5523 .6429 m .5524 .64293 L .53709 .6429 L 0 .996 .996 .572 k
F
.58366 .66102 m .58383 .66113 L .58207 .66099 L 0 .996 .996 .313 k
F
.57794 .65756 m .58366 .66102 L .58207 .66099 L F
.5948 .65563 m .61171 .65872 L .61532 .65978 L 0 .996 .996 .789 k
F
.60267 .65754 m .6031 .65764 L .59487 .65237 L .996 0 0 .163 k
F
.60144 .65724 m .60267 .65754 L .59487 .65237 L F
.5948 .65563 m .59517 .65573 L .59491 .65605 L 0 .996 .996 .789 k
F
.59517 .65573 m .60144 .65724 L .59491 .65605 L F
.5948 .65563 m .60144 .65724 L .59487 .65237 L .996 0 0 .163 k
F
.59465 .65637 m .59491 .65605 L .60142 .65622 L .5 .5 .5 1 k
F
.59009 .65623 m .59491 .65605 L .59453 .65637 L F
.56737 .65681 m .56989 .65674 L .57364 .65684 L F
.59453 .65637 m .59495 .66071 L .60145 .65912 L .996 0 .244 .106 k
F
.58554 .65631 m .59491 .65605 L .58753 .65632 L .5 .5 .5 1 k
F
.59473 .64889 m .61532 .65978 L .60138 .65077 L .996 0 .241 .137 k
F
.59473 .64889 m .5951 .649 L .59484 .64901 L 0 .996 .996 .684 k
F
.59473 .64889 m .60902 .65816 L .61532 .65978 L .996 0 .241 .137 k
F
.59315 .64845 m .60902 .65816 L .59473 .64889 L F
.61532 .65978 m .61876 .66063 L .59482 .64653 L F
.5951 .649 m .60304 .65124 L .59484 .64901 L 0 .996 .996 .684 k
F
.59473 .64889 m .60134 .65074 L .59482 .64653 L .996 0 .241 .137 k
F
.59458 .64901 m .59484 .64901 L .60135 .64932 L .5 .5 .5 1 k
F
.56882 .64785 m .57089 .64794 L .57358 .64807 L F
.59303 .64966 m .60173 .65425 L .59849 .65369 L 0 .996 .996 .3 k
F
.59446 .64901 m .59487 .65237 L .60137 .65141 L .996 0 .996 .119 k
F
.58595 .64861 m .59484 .64901 L .58746 .64868 L .5 .5 .5 1 k
F
.59037 .64881 m .59484 .64901 L .59446 .64901 L F
.57585 .65438 m .58843 .65435 L .57765 .65487 L 0 .996 .996 .641 k
F
.56611 .64855 m .56929 .6477 L .5664 .64879 L 0 .996 .996 .374 k
F
.56731 .64778 m .56801 .6481 L .57358 .64807 L .996 0 .244 .106 k
F
.56801 .6481 m .58554 .65631 L .57358 .64807 L F
.54994 .64701 m .59484 .64901 L .55151 .64708 L .5 .5 .5 1 k
F
.53674 .64057 m .55151 .64708 L .53885 .63856 L .996 0 .022 .132 k
F
.56989 .65674 m .58554 .65631 L .57364 .65684 L .5 .5 .5 1 k
F
.55151 .64708 m .57364 .65684 L .55543 .64727 L .996 0 .022 .132 k
F
.54879 .64695 m .54994 .64701 L .55151 .64708 L .5 .5 .5 1 k
F
.53674 .64057 m .54879 .64695 L .55151 .64708 L .996 0 .022 .132 k
F
.53676 .64642 m .54879 .64695 L .55151 .64708 L .5 .5 .5 1 k
F
.53676 .64642 m .55151 .64708 L .53888 .64595 L F
.55151 .64708 m .56882 .64785 L .57358 .64807 L F
.57089 .64794 m .58595 .64861 L .57358 .64807 L F
.5544 .64294 m .56814 .6432 L .55461 .64307 L 0 .996 .996 .572 k
F
.53672 .63347 m .55148 .63931 L .53883 .63206 L .996 0 .244 .106 k
F
.55012 .63926 m .56727 .64127 L .55148 .63931 L .996 0 .996 .101 k
F
.54873 .63382 m .55061 .63418 L .55145 .6341 L .996 0 .996 .106 k
F
.58078 .64254 m .58192 .64277 L .58835 .64552 L 0 .996 .996 .596 k
F
.56727 .64127 m .58543 .6434 L .56878 .64139 L .996 0 .996 .101 k
F
.58832 .64182 m .59311 .64436 L .59469 .64482 L .996 0 .996 .158 k
F
.58832 .64264 m .59469 .64482 L .5948 .6445 L .996 0 .996 .176 k
F
.58543 .6434 m .5948 .6445 L .5859 .64344 L .996 0 .996 .101 k
F
.56724 .63734 m .57261 .63836 L .56781 .63739 L .996 0 .996 .106 k
F
.57261 .63836 m .58541 .6408 L .5735 .63794 L F
.58541 .6408 m .59478 .64258 L .58739 .64097 L F
.55144 .63147 m .58193 .63984 L .59439 .64157 L .996 0 .996 .11 k
F
.54871 .63116 m .58541 .6408 L .55144 .63147 L F
.55144 .63147 m .56619 .63695 L .5735 .63794 L .996 0 .996 .112 k
F
.56619 .63695 m .56724 .63734 L .5735 .63794 L F
.54871 .63116 m .56724 .63734 L .55144 .63147 L F
.5367 .62716 m .54871 .63116 L .55144 .63147 L F
.5367 .62801 m .54871 .63116 L .55144 .63147 L .996 0 .996 .11 k
F
.5367 .62801 m .55144 .63147 L .53882 .62766 L F
.53705 .62824 m .53994 .63059 L .5346 .62844 L .996 0 .996 .241 k
F
.5367 .62898 m .55145 .6341 L .53882 .62805 L .996 0 .996 .119 k
F
.55145 .6341 m .5735 .63794 L .5547 .63432 L .996 0 .996 .106 k
F
.55145 .6341 m .55563 .63439 L .55418 .63384 L .996 0 .996 .119 k
F
.55145 .6341 m .55418 .63384 L .53882 .62805 L F
.5367 .62898 m .54873 .63382 L .55145 .6341 L F
.55144 .63147 m .5735 .63794 L .5558 .63188 L .996 0 .996 .112 k
F
.5735 .63794 m .57818 .63857 L .57516 .63801 L .996 0 .996 .106 k
F
.5735 .63794 m .59439 .64157 L .57818 .63857 L F
.5735 .63794 m .57548 .63802 L .57418 .63761 L .996 0 .996 .112 k
F
.55563 .63439 m .55582 .6344 L .53882 .62805 L .996 0 .996 .119 k
F
.5735 .63794 m .57418 .63761 L .5558 .63188 L .996 0 .996 .112 k
F
.59439 .64157 m .59592 .64179 L .53883 .63127 L .996 0 .996 .106 k
F
.58541 .6408 m .58739 .64097 L .5735 .63794 L F
.6187 .65549 m .61989 .65583 L .59478 .64326 L .996 0 .996 .158 k
F
.60134 .64686 m .60256 .64724 L .59478 .64326 L F
.59441 .64406 m .5948 .6445 L .60131 .64482 L .996 0 .996 .101 k
F
.58193 .63984 m .58541 .6408 L .59439 .64157 L .996 0 .996 .11 k
F
.5735 .63794 m .59478 .64258 L .59451 .64159 L .996 0 .996 .106 k
F
.57575 .64055 m .58832 .64264 L .57787 .64143 L 0 .996 .996 .534 k
F
.56724 .63734 m .58543 .6434 L .5735 .63794 L .996 0 .996 .112 k
F
.58543 .6434 m .58742 .64355 L .5735 .63794 L F
.5735 .63794 m .58742 .64355 L .59441 .64406 L F
.57575 .64055 m .58192 .64277 L .58078 .64254 L 0 .996 .996 .596 k
F
.57353 .64175 m .59441 .64406 L .57519 .64175 L .996 0 .996 .101 k
F
.5735 .63794 m .57516 .63801 L .55563 .63439 L .996 0 .996 .106 k
F
.5735 .63794 m .55563 .63439 L .5547 .63432 L F
.55061 .63418 m .56724 .63734 L .55145 .6341 L F
.56724 .63734 m .56781 .63739 L .55145 .6341 L F
.55145 .6341 m .57261 .63836 L .5735 .63794 L F
.57526 .64175 m .57551 .64175 L .55582 .6344 L .996 0 .996 .119 k
F
.5735 .63794 m .59441 .64406 L .57548 .63802 L .996 0 .996 .112 k
F
.59441 .64406 m .59479 .64405 L .57548 .63802 L F
.59441 .64406 m .59479 .64405 L .57551 .64175 L .996 0 .996 .101 k
F
.57519 .64175 m .55582 .6344 L .55563 .63439 L .996 0 .996 .119 k
F
.57526 .64175 m .55582 .6344 L .57519 .64175 L F
.55145 .6341 m .57353 .64175 L .55563 .63439 L F
.57353 .64175 m .5859 .64344 L .59441 .64406 L .996 0 .996 .101 k
F
.57131 .64169 m .5859 .64344 L .57353 .64175 L F
.58543 .6434 m .5859 .64344 L .56878 .64139 L F
.58836 .64715 m .59315 .64845 L .59473 .64889 L 0 .996 .996 .684 k
F
.57353 .64175 m .59446 .64901 L .57532 .6418 L .996 0 .996 .119 k
F
.57353 .64175 m .57532 .6418 L .55563 .63439 L F
.55145 .6341 m .56727 .64127 L .57353 .64175 L F
.54873 .63382 m .56727 .64127 L .55145 .6341 L F
.55148 .63931 m .57131 .64169 L .57353 .64175 L .996 0 .996 .101 k
F
.55148 .63931 m .55473 .63938 L .53883 .63206 L .996 0 .244 .106 k
F
.53672 .63347 m .54875 .6391 L .55148 .63931 L F
.53673 .63768 m .55148 .63931 L .53885 .63738 L .996 0 .996 .101 k
F
.55148 .63931 m .57353 .64175 L .55473 .63938 L F
.55148 .63931 m .55473 .63938 L .53885 .63738 L F
.55473 .63938 m .55566 .6394 L .53883 .63206 L .996 0 .244 .106 k
F
.57353 .64175 m .57519 .64175 L .55566 .6394 L .996 0 .996 .101 k
F
.55473 .63938 m .55566 .6394 L .53885 .63738 L F
.57353 .64175 m .55566 .6394 L .55473 .63938 L F
.57519 .64175 m .55584 .63941 L .55566 .6394 L F
.56727 .64127 m .56878 .64139 L .55148 .63931 L F
.59446 .64901 m .57526 .64175 L .57519 .64175 L .996 0 .996 .119 k
F
.57579 .64611 m .58836 .64715 L .57768 .6468 L 0 .996 .996 .572 k
F
.57353 .64175 m .58547 .64859 L .59446 .64901 L .996 0 .996 .119 k
F
.56727 .64127 m .58547 .64859 L .57353 .64175 L F
.58595 .64861 m .58746 .64868 L .57358 .64807 L .5 .5 .5 1 k
F
.58547 .64859 m .59487 .65237 L .59446 .64901 L .996 0 .996 .119 k
F
.57358 .64807 m .59037 .64881 L .59446 .64901 L .5 .5 .5 1 k
F
.57358 .64807 m .59446 .64901 L .57779 .64805 L F
.59446 .64901 m .59484 .64901 L .59458 .64901 L F
.59446 .64901 m .60135 .64932 L .59484 .64897 L F
.59441 .64406 m .57551 .64175 L .57519 .64175 L .996 0 .996 .101 k
F
.59315 .64845 m .59377 .64862 L .59473 .64889 L 0 .996 .996 .684 k
F
.58835 .64552 m .59315 .64845 L .59473 .64889 L .996 0 .241 .137 k
F
.59446 .64901 m .59484 .64897 L .57551 .64175 L .996 0 .996 .119 k
F
.59446 .64901 m .57551 .64175 L .57526 .64175 L F
.59446 .64901 m .59484 .64897 L .57779 .64805 L .5 .5 .5 1 k
F
.59446 .64901 m .59503 .64904 L .59484 .64897 L .996 0 .996 .119 k
F
.57358 .64807 m .57779 .64805 L .57555 .64793 L .5 .5 .5 1 k
F
.57531 .64794 m .57555 .64793 L .55608 .63951 L .996 0 .244 .106 k
F
.59321 .65523 m .5933 .6553 L .5948 .65563 L .996 0 0 .163 k
F
.58843 .65435 m .59321 .65523 L .5948 .65563 L 0 .996 .996 .789 k
F
.59453 .65637 m .55608 .63951 L .55607 .63951 L .996 0 .244 .106 k
F
.59453 .65637 m .55584 .63941 L .55566 .6394 L F
.57358 .64807 m .57575 .64818 L .55566 .6394 L F
.57358 .64807 m .55566 .6394 L .55473 .63938 L F
.55148 .63931 m .57358 .64807 L .55489 .63946 L F
.55148 .63931 m .56731 .64778 L .57358 .64807 L F
.54875 .6391 m .55012 .63926 L .55148 .63931 L .996 0 .996 .101 k
F
.54875 .6391 m .56731 .64778 L .55148 .63931 L .996 0 .244 .106 k
F
.55151 .64708 m .55477 .64692 L .53885 .63856 L .996 0 .022 .132 k
F
.57358 .64807 m .55588 .64686 L .55477 .64692 L .5 .5 .5 1 k
F
.55151 .64708 m .57358 .64807 L .55477 .64692 L F
.58554 .65631 m .58728 .65712 L .59453 .65637 L .996 0 .244 .106 k
F
.58728 .65712 m .59495 .66071 L .59453 .65637 L F
.58554 .65631 m .58753 .65632 L .57364 .65684 L .5 .5 .5 1 k
F
.57364 .65684 m .59009 .65623 L .59453 .65637 L F
.57364 .65684 m .59453 .65637 L .5753 .65655 L F
.57364 .65684 m .57601 .6569 L .5753 .65655 L .996 0 .022 .132 k
F
.57364 .65684 m .5753 .65655 L .5557 .64687 L F
.56862 .65681 m .58563 .66649 L .57364 .65684 L F
.54879 .64695 m .58563 .66649 L .55151 .64708 L F
.57593 .66529 m .57672 .66568 L .56074 .6564 L .996 0 .996 .214 k
F
.55156 .65732 m .56737 .65681 L .57364 .65684 L .5 .5 .5 1 k
F
.56978 .66804 m .58916 .66614 L .57067 .66803 L F
.58916 .66614 m .58935 .66614 L .57067 .66803 L F
.56978 .66804 m .57067 .66803 L .56896 .6682 L F
.57593 .66529 m .5773 .66602 L .57672 .66568 L .996 0 .996 .214 k
F
.57593 .66529 m .57672 .66568 L .55968 .66786 L 0 .996 .996 .77 k
F
.55156 .65732 m .56745 .66827 L .57372 .66796 L .996 .08 0 .07 k
F
.54883 .65732 m .54986 .65729 L .55156 .65732 L .5 .5 .5 1 k
F
.54986 .65729 m .56737 .65681 L .55156 .65732 L F
.53677 .65022 m .54883 .65732 L .55156 .65732 L .996 .08 0 .07 k
F
.53679 .65765 m .54883 .65732 L .55156 .65732 L .5 .5 .5 1 k
F
.53679 .65765 m .55156 .65732 L .53892 .65687 L F
.55156 .65732 m .57364 .65684 L .55726 .65685 L F
.53677 .65022 m .55156 .65732 L .53888 .64749 L .996 .08 0 .07 k
F
.55156 .65732 m .55726 .65685 L .55482 .65686 L .5 .5 .5 1 k
F
.55156 .65732 m .55575 .65741 L .55482 .65686 L .996 .08 0 .07 k
F
.55156 .65732 m .55482 .65686 L .53888 .64749 L F
.55156 .65732 m .55482 .65686 L .53892 .65687 L .5 .5 .5 1 k
F
.54883 .65732 m .54917 .65752 L .55156 .65732 L .996 .08 0 .07 k
F
.54917 .65752 m .56745 .66827 L .55156 .65732 L F
.55156 .65732 m .57372 .66796 L .55575 .65741 L F
.57364 .65684 m .5557 .64687 L .55477 .64692 L .996 0 .022 .132 k
F
.55151 .64708 m .56862 .65681 L .57364 .65684 L F
.57364 .65684 m .55575 .65672 L .55482 .65686 L .5 .5 .5 1 k
F
.57372 .66796 m .5776 .66723 L .5757 .66737 L F
.57372 .66796 m .57538 .66746 L .55575 .65672 L .996 .08 0 .07 k
F
.57372 .66796 m .55575 .65672 L .55482 .65686 L F
.54985 .67 m .56745 .66827 L .55162 .66995 L .5 .5 .5 1 k
F
.56745 .66827 m .56896 .6682 L .55162 .66995 L F
.53681 .66234 m .55162 .66995 L .53892 .65878 L .996 .159 0 .001 k
F
.55162 .66995 m .55488 .6691 L .53892 .65878 L F
.53681 .66234 m .54889 .6701 L .55162 .66995 L F
.53718 .66873 m .55293 .68141 L .55723 .68204 L .996 .079 0 .16 k
F
.53684 .67128 m .54889 .6701 L .55162 .66995 L .5 .5 .5 1 k
F
.54207 .67003 m .54229 .67009 L .53473 .67106 L 0 .996 .996 .77 k
F
.53684 .67128 m .55162 .66995 L .53896 .67007 L .5 .5 .5 1 k
F
.55162 .66995 m .57372 .66796 L .55718 .66897 L F
.55162 .66995 m .55718 .66897 L .55488 .6691 L F
.57372 .66796 m .556 .66881 L .55488 .6691 L F
.57382 .68135 m .57697 .6804 L .57548 .68059 L F
.57382 .68135 m .5758 .68045 L .556 .66881 L .996 .159 0 .001 k
F
.57382 .68135 m .556 .66881 L .55488 .6691 L F
.5493 .67036 m .56754 .68207 L .55162 .66995 L F
.55162 .66995 m .57382 .68135 L .55599 .66982 L F
.57382 .68135 m .57548 .68059 L .55589 .68317 L .5 .5 .5 1 k
F
.57382 .68135 m .59474 .67806 L .57697 .6804 L F
.57372 .66796 m .59474 .67806 L .5762 .66791 L .996 .08 0 .07 k
F
.55495 .68354 m .55589 .68317 L .53897 .67232 L .996 .201 0 0 k
F
.59474 .67806 m .59556 .67779 L .59512 .67785 L .5 .5 .5 1 k
F
.57364 .65684 m .5753 .65655 L .55575 .65672 L F
.5753 .65655 m .55593 .6567 L .55575 .65672 L F
.59453 .65637 m .57537 .65653 L .5753 .65655 L F
.5753 .65655 m .57562 .65649 L .53885 .63856 L .996 0 .022 .132 k
F
.57537 .65653 m .55593 .6567 L .5753 .65655 L .5 .5 .5 1 k
F
.59453 .65637 m .5954 .65628 L .59491 .65629 L F
.59453 .65637 m .59491 .65605 L .59465 .65637 L F
.59453 .65637 m .59491 .65629 L .57555 .64793 L .996 0 .244 .106 k
F
.59453 .65637 m .57555 .64793 L .57531 .64794 L F
.57358 .64807 m .59453 .65637 L .57575 .64818 L F
.57358 .64807 m .58554 .65631 L .59453 .65637 L F
.59453 .65637 m .59491 .65629 L .55593 .6567 L .5 .5 .5 1 k
F
.59453 .65637 m .60142 .65622 L .5954 .65628 L F
.59453 .65637 m .59515 .65639 L .59491 .65629 L .996 0 .244 .106 k
F
.59462 .66609 m .59546 .66591 L .595 .66595 L .5 .5 .5 1 k
F
.59462 .66609 m .595 .66595 L .57562 .65649 L .996 0 .022 .132 k
F
.5832 .66074 m .58351 .66093 L .58206 .65965 L .996 0 .012 .268 k
F
.59462 .66609 m .57562 .65649 L .5753 .65655 L .996 0 .022 .132 k
F
.57364 .65684 m .59462 .66609 L .57601 .6569 L F
.57364 .65684 m .58563 .66649 L .59462 .66609 L F
.59462 .66609 m .595 .66595 L .5776 .66723 L .5 .5 .5 1 k
F
.59462 .66609 m .59528 .66608 L .595 .66595 L .996 0 .022 .132 k
F
.59474 .67806 m .59511 .67747 L .59486 .67804 L .5 .5 .5 1 k
F
.59474 .67806 m .59512 .67785 L .55593 .6567 L .996 .08 0 .07 k
F
.55575 .65672 m .55593 .6567 L .53888 .64749 L F
.59474 .67806 m .55593 .6567 L .55575 .65672 L F
.55482 .65686 m .55575 .65672 L .53888 .64749 L F
.55575 .65672 m .55593 .6567 L .53892 .65687 L .5 .5 .5 1 k
F
.59474 .67806 m .55607 .6831 L .55589 .68317 L F
.57382 .68135 m .55589 .68317 L .55495 .68354 L F
.57393 .69687 m .57766 .69527 L .57591 .69561 L F
.59503 .70829 m .60194 .70628 L .59582 .7078 L F
.59503 .70829 m .59541 .70797 L .59515 .70825 L F
.59503 .70829 m .59582 .7078 L .59541 .7079 L F
.59503 .70829 m .59541 .7079 L .55607 .6831 L .996 .201 0 0 k
F
.59503 .70829 m .55607 .6831 L .55589 .68317 L F
.57393 .69687 m .59503 .70829 L .57655 .69643 L F
.55177 .70185 m .56737 .71581 L .57406 .71437 L .936 .234 0 0 k
F
.53696 .71222 m .55187 .72081 L .53908 .70558 L .839 .266 0 0 k
F
.57393 .69687 m .55616 .69942 L .55504 .70004 L .5 .5 .5 1 k
F
.57406 .71437 m .57604 .71271 L .55616 .69942 L .936 .234 0 0 k
F
.55504 .70004 m .55616 .69942 L .53902 .68797 L F
.57406 .71437 m .55616 .69942 L .55504 .70004 L F
.57393 .69687 m .57559 .69581 L .55589 .68317 L .996 .201 0 0 k
F
.57393 .69687 m .55589 .68317 L .55495 .68354 L F
.57393 .69687 m .57591 .69561 L .55616 .69942 L .5 .5 .5 1 k
F
.55504 .70004 m .55616 .69942 L .53907 .70272 L F
.57572 .71298 m .55625 .71762 L .55607 .71775 L F
.59503 .70829 m .57579 .71292 L .57572 .71298 L F
.57579 .71292 m .55625 .71762 L .57572 .71298 L F
.57629 .71272 m .57775 .71299 L .57707 .71247 L .996 .194 0 .044 k
F
.57629 .71272 m .57707 .71247 L .57674 .71222 L F
.57519 .71196 m .57564 .71274 L .57629 .71272 L F
.59503 .70829 m .59541 .7079 L .55625 .71762 L .5 .5 .5 1 k
F
.57406 .71437 m .59503 .70829 L .57712 .71264 L F
.55187 .72081 m .55625 .71762 L .53908 .70558 L .839 .266 0 0 k
F
.57406 .71437 m .57712 .71264 L .53914 .72186 L .5 .5 .5 1 k
F
.57406 .71437 m .57727 .71353 L .57604 .71271 L .936 .234 0 0 k
F
.55187 .72081 m .57406 .71437 L .55718 .71799 L .5 .5 .5 1 k
F
.55187 .72081 m .55718 .71799 L .53914 .72186 L F
.55187 .72081 m .55835 .71908 L .55625 .71762 L .839 .266 0 0 k
F
.55607 .71775 m .55625 .71762 L .53914 .72186 L .5 .5 .5 1 k
F
.59503 .70829 m .59573 .70811 L .59541 .7079 L .996 .201 0 0 k
F
.55589 .68317 m .55607 .6831 L .53897 .67232 L F
.59474 .67806 m .59512 .67785 L .55607 .6831 L .5 .5 .5 1 k
F
.55589 .68317 m .55607 .6831 L .53901 .6854 L F
.59474 .67806 m .60164 .67697 L .59556 .67779 L F
.59474 .67806 m .59541 .67801 L .59512 .67785 L .996 .08 0 .07 k
F
.57382 .68135 m .57689 .68109 L .5758 .68045 L .996 .159 0 .001 k
F
.55488 .6691 m .556 .66881 L .53892 .65878 L F
.53718 .66873 m .54207 .67003 L .53473 .67106 L 0 .996 .996 .77 k
F
.55162 .66995 m .55488 .6691 L .53896 .67007 L .5 .5 .5 1 k
F
.54889 .6701 m .5493 .67036 L .55162 .66995 L .996 .159 0 .001 k
F
.55162 .66995 m .55599 .66982 L .55488 .6691 L F
.57372 .66796 m .5757 .66737 L .556 .66881 L .5 .5 .5 1 k
F
.55488 .6691 m .556 .66881 L .53896 .67007 L F
.57372 .66796 m .5762 .66791 L .57538 .66746 L .996 .08 0 .07 k
F
.55482 .65686 m .55575 .65672 L .53892 .65687 L .5 .5 .5 1 k
F
.55477 .64692 m .5557 .64687 L .53885 .63856 L .996 0 .022 .132 k
F
.57358 .64807 m .57555 .64793 L .55588 .64686 L .5 .5 .5 1 k
F
.55477 .64692 m .55588 .64686 L .53888 .64595 L F
.55607 .63951 m .55608 .63951 L .55584 .63941 L .996 0 .244 .106 k
F
.55566 .6394 m .55584 .63941 L .53883 .63206 L F
.55148 .63931 m .55489 .63946 L .55473 .63938 L F
.57519 .64175 m .57551 .64175 L .55584 .63941 L .996 0 .996 .101 k
F
.55566 .6394 m .55584 .63941 L .53885 .63738 L F
.59441 .64406 m .60131 .64482 L .59479 .64405 L F
.59441 .64406 m .60132 .64608 L .59479 .64405 L .996 0 .996 .112 k
F
.5547 .63432 m .55563 .63439 L .53883 .63127 L .996 0 .996 .106 k
F
.53671 .63153 m .55145 .6341 L .53883 .63127 L F
.55145 .6341 m .5547 .63432 L .53883 .63127 L F
.59439 .64157 m .60129 .64277 L .59592 .64179 L F
.59452 .64165 m .59478 .64258 L .59628 .64263 L F
.59452 .64165 m .59628 .64263 L .60129 .64277 L F
.59439 .64157 m .59478 .64326 L .60129 .6432 L .996 0 .996 .11 k
F
.58541 .6408 m .59478 .64326 L .59439 .64157 L F
.58543 .6434 m .59482 .64653 L .58742 .64355 L .996 0 .996 .112 k
F
.5859 .64344 m .5948 .6445 L .59441 .64406 L .996 0 .996 .101 k
F
.60134 .64686 m .60299 .64737 L .5948 .6445 L .996 0 .996 .176 k
F
.60993 .65304 m .61217 .65365 L .61526 .65452 L 0 .996 .996 .684 k
F
.59469 .64482 m .6097 .65297 L .61526 .65452 L .996 0 .996 .158 k
F
.59469 .64482 m .61526 .65452 L .60134 .64686 L F
.59469 .64482 m .60134 .64686 L .5948 .6445 L .996 0 .996 .176 k
F
.59441 .64406 m .59482 .64653 L .60132 .64608 L .996 0 .996 .112 k
F
.58742 .64355 m .59482 .64653 L .59441 .64406 L F
.53671 .63153 m .54873 .63382 L .55145 .6341 L .996 0 .996 .106 k
F
.53673 .63768 m .54875 .6391 L .55148 .63931 L .996 0 .996 .101 k
F
.55151 .64708 m .55477 .64692 L .53888 .64595 L .5 .5 .5 1 k
F
.55151 .64708 m .55543 .64727 L .55477 .64692 L .996 0 .022 .132 k
F
.59446 .64901 m .60137 .65141 L .59503 .64904 L .996 0 .996 .119 k
F
.59453 .65637 m .60145 .65912 L .59515 .65639 L .996 0 .244 .106 k
F
.59462 .66609 m .60156 .66914 L .59528 .66608 L .996 0 .022 .132 k
F
.55495 .68354 m .55589 .68317 L .53901 .6854 L .5 .5 .5 1 k
F
.59487 .69217 m .59533 .69991 L .60183 .69574 L .996 .159 0 .001 k
F
.59474 .67806 m .60169 .68139 L .59541 .67801 L .996 .08 0 .07 k
F
.595 .67686 m .59537 .6769 L .59511 .67747 L 0 .996 .996 .794 k
F
.58859 .67258 m .59341 .67658 L .595 .67686 L .996 .203 0 0 k
F
.58859 .67258 m .595 .67686 L .59506 .67149 L F
.61898 .67836 m .62017 .67851 L .60332 .67781 L 0 .996 .996 .794 k
F
.63496 .67896 m .63732 .67958 L .63671 .67919 L .996 0 0 .163 k
F
.60267 .65754 m .6031 .65764 L .59491 .65605 L 0 .996 .996 .789 k
F
.63475 .6637 m .63689 .66434 L .6365 .66414 L .996 0 .996 .158 k
F
.63475 .6637 m .6365 .66414 L .61989 .65583 L F
.63475 .6637 m .61989 .65583 L .6187 .65549 L F
.63469 .65984 m .63644 .66034 L .61989 .65583 L 0 .996 .996 .684 k
F
.61889 .65555 m .61989 .65583 L .60304 .65124 L F
.63469 .65984 m .61989 .65583 L .61889 .65555 L F
.61526 .65452 m .61889 .65555 L .60304 .65124 L F
.61526 .65452 m .6187 .65549 L .61866 .65547 L .996 0 .996 .158 k
F
.61526 .65452 m .61866 .65547 L .60256 .64724 L F
.61526 .65452 m .60256 .64724 L .60134 .64686 L F
.61523 .65187 m .61986 .65327 L .60299 .64737 L .996 0 .996 .176 k
F
.61523 .65187 m .63469 .65984 L .61943 .65314 L .996 0 .996 .166 k
F
.63469 .65984 m .64933 .66583 L .63644 .66034 L F
.59473 .64889 m .60138 .65077 L .60134 .65074 L .996 0 .241 .137 k
F
.55144 .63147 m .55562 .63186 L .53882 .62766 L .996 0 .996 .11 k
F
.59439 .64157 m .60129 .6432 L .59408 .6414 L F
.59451 .64159 m .59452 .64165 L .60129 .64277 L .996 0 .996 .106 k
F
.60893 .65006 m .61524 .65233 L .61523 .65187 L .996 0 .996 .176 k
F
.63825 .66062 m .63875 .6608 L .63824 .66061 L F
.61523 .65187 m .62449 .657 L .63469 .65984 L .996 0 .996 .166 k
F
.60893 .65006 m .62449 .657 L .61523 .65187 L F
.58841 .65192 m .5948 .65563 L .59487 .65237 L .996 0 0 .163 k
F
.58841 .65192 m .59321 .65523 L .5948 .65563 L F
.61554 .67794 m .61898 .67836 L .60276 .66645 L .996 .142 0 .038 k
F
.58849 .66097 m .5933 .66464 L .59489 .66499 L F
.63512 .69022 m .63687 .6903 L .62253 .69076 L 0 .996 .996 .684 k
F
.58635 .75019 m .58672 .75001 L .57075 .75641 L .306 0 .996 .084 k
F
.58635 .75019 m .57075 .75641 L .57059 .75649 L F
.54921 .74255 m .55002 .74227 L .55197 .74155 L .44 0 .996 .074 k
F
.55002 .74227 m .56789 .736 L .55197 .74155 L F
.53736 .72623 m .54227 .7246 L .53489 .72718 L .5 .5 .5 1 k
F
.54227 .7246 m .5425 .72453 L .53489 .72718 L F
.53703 .73282 m .55197 .74155 L .53969 .7257 L .765 .294 0 0 k
F
.53888 .72598 m .53969 .7257 L .53915 .725 L F
.53703 .73282 m .53969 .7257 L .53888 .72598 L F
.55197 .74155 m .56789 .736 L .5742 .73369 L .44 0 .996 .074 k
F
.54515 .73834 m .54519 .73845 L .54489 .73757 L .996 .996 0 .274 k
F
.53703 .73282 m .54921 .74255 L .55197 .74155 L .765 .294 0 0 k
F
.54165 .74727 m .54258 .74674 L .53493 .73996 L .996 .311 0 0 k
F
.53707 .74681 m .55197 .74155 L .53921 .74264 L .44 0 .996 .074 k
F
.55197 .74155 m .5742 .73369 L .55524 .73854 L F
.55197 .74155 m .5551 .73867 L .53915 .725 L .765 .294 0 0 k
F
.5742 .73369 m .55618 .73768 L .55524 .73854 L .44 0 .996 .074 k
F
.55755 .74106 m .56009 .7395 L .54258 .74674 L .5 .5 .5 1 k
F
.55755 .74106 m .5607 .74095 L .55949 .73987 L .996 .285 0 0 k
F
.57232 .75344 m .57472 .75148 L .55618 .73768 L .765 .294 0 0 k
F
.5551 .73867 m .55618 .73768 L .53915 .725 L F
.57232 .75344 m .55618 .73768 L .5551 .73867 L F
.5742 .73369 m .57723 .73152 L .57586 .73192 L .44 0 .996 .074 k
F
.5742 .73369 m .57618 .73158 L .55835 .71908 L .839 .266 0 0 k
F
.5952 .72626 m .59558 .72577 L .57727 .71353 L .936 .234 0 0 k
F
.5952 .72626 m .59558 .72577 L .55636 .73751 L .44 0 .996 .074 k
F
.55618 .73768 m .55636 .73751 L .53915 .725 L .765 .294 0 0 k
F
.55618 .73768 m .55636 .73751 L .53921 .74264 L .44 0 .996 .074 k
F
.5952 .72626 m .55636 .73751 L .55618 .73768 L F
.5742 .73369 m .57586 .73192 L .55618 .73768 L F
.55197 .74155 m .56803 .75758 L .57435 .75462 L .765 .294 0 0 k
F
.54921 .74255 m .56803 .75758 L .55197 .74155 L F
.55972 .7593 m .56086 .75902 L .548 .74516 L .996 .346 0 .033 k
F
.53707 .74681 m .54921 .74255 L .55197 .74155 L .44 0 .996 .074 k
F
.53743 .7497 m .54165 .74727 L .53495 .74989 L .5 .5 .5 1 k
F
.53743 .7497 m .54341 .74919 L .54165 .74727 L .996 .311 0 0 k
F
.54165 .74727 m .54258 .74674 L .53495 .74989 L .5 .5 .5 1 k
F
.5371 .7551 m .55207 .76385 L .53922 .74601 L .707 .317 0 0 k
F
.55207 .76385 m .57435 .75462 L .55535 .76016 L .306 0 .996 .084 k
F
.55207 .76385 m .55647 .7589 L .53922 .74601 L .707 .317 0 0 k
F
.57602 .75244 m .57633 .75203 L .55636 .73751 L .765 .294 0 0 k
F
.57049 .73634 m .58682 .74996 L .5742 .73369 L .839 .266 0 0 k
F
.58682 .74996 m .58835 .74924 L .5742 .73369 L F
.5742 .73369 m .58835 .74924 L .59539 .7459 L F
.5742 .73369 m .59539 .7459 L .57746 .73247 L F
.57435 .75462 m .59539 .7459 L .57633 .75203 L .306 0 .996 .084 k
F
.59539 .7459 m .60233 .74303 L .59577 .7453 L F
.59539 .7459 m .59577 .7453 L .57746 .73247 L .839 .266 0 0 k
F
.59539 .7459 m .59577 .7453 L .57633 .75203 L .306 0 .996 .084 k
F
.59539 .7459 m .59611 .74554 L .59577 .7453 L .839 .266 0 0 k
F
.5771 .75326 m .55636 .73751 L .55618 .73768 L .765 .294 0 0 k
F
.55197 .74155 m .57232 .75344 L .55649 .73987 L F
.57435 .75462 m .5771 .75326 L .57472 .75148 L F
.57435 .75462 m .57633 .75203 L .55938 .75789 L .306 0 .996 .084 k
F
.55207 .76385 m .58672 .75001 L .59539 .7459 L F
.5371 .7551 m .54932 .76513 L .55207 .76385 L .707 .317 0 0 k
F
.54936 .76498 m .55147 .76413 L .55207 .76385 L .306 0 .996 .084 k
F
.55163 .76407 m .58672 .75001 L .55207 .76385 L F
.569 .75712 m .56922 .75702 L .54936 .76498 L F
.54804 .76564 m .56998 .75679 L .54936 .76498 L F
.56998 .75679 m .57059 .75649 L .54936 .76498 L F
.56211 .76174 m .56299 .76103 L .53502 .77425 L .5 .5 .5 1 k
F
.55768 .76469 m .56193 .76385 L .56022 .76234 L .996 .311 0 0 k
F
.59559 .76703 m .59599 .7681 L .60254 .76375 L .204 0 .996 .094 k
F
.5897 .77089 m .59599 .7681 L .59559 .76703 L F
.53715 .77004 m .55207 .76385 L .53928 .76485 L .306 0 .996 .084 k
F
.53715 .77004 m .54804 .76564 L .54936 .76498 L F
.53751 .77496 m .54537 .77309 L .54267 .77063 L .86 .339 0 0 k
F
.53751 .77496 m .54174 .77142 L .53502 .77425 L .5 .5 .5 1 k
F
.53717 .77882 m .55219 .7875 L .53929 .76842 L .562 .387 0 0 k
F
.55018 .78872 m .56818 .78062 L .55168 .78781 L .204 0 .996 .094 k
F
.56818 .78062 m .58654 .77235 L .56941 .77991 L F
.58654 .77235 m .59599 .7681 L .58692 .77213 L F
.57059 .75649 m .57075 .75641 L .56922 .75702 L .306 0 .996 .084 k
F
.57059 .75649 m .56922 .75702 L .569 .75712 L F
.57661 .75505 m .57739 .75422 L .56299 .76103 L .5 .5 .5 1 k
F
.57661 .75505 m .56299 .76103 L .56211 .76174 L F
.57661 .75505 m .58297 .77062 L .58941 .76445 L .996 .285 0 0 k
F
.56803 .75758 m .58654 .77235 L .57435 .75462 L .765 .294 0 0 k
F
.58654 .77235 m .58854 .77117 L .57435 .75462 L F
.58654 .77235 m .58692 .77213 L .56941 .77991 L .204 0 .996 .094 k
F
.5709 .77925 m .5897 .77089 L .57451 .77697 L F
.58654 .77235 m .5961 .77999 L .58854 .77117 L .765 .294 0 0 k
F
.54991 .76562 m .56818 .78062 L .55207 .76385 L .707 .317 0 0 k
F
.56924 .80859 m .57174 .80692 L .57698 .80407 L .5 .5 .5 1 k
F
.57174 .80692 m .5832 .79923 L .57698 .80407 L F
.55781 .78994 m .57277 .80927 L .57698 .80407 L .86 .339 0 0 k
F
.55464 .79289 m .5834 .82302 L .55781 .78994 L F
.55796 .81654 m .56924 .80859 L .57698 .80407 L .5 .5 .5 1 k
F
.56506 .81077 m .56122 .81379 L .56118 .81384 L F
.55796 .81654 m .57698 .80407 L .56253 .81127 L F
.57698 .80407 m .58969 .79574 L .57858 .8021 L F
.57285 .80103 m .57698 .80407 L .5742 .79933 L .86 .339 0 0 k
F
.57698 .80407 m .57858 .8021 L .57776 .80256 L .5 .5 .5 1 k
F
.57698 .80407 m .5785 .80324 L .57776 .80256 L .86 .339 0 0 k
F
.57698 .80407 m .57776 .80256 L .5742 .79933 L F
.57698 .80407 m .57776 .80256 L .56253 .81127 L .5 .5 .5 1 k
F
.57698 .80407 m .5834 .82302 L .58985 .81357 L .86 .339 0 0 k
F
.57277 .80927 m .5834 .82302 L .57698 .80407 L F
.57679 .77884 m .57757 .77768 L .56242 .78565 L .5 .5 .5 1 k
F
.57679 .77884 m .56242 .78565 L .56126 .78673 L F
.57126 .78432 m .58318 .79612 L .57256 .78303 L .996 .311 0 0 k
F
.57679 .77884 m .58318 .79612 L .58962 .78835 L F
.60405 .7886 m .60448 .78835 L .5961 .77999 L .471 .454 0 0 k
F
.59581 .78942 m .59621 .7912 L .60277 .78577 L .128 0 .996 .106 k
F
.56818 .78062 m .58674 .79585 L .56971 .77974 L .707 .317 0 0 k
F
.58674 .79585 m .58722 .79551 L .56971 .77974 L F
.56818 .78062 m .56971 .77974 L .55207 .76385 L F
.55207 .76385 m .56971 .77974 L .57451 .77697 L F
.55219 .7875 m .56941 .77991 L .57451 .77697 L .204 0 .996 .094 k
F
.53717 .77882 m .54942 .78907 L .55219 .7875 L .562 .387 0 0 k
F
.54975 .78865 m .55164 .78781 L .55219 .7875 L .204 0 .996 .094 k
F
.55164 .78781 m .56941 .77991 L .55219 .7875 L F
.56818 .78062 m .56941 .77991 L .55164 .78781 L F
.55151 .78788 m .55164 .78781 L .54975 .78865 L F
.56818 .78062 m .55164 .78781 L .55151 .78788 L F
.56126 .78673 m .54277 .79598 L .54254 .79623 L .5 .5 .5 1 k
F
.55781 .78994 m .55975 .78749 L .54558 .79469 L F
.57285 .80103 m .5742 .79933 L .56212 .78833 L .86 .339 0 0 k
F
.55219 .7875 m .56987 .80383 L .57468 .80051 L .562 .387 0 0 k
F
.56834 .80488 m .57021 .80397 L .57468 .80051 L .128 0 .996 .106 k
F
.54942 .78907 m .56997 .80625 L .55219 .7875 L .562 .387 0 0 k
F
.56997 .80625 m .57077 .80527 L .55219 .7875 L F
.58448 .81838 m .58492 .81773 L .55219 .7875 L F
.53685 .80242 m .55316 .81938 L .5376 .80176 L .763 .362 0 0 k
F
.53769 .82982 m .55485 .81828 L .55796 .81654 L .5 .5 .5 1 k
F
.53769 .82982 m .55796 .81654 L .54411 .82284 L F
.53769 .82982 m .54411 .82284 L .54193 .82384 L F
.53769 .82982 m .54286 .82251 L .53514 .81529 L .62 .413 0 0 k
F
.55593 .81507 m .55796 .81654 L .5592 .81122 L .763 .362 0 0 k
F
.55796 .81654 m .56253 .81127 L .5605 .81243 L .5 .5 .5 1 k
F
.55796 .81654 m .5605 .81243 L .5592 .81122 L .763 .362 0 0 k
F
.5376 .80176 m .55593 .81507 L .54347 .7994 L F
.5376 .80176 m .54558 .79469 L .54254 .79623 L .5 .5 .5 1 k
F
.55593 .81507 m .5592 .81122 L .54277 .79598 L .763 .362 0 0 k
F
.5417 .79717 m .54277 .79598 L .53507 .78884 L F
.55593 .81507 m .54277 .79598 L .5417 .79717 L F
.5376 .80176 m .54254 .79623 L .5351 .80001 L .5 .5 .5 1 k
F
.54775 .81938 m .54666 .82084 L .54638 .82098 L F
.54308 .81889 m .54508 .82165 L .54481 .81916 L .996 .505 0 .053 k
F
.54308 .81889 m .54425 .82172 L .54508 .82165 L F
.55796 .81654 m .5605 .81243 L .53518 .82691 L .5 .5 .5 1 k
F
.55796 .81654 m .56231 .8141 L .5605 .81243 L .763 .362 0 0 k
F
.53769 .82982 m .54575 .82521 L .54286 .82251 L .62 .413 0 0 k
F
.53769 .82982 m .54193 .82384 L .53518 .82691 L .5 .5 .5 1 k
F
.53722 .79456 m .54833 .78956 L .54975 .78865 L .204 0 .996 .094 k
F
.54254 .79623 m .54277 .79598 L .5351 .80001 L .5 .5 .5 1 k
F
.5376 .80176 m .54347 .7994 L .5417 .79717 L .763 .362 0 0 k
F
.53722 .79456 m .55219 .7875 L .53936 .78826 L .204 0 .996 .094 k
F
.57661 .75505 m .58941 .76445 L .57811 .75483 L .996 .285 0 0 k
F
.57435 .75462 m .58854 .77117 L .59559 .76703 L .765 .294 0 0 k
F
.55207 .76385 m .57451 .77697 L .55876 .76061 L .707 .317 0 0 k
F
.57561 .77492 m .57656 .77586 L .57572 .77496 L .996 .346 0 .033 k
F
.57451 .77697 m .59559 .76703 L .5765 .77385 L .204 0 .996 .094 k
F
.59559 .76703 m .60254 .76375 L .59597 .7663 L F
.59559 .76703 m .59597 .7663 L .57765 .75298 L .765 .294 0 0 k
F
.59559 .76703 m .57765 .75298 L .5771 .75326 L F
.57435 .75462 m .59559 .76703 L .5771 .75326 L F
.59559 .76703 m .59597 .7663 L .5765 .77385 L .204 0 .996 .094 k
F
.59559 .76703 m .59632 .76655 L .59597 .7663 L .765 .294 0 0 k
F
.57451 .77697 m .57785 .77487 L .5765 .77385 L .707 .317 0 0 k
F
.57561 .77492 m .57572 .77496 L .57566 .77489 L .996 .346 0 .033 k
F
.57561 .77492 m .57655 .77423 L .57573 .77483 L .5 .5 .5 1 k
F
.57451 .77697 m .5765 .77385 L .55876 .76061 L .707 .317 0 0 k
F
.55219 .7875 m .57451 .77697 L .55659 .78158 L .204 0 .996 .094 k
F
.57451 .77697 m .5765 .77385 L .55659 .78158 L F
.55219 .7875 m .55659 .78158 L .53929 .76842 L .562 .387 0 0 k
F
.54003 .78672 m .54425 .78759 L .54364 .78591 L .996 .539 0 .12 k
F
.54364 .78591 m .54425 .78759 L .54494 .78774 L F
.55219 .7875 m .55659 .78158 L .53936 .78826 L .204 0 .996 .094 k
F
.55219 .7875 m .55896 .78337 L .55659 .78158 L .562 .387 0 0 k
F
.53725 .80376 m .5523 .81225 L .53937 .792 L .482 .433 0 0 k
F
.5523 .81225 m .57468 .80051 L .55559 .80708 L .128 0 .996 .106 k
F
.5523 .81225 m .55672 .8053 L .53937 .792 L .482 .433 0 0 k
F
.55781 .78994 m .56212 .78833 L .56036 .78673 L .86 .339 0 0 k
F
.55219 .7875 m .57468 .80051 L .55896 .78337 L .562 .387 0 0 k
F
.57468 .80051 m .57824 .79617 L .57667 .79684 L .128 0 .996 .106 k
F
.57468 .80051 m .57667 .79684 L .55896 .78337 L .562 .387 0 0 k
F
.55811 .84423 m .57521 .83191 L .56265 .83795 L .148 0 .996 .128 k
F
.55796 .81654 m .57717 .83049 L .56231 .8141 L .763 .362 0 0 k
F
.57717 .83049 m .57795 .82861 L .56231 .8141 L F
.57521 .83191 m .57717 .83049 L .57711 .82913 L .148 0 .996 .128 k
F
.57717 .83049 m .58992 .82131 L .57795 .82861 L F
.57717 .83049 m .57795 .82861 L .57711 .82913 L F
.57717 .83049 m .57871 .82932 L .57795 .82861 L .763 .362 0 0 k
F
.57521 .83191 m .57711 .82913 L .56265 .83795 L .148 0 .996 .128 k
F
.5523 .81225 m .56834 .80488 L .57468 .80051 L .128 0 .996 .106 k
F
.53725 .80376 m .54953 .81412 L .5523 .81225 L .482 .433 0 0 k
F
.5373 .82013 m .54953 .81412 L .5523 .81225 L .128 0 .996 .106 k
F
.55028 .81376 m .56834 .80488 L .5523 .81225 L F
.61325 .83627 m .61592 .83485 L .6174 .83419 L .5 .5 .5 1 k
F
.59662 .84463 m .6174 .83419 L .60511 .83801 L F
.59662 .84463 m .60511 .83801 L .59669 .84062 L F
.6174 .83419 m .62086 .83086 L .60456 .83744 L F
.6174 .83419 m .60456 .83744 L .60333 .83856 L F
.59662 .84463 m .60775 .83984 L .605 .83705 L .354 .52 0 0 k
F
.59148 .84525 m .59317 .84456 L .58458 .82562 L .483 .492 0 0 k
F
.59008 .83986 m .59662 .84463 L .59657 .82849 L .354 .52 0 0 k
F
.60333 .83856 m .60456 .83744 L .59669 .84062 L .5 .5 .5 1 k
F
.57698 .83199 m .59148 .84525 L .58458 .82562 L .483 .492 0 0 k
F
.58504 .82534 m .58521 .82524 L .58342 .82628 L .5 .5 .5 1 k
F
.58448 .81838 m .58695 .82044 L .58492 .81773 L .562 .387 0 0 k
F
.58695 .82044 m .58743 .82004 L .58492 .81773 L F
.57035 .82916 m .58695 .82044 L .57486 .82499 L .041 0 .996 .119 k
F
.58695 .82044 m .59644 .81546 L .58896 .81876 L F
.58435 .79856 m .58481 .79837 L .58318 .79612 L .599 .441 0 0 k
F
.57675 .80146 m .58481 .79837 L .57905 .80067 L .204 .996 .996 .507 k
F
.57905 .80067 m .58435 .79856 L .58318 .79612 L .599 .441 0 0 k
F
.57021 .80397 m .58674 .79585 L .57468 .80051 L .128 0 .996 .106 k
F
.57698 .80407 m .58985 .81357 L .5785 .80324 L .86 .339 0 0 k
F
.56987 .80383 m .59657 .82849 L .57468 .80051 L .562 .387 0 0 k
F
.58695 .82044 m .58896 .81876 L .57486 .82499 L .041 0 .996 .119 k
F
.60307 .81346 m .6043 .81254 L .59633 .80372 L .406 .49 0 0 k
F
.59603 .81285 m .59644 .81546 L .60301 .80885 L .041 0 .996 .119 k
F
.58896 .81876 m .59644 .81546 L .59603 .81285 L F
.59636 .81845 m .60307 .81346 L .59644 .81546 L .5 .5 .5 1 k
F
.59476 .81901 m .59503 .81931 L .59636 .81845 L .406 .49 0 0 k
F
.59636 .81845 m .60468 .81579 L .60307 .81346 L F
.60307 .81346 m .60474 .81222 L .59644 .81546 L .5 .5 .5 1 k
F
.59603 .81285 m .59657 .82849 L .60309 .81693 L .562 .387 0 0 k
F
.57468 .80051 m .58896 .81876 L .59603 .81285 L F
.58896 .81876 m .59657 .82849 L .59603 .81285 L F
.58695 .82044 m .59657 .82849 L .58743 .82004 L F
.57486 .82499 m .58896 .81876 L .59603 .81285 L .041 0 .996 .119 k
F
.57717 .83049 m .58363 .85103 L .59008 .83986 L .763 .362 0 0 k
F
.57717 .83049 m .59008 .83986 L .57871 .82932 L F
.59501 .84535 m .59532 .84518 L .59662 .84463 L .5 .5 .5 1 k
F
.59008 .83986 m .59501 .84535 L .59662 .84463 L .354 .52 0 0 k
F
.59015 .84787 m .59501 .84535 L .59662 .84463 L .5 .5 .5 1 k
F
.59015 .84787 m .59662 .84463 L .59669 .84062 L F
.59627 .83707 m .59669 .84062 L .60326 .83276 L 0 0 .996 .134 k
F
.57486 .82499 m .58918 .84393 L .59627 .83707 L .482 .433 0 0 k
F
.58717 .84588 m .59669 .84062 L .59627 .83707 L 0 0 .996 .134 k
F
.56851 .83013 m .57035 .82916 L .57486 .82499 L .041 0 .996 .119 k
F
.571 .83511 m .5728 .83382 L .57112 .83502 L .148 0 .996 .128 k
F
.56943 .83628 m .58363 .85103 L .57717 .83049 L .763 .362 0 0 k
F
.57004 .82889 m .59682 .85402 L .57486 .82499 L .482 .433 0 0 k
F
.57888 .85659 m .5804 .85566 L .5706 .84038 L .643 .475 0 0 k
F
.57738 .85782 m .58365 .85441 L .59015 .84787 L .038 0 .996 .137 k
F
.55017 .81466 m .57018 .83154 L .5523 .81225 L .482 .433 0 0 k
F
.57018 .83154 m .57097 .83044 L .5523 .81225 L F
.58451 .84363 m .58494 .84287 L .5523 .81225 L F
.5523 .81225 m .57004 .82889 L .57486 .82499 L F
.55811 .84423 m .56265 .83795 L .56066 .83917 L .148 0 .996 .128 k
F
.55811 .84423 m .5625 .8409 L .56066 .83917 L .62 .413 0 0 k
F
.55874 .84048 m .55953 .84076 L .55905 .84002 L .996 .505 0 .053 k
F
.55811 .84423 m .56066 .83917 L .54575 .82521 L .62 .413 0 0 k
F
.55241 .84687 m .55278 .84637 L .53769 .82982 L F
.53769 .82982 m .55278 .84637 L .55567 .84251 L F
.53312 .85573 m .53778 .85887 L .53522 .84272 L .505 .466 0 0 k
F
.55811 .84423 m .54297 .84997 L .54203 .85158 L .148 0 .996 .128 k
F
.54346 .89424 m .53117 .86886 L .53115 .8689 L .722 .429 0 0 k
F
.52896 .88154 m .54346 .89424 L .53115 .8689 L F
.56038 .87711 m .56271 .873 L .56152 .87405 L .5 .5 .5 1 k
F
.56038 .87711 m .56267 .87542 L .56152 .87405 L .825 .415 0 0 k
F
.55165 .86044 m .55368 .86566 L .55484 .86562 L .829 .518 0 0 k
F
.56038 .87711 m .56152 .87405 L .54643 .856 L .825 .415 0 0 k
F
.56038 .87711 m .54643 .856 L .54568 .8573 L F
.54334 .8614 m .56038 .87711 L .54725 .85943 L F
.56038 .87711 m .56152 .87405 L .54895 .88514 L .5 .5 .5 1 k
F
.54305 .8594 m .53118 .86884 L .53117 .86886 L F
.56797 .901 m .5689 .90001 L .56057 .90922 L F
.56774 .90125 m .57104 .90577 L .5689 .90001 L .825 .415 0 0 k
F
.5689 .90001 m .5708 .90512 L .57647 .89193 L F
.56057 .90922 m .5689 .90001 L .57647 .89193 L .5 .5 .5 1 k
F
.56797 .901 m .57099 .8977 L .5689 .90001 L F
.54124 .93018 m .55417 .91606 L .543 .92831 L F
.55417 .91606 m .56795 .93495 L .55564 .91449 L .722 .429 0 0 k
F
.55417 .91606 m .55548 .91466 L .54144 .93001 L .5 .5 .5 1 k
F
.54146 .92594 m .54359 .92768 L .54476 .91668 L .523 .502 0 0 k
F
.54552 .9319 m .55354 .95626 L .55933 .94851 L .882 .478 0 0 k
F
.55933 .94851 m .56481 .9398 L .56013 .94611 L .5 .5 .5 1 k
F
.54552 .9319 m .55933 .94851 L .54877 .92936 L .882 .478 0 0 k
F
.55933 .94851 m .56013 .94611 L .55964 .94677 L .5 .5 .5 1 k
F
.55933 .94851 m .5649 .9552 L .55964 .94677 L .882 .478 0 0 k
F
.55933 .94851 m .55964 .94677 L .54877 .92936 L F
.53451 .98094 m .53465 .98044 L .52704 .96859 L .534 .535 0 0 k
F
.54036 .93114 m .54123 .93232 L .54359 .92768 L .523 .502 0 0 k
F
.53958 .93199 m .54124 .93018 L .54144 .93001 L .5 .5 .5 1 k
F
.54124 .93018 m .543 .92831 L .54144 .93001 L F
.53924 .92961 m .54036 .93114 L .54359 .92768 L .523 .502 0 0 k
F
.54297 .92834 m .54357 .92769 L .54359 .92768 L .5 .5 .5 1 k
F
.54358 .92768 m .55548 .91466 L .54359 .92768 L F
.52904 .91576 m .53924 .92961 L .54359 .92768 L .523 .502 0 0 k
F
.54144 .93001 m .54297 .92834 L .54359 .92768 L .5 .5 .5 1 k
F
.5291 .94344 m .53958 .93199 L .54144 .93001 L F
.52902 .9432 m .53108 .94102 L .52697 .93125 L .74 .48 0 0 k
F
.53424 .92899 m .53269 .93469 L .53251 .93526 L .5 .5 .5 1 k
F
.5291 .94344 m .54359 .92768 L .53131 .93314 L F
.54359 .92768 m .54758 .91982 L .54593 .92116 L F
.54359 .92768 m .54672 .91899 L .54476 .91668 L .523 .502 0 0 k
F
.53971 .89626 m .54025 .897 L .54346 .89424 L .722 .429 0 0 k
F
.52896 .88154 m .53971 .89626 L .54346 .89424 L F
.54097 .89676 m .54275 .89485 L .54346 .89424 L .5 .5 .5 1 k
F
.52902 .90886 m .53926 .89803 L .54097 .89676 L F
.52902 .90886 m .54346 .89424 L .53123 .90082 L F
.54346 .89424 m .53126 .90075 L .53123 .90082 L F
.5533 .84781 m .56741 .86261 L .55378 .84745 L .62 .413 0 0 k
F
.57625 .86105 m .56135 .8434 L .56134 .84343 L .985 .398 0 0 k
F
.57625 .86105 m .57636 .86083 L .57629 .86089 L .5 .5 .5 1 k
F
.57625 .86105 m .57629 .86089 L .56139 .84333 L .985 .398 0 0 k
F
.57625 .86105 m .56139 .84333 L .56135 .8434 L F
.57625 .86105 m .56134 .84343 L .56134 .84343 L F
.55484 .86562 m .56093 .86407 L .55801 .86983 L 0 .996 .996 .578 k
F
.56186 .86384 m .56214 .86377 L .55801 .86983 L F
.56152 .87404 m .56156 .87392 L .54646 .85595 L .825 .415 0 0 k
F
.56153 .87402 m .56046 .8749 L .5604 .87501 L .5 .5 .5 1 k
F
.57625 .86105 m .56156 .87394 L .56153 .87402 L F
.56156 .87394 m .56046 .8749 L .56153 .87402 L F
.56152 .87405 m .54646 .85595 L .54643 .856 L .825 .415 0 0 k
F
.56267 .87542 m .56152 .87404 L .56152 .87405 L F
.56152 .87404 m .54646 .85595 L .56152 .87405 L F
.57625 .86105 m .54658 .88718 L .54655 .88725 L .5 .5 .5 1 k
F
.56267 .87542 m .56276 .87535 L .56156 .87392 L .825 .415 0 0 k
F
.56267 .87542 m .56156 .87392 L .56152 .87404 L F
.56021 .84574 m .57625 .86105 L .56247 .84476 L .985 .398 0 0 k
F
.57625 .86105 m .57629 .86089 L .56156 .87392 L .5 .5 .5 1 k
F
.56156 .87394 m .56156 .87392 L .56046 .8749 L F
.57625 .86105 m .56156 .87392 L .56156 .87394 L F
.57625 .86105 m .57719 .86009 L .57636 .86083 L F
.57625 .86105 m .57636 .86097 L .57629 .86089 L .985 .398 0 0 k
F
.5548 .87605 m .56962 .86493 L .55725 .87369 L .038 0 .996 .137 k
F
.56741 .86261 m .56962 .86493 L .56749 .86248 L .62 .413 0 0 k
F
.56962 .86493 m .56968 .86488 L .56749 .86248 L F
.55489 .84867 m .56968 .86488 L .55738 .84524 L F
.56962 .86493 m .57205 .86311 L .57123 .86345 L .038 0 .996 .137 k
F
.57205 .86311 m .58365 .85441 L .573 .86216 L F
.57205 .86311 m .573 .86216 L .57123 .86345 L F
.55811 .84423 m .57738 .85782 L .5625 .8409 L .62 .413 0 0 k
F
.57738 .85782 m .57816 .85556 L .5625 .8409 L F
.57123 .86345 m .58365 .85441 L .57738 .85782 L .038 0 .996 .137 k
F
.57625 .86105 m .57082 .87262 L .57721 .86196 L .985 .398 0 0 k
F
.57625 .86105 m .57721 .86196 L .57636 .86097 L F
.57719 .86009 m .58481 .85379 L .5795 .85807 L .5 .5 .5 1 k
F
.57721 .86196 m .58527 .85342 L .5795 .85807 L .404 .528 0 0 k
F
.57738 .85782 m .57215 .86759 L .58082 .86025 L .62 .413 0 0 k
F
.55811 .84423 m .57198 .8673 L .57738 .85782 L F
.57198 .8673 m .57215 .86759 L .57738 .85782 L F
.57564 .85918 m .57738 .85782 L .57744 .85602 L .038 0 .996 .137 k
F
.57738 .85782 m .59015 .84787 L .57816 .85556 L F
.57738 .85782 m .57816 .85556 L .57744 .85602 L F
.57738 .85782 m .57893 .85628 L .57816 .85556 L .62 .413 0 0 k
F
.5795 .85807 m .58481 .85379 L .58365 .85441 L .5 .5 .5 1 k
F
.57738 .85782 m .59032 .86695 L .57893 .85628 L .62 .413 0 0 k
F
.55723 .84488 m .57215 .86759 L .55811 .84423 L F
.56962 .86493 m .57123 .86345 L .55721 .87367 L .038 0 .996 .137 k
F
.54305 .8594 m .54417 .8579 L .53118 .86884 L .5 .5 .5 1 k
F
.53778 .85887 m .55166 .84898 L .55416 .84707 L .148 0 .996 .128 k
F
.53314 .86222 m .53681 .85959 L .53778 .85887 L F
.53706 .85942 m .55166 .84898 L .53778 .85887 L F
.53778 .85887 m .55811 .84423 L .54417 .8506 L F
.54334 .8614 m .54725 .85943 L .54568 .85731 L .825 .415 0 0 k
F
.54623 .85633 m .54643 .856 L .54417 .8579 L .5 .5 .5 1 k
F
.54645 .85596 m .54422 .85783 L .54645 .85596 L F
.54643 .856 m .54422 .85783 L .54417 .8579 L F
.54645 .85596 m .54422 .85783 L .54643 .856 L F
.54645 .85596 m .54646 .85595 L .54422 .85783 L F
.54417 .8579 m .54422 .85783 L .53104 .86897 L F
.53778 .85887 m .55826 .87272 L .5452 .85329 L .505 .466 0 0 k
F
.53778 .85887 m .54297 .84997 L .53522 .84272 L F
.53778 .85887 m .54417 .8506 L .53526 .85468 L .148 0 .996 .128 k
F
.53778 .85887 m .5452 .85329 L .54297 .84997 L .505 .466 0 0 k
F
.53681 .85959 m .53706 .85942 L .53778 .85887 L .148 0 .996 .128 k
F
.53312 .85573 m .53681 .85959 L .53778 .85887 L .505 .466 0 0 k
F
.53681 .85959 m .53704 .85984 L .53778 .85887 L F
.53778 .85887 m .55344 .87706 L .55826 .87272 L F
.53704 .85984 m .55344 .87706 L .53778 .85887 L F
.53314 .86222 m .53778 .85887 L .53526 .85468 L .148 0 .996 .128 k
F
.55694 .87391 m .55721 .87367 L .55466 .87552 L .038 0 .996 .137 k
F
.56962 .86493 m .55721 .87367 L .55694 .87391 L F
.5604 .87501 m .56046 .8749 L .54658 .88718 L .5 .5 .5 1 k
F
.55417 .91606 m .57099 .8977 L .55548 .91466 L F
.56739 .90012 m .56855 .89908 L .56038 .87711 L .825 .415 0 0 k
F
.56774 .90125 m .56855 .89908 L .56739 .90012 L F
.56774 .90125 m .5689 .90001 L .56855 .89908 L F
.56038 .87711 m .5689 .90001 L .57647 .89193 L F
.56057 .90922 m .57647 .89193 L .56297 .90411 L .5 .5 .5 1 k
F
.57647 .89193 m .57742 .8909 L .57659 .89166 L F
.57647 .89193 m .57659 .89166 L .57652 .89172 L F
.57647 .89193 m .57652 .89172 L .56276 .87535 L .825 .415 0 0 k
F
.57647 .89193 m .56276 .87535 L .56267 .87542 L F
.56038 .87711 m .57647 .89193 L .56267 .87542 L F
.57647 .89193 m .57652 .89172 L .56297 .90411 L .5 .5 .5 1 k
F
.57647 .89193 m .57659 .89181 L .57652 .89172 L .825 .415 0 0 k
F
.57647 .89193 m .57104 .90577 L .57744 .89281 L F
.5708 .90512 m .57104 .90577 L .57647 .89193 L F
.57647 .89193 m .57744 .89281 L .57659 .89181 L F
.57744 .89281 m .58505 .88277 L .57973 .8882 L .344 .556 0 0 k
F
.58505 .88277 m .58552 .8823 L .58386 .87988 L F
.57759 .88578 m .58389 .88333 L .5904 .87514 L 0 0 .996 .149 k
F
.57191 .88194 m .57492 .88869 L .57759 .88578 L .505 .466 0 0 k
F
.56982 .89425 m .57222 .89238 L .57759 .88578 L 0 0 .996 .149 k
F
.57222 .89238 m .58389 .88333 L .57759 .88578 L F
.55826 .87272 m .57564 .85918 L .5601 .86837 L .038 0 .996 .137 k
F
.55466 .87552 m .57123 .86345 L .57738 .85782 L F
.55826 .87272 m .57759 .88578 L .5627 .86845 L .505 .466 0 0 k
F
.5691 .88804 m .57344 .89418 L .57191 .88194 L F
.57344 .89418 m .5841 .90925 L .57551 .89 L F
.57344 .89418 m .57551 .89 L .57191 .88194 L F
.55344 .87706 m .5841 .90925 L .55826 .87272 L F
.56057 .90922 m .56297 .90411 L .56174 .90524 L .5 .5 .5 1 k
F
.56057 .90922 m .56296 .90669 L .56174 .90524 L .722 .429 0 0 k
F
.56209 .90204 m .56236 .90184 L .55822 .90827 L 0 .996 .996 .785 k
F
.5492 .89095 m .55269 .89109 L .5523 .88968 L .91 .638 .003 .065 k
F
.56057 .90922 m .56174 .90524 L .54658 .88718 L .722 .429 0 0 k
F
.56057 .90922 m .54658 .88718 L .54581 .88894 L F
.53933 .91066 m .54556 .91182 L .54441 .91216 L 0 .996 .996 .561 k
F
.54146 .92594 m .54476 .91668 L .53126 .90075 L .523 .502 0 0 k
F
.54146 .92594 m .53126 .90075 L .53122 .90083 L F
.52904 .91576 m .54146 .92594 L .53122 .90083 L F
.5411 .89816 m .55417 .91606 L .54346 .89424 L .722 .429 0 0 k
F
.55417 .91606 m .55564 .91449 L .54346 .89424 L F
.56057 .90922 m .53118 .86884 L .53117 .86886 L F
.54537 .8941 m .54798 .89324 L .54667 .89106 L .996 .475 0 .001 k
F
.54346 .89424 m .56057 .90922 L .54741 .89116 L .722 .429 0 0 k
F
.55548 .91466 m .55695 .91305 L .56057 .90922 L .5 .5 .5 1 k
F
.56795 .93495 m .56824 .93456 L .54346 .89424 L .722 .429 0 0 k
F
.54346 .89424 m .5558 .91432 L .56057 .90922 L F
.56057 .90922 m .56174 .90524 L .54481 .92074 L .5 .5 .5 1 k
F
.5552 .89965 m .55747 .90271 L .55842 .9017 L .427 .503 0 0 k
F
.56209 .90204 m .56236 .90184 L .55814 .89281 L .699 .514 0 0 k
F
.55359 .90683 m .55492 .9058 L .55842 .9017 L 0 0 .996 .149 k
F
.55492 .9058 m .56982 .89425 L .55842 .9017 L F
.54581 .88894 m .54658 .88718 L .53118 .86884 L .722 .429 0 0 k
F
.54655 .88725 m .54658 .88718 L .53111 .90088 L .5 .5 .5 1 k
F
.54346 .89424 m .54655 .88725 L .53126 .90075 L F
.5332 .88562 m .53787 .8886 L .5353 .87085 L .427 .503 0 0 k
F
.5369 .88947 m .53714 .88928 L .53787 .8886 L .038 0 .996 .137 k
F
.53714 .88928 m .55198 .87816 L .53787 .8886 L F
.53787 .8886 m .55198 .87816 L .55466 .87552 L F
.53787 .8886 m .55826 .87272 L .54213 .87996 L F
.54346 .89424 m .54741 .89116 L .5458 .88895 L .722 .429 0 0 k
F
.53787 .8886 m .55842 .9017 L .54418 .8827 L .427 .503 0 0 k
F
.53787 .8886 m .54418 .8827 L .54213 .87996 L F
.53787 .8886 m .55232 .90551 L .5552 .89965 L F
.5332 .88562 m .5369 .88947 L .53787 .8886 L F
.5369 .88947 m .55232 .90551 L .53787 .8886 L F
.53322 .89222 m .5369 .88947 L .53787 .8886 L .038 0 .996 .137 k
F
.53322 .89222 m .53787 .8886 L .53534 .88301 L F
.53787 .8886 m .54213 .87996 L .5353 .87085 L .427 .503 0 0 k
F
.53787 .8886 m .54213 .87996 L .53534 .88301 L .038 0 .996 .137 k
F
.55842 .9017 m .56982 .89425 L .57759 .88578 L 0 0 .996 .149 k
F
.55842 .9017 m .57759 .88578 L .56179 .89546 L F
.57997 .91887 m .5853 .91227 L .58413 .91275 L .5 .5 .5 1 k
F
.57766 .92226 m .5853 .91227 L .57997 .91887 L F
.57767 .9242 m .5853 .91227 L .57997 .91887 L .296 .578 0 0 k
F
.57759 .88578 m .5841 .90925 L .59057 .89455 L .505 .466 0 0 k
F
.57492 .88869 m .5841 .90925 L .57759 .88578 L F
.5778 .91406 m .58413 .91275 L .59064 .90284 L 0 0 .996 .131 k
F
.57671 .92336 m .57121 .93132 L .57766 .92226 L 0 0 .996 .178 k
F
.56057 .90922 m .57671 .92336 L .56296 .90669 L .722 .429 0 0 k
F
.57671 .92336 m .57767 .9242 L .57675 .92311 L F
.57671 .92336 m .57675 .92311 L .56296 .90669 L F
.56057 .90922 m .56912 .9334 L .57671 .92336 L F
.55771 .90302 m .56871 .9178 L .55842 .9017 L .427 .503 0 0 k
F
.54359 .92768 m .55597 .94797 L .56075 .94174 L .523 .502 0 0 k
F
.54359 .92768 m .56075 .94174 L .54911 .92181 L F
.55714 .91649 m .56824 .93456 L .56057 .90922 L .722 .429 0 0 k
F
.56824 .93456 m .56912 .9334 L .56057 .90922 L F
.56231 .94121 m .56259 .94088 L .55835 .93183 L .475 .575 0 0 k
F
.56137 .94233 m .56231 .94121 L .55835 .93183 L F
.56075 .94174 m .57671 .92336 L .56305 .93604 L 0 0 .996 .178 k
F
.56075 .94174 m .56305 .93604 L .56188 .93712 L F
.56075 .94174 m .56193 .93694 L .54911 .92181 L .523 .502 0 0 k
F
.57671 .92336 m .57675 .92311 L .5611 .93772 L 0 0 .996 .178 k
F
.54123 .93232 m .55217 .94716 L .54359 .92768 L .523 .502 0 0 k
F
.55933 .94851 m .55964 .94677 L .54608 .96504 L .5 .5 .5 1 k
F
.55933 .94851 m .54608 .96504 L .5456 .96645 L F
.55217 .94716 m .55434 .95011 L .55335 .94368 L .523 .502 0 0 k
F
.55434 .95011 m .55627 .94795 L .55617 .94772 L 0 0 .996 .178 k
F
.55779 .95095 m .55933 .94851 L .55764 .95071 L .5 .5 .5 1 k
F
.55779 .95095 m .55764 .95071 L .54831 .96291 L F
.54567 .97023 m .55779 .95095 L .54831 .96291 L F
.55933 .94851 m .55856 .97148 L .5649 .9552 L .882 .478 0 0 k
F
.57178 .9675 m .57237 .96856 L .57478 .96506 L .323 .589 0 0 k
F
.56551 .97616 m .56931 .96986 L .57002 .96856 L .5 .5 .5 1 k
F
.56503 .9764 m .57178 .9675 L .57478 .96506 L F
.56503 .9764 m .57478 .96506 L .57144 .96522 L F
.57694 .95501 m .57144 .96522 L .57789 .95386 L 0 .01 .996 .123 k
F
.55434 .95011 m .56817 .96889 L .55597 .94797 L .523 .502 0 0 k
F
.56817 .96889 m .56846 .96843 L .55597 .94797 L F
.56817 .96889 m .57144 .96522 L .57694 .95501 L 0 .01 .996 .123 k
F
.55627 .94795 m .56795 .93495 L .55908 .94405 L 0 0 .996 .178 k
F
.56795 .93495 m .56875 .93389 L .55596 .94726 L F
.55877 .94432 m .56875 .93389 L .56075 .94174 L F
.57694 .95501 m .5715 .97341 L .57791 .9558 L .523 .502 0 0 k
F
.56075 .94174 m .57129 .97279 L .57694 .95501 L F
.57129 .97279 m .5715 .97341 L .57694 .95501 L F
.55597 .94797 m .5715 .97341 L .56075 .94174 L F
.56093 .97431 m .57694 .95501 L .56207 .9689 L 0 .01 .996 .123 k
F
.55434 .95011 m .55597 .94797 L .55335 .94368 L .523 .502 0 0 k
F
.55217 .94716 m .55335 .94368 L .54359 .92768 L F
.56102 .93793 m .54685 .95101 L .54688 .95105 L 0 0 .996 .178 k
F
.54688 .95105 m .54685 .95101 L .54682 .95111 L F
.53092 .99369 m .53388 .98318 L .52704 .96859 L .534 .535 0 0 k
F
.54567 .97023 m .53451 .98094 L .53388 .98318 L .5 .5 .5 1 k
F
.55954 .98563 m .55984 .98345 L .5474 1.00032 L 0 0 .996 .189 k
F
.53707 .98615 m .53715 .98576 L .53465 .991 L .5 .5 .5 1 k
F
.54582 1.00866 m .54712 1.00179 L .53451 .98094 L .534 .535 0 0 k
F
.54582 1.00866 m .53451 .98094 L .53388 .98318 L F
.5456 .96645 m .53465 .98044 L .53451 .98094 L .5 .5 .5 1 k
F
.54567 .97023 m .54697 .96465 L .53451 .98094 L F
.54712 1.00179 m .5474 1.00032 L .53465 .98044 L .534 .535 0 0 k
F
.54712 1.00179 m .53465 .98044 L .53451 .98094 L F
.53092 .99369 m .54582 1.00866 L .53582 .98732 L F
.52505 1.02827 m .53101 1.03354 L .52711 1.00594 L .413 .572 0 0 k
F
.53512 1.03717 m .53606 1.038 L .53477 1.03507 L .75 .574 .007 .003 k
F
.53591 1.04197 m .53606 1.038 L .53512 1.03717 L F
.53591 1.04197 m .53699 1.04013 L .53606 1.038 L F
.53591 1.04197 m .53477 1.03507 L .53433 1.03777 L F
.53101 1.03354 m .53398 1.0208 L .53124 1.01487 L .413 .572 0 0 k
F
.52891 1.01866 m .53124 1.01487 L .52711 1.00594 L F
.53101 1.03354 m .53124 1.01487 L .52891 1.01866 L F
.55642 .98206 m .56817 .96889 L .56093 .97431 L 0 .01 .996 .123 k
F
.57717 .98653 m .57167 .99905 L .57813 .98533 L 0 .135 .996 .035 k
F
.56093 .97431 m .56956 1.00056 L .57717 .98653 L .425 .539 0 0 k
F
.56865 1.00223 m .57138 .99936 L .57717 .98653 L 0 .135 .996 .035 k
F
.55481 .98374 m .55642 .98206 L .56093 .97431 L 0 .01 .996 .123 k
F
.5456 .96645 m .54608 .96504 L .53465 .98044 L .5 .5 .5 1 k
F
.54371 .96137 m .55238 .95228 L .55596 .94726 L 0 0 .996 .178 k
F
.53082 .95374 m .53377 .94544 L .52701 .95324 L .5 .5 .5 1 k
F
.53082 .95374 m .54137 .96545 L .5349 .9501 L .74 .48 0 0 k
F
.52911 .95039 m .54048 .96553 L .54371 .96137 L .425 .539 0 0 k
F
.53388 .98318 m .53451 .98094 L .52704 .96859 L .534 .535 0 0 k
F
.52917 .97812 m .54048 .96553 L .54371 .96137 L 0 0 .996 .178 k
F
.54369 .92299 m .54481 .92074 L .53119 .93319 L .5 .5 .5 1 k
F
.53134 .93307 m .53134 .93307 L .53133 .93307 L F
.54359 .92768 m .53134 .93307 L .53134 .93307 L F
.54359 .92768 m .54593 .92116 L .53134 .93307 L F
.54359 .92768 m .53133 .93307 L .53131 .93314 L F
.52911 .95039 m .54371 .96137 L .53134 .93305 L .425 .539 0 0 k
F
.54134 .96457 m .55238 .95228 L .54371 .96137 L 0 0 .996 .178 k
F
.54371 .96137 m .55862 .94419 L .54591 .95412 L F
.56075 .94174 m .56912 .9334 L .57671 .92336 L F
.56875 .93389 m .56912 .9334 L .56075 .94174 L F
.56075 .94174 m .57694 .95501 L .56316 .9384 L .523 .502 0 0 k
F
.57694 .95501 m .57705 .95465 L .57698 .95471 L 0 .01 .996 .123 k
F
.57694 .95501 m .57791 .9558 L .57698 .95471 L .523 .502 0 0 k
F
.57694 .95501 m .57698 .95471 L .56316 .9384 L F
.57694 .95501 m .57698 .95471 L .56211 .96869 L 0 .01 .996 .123 k
F
.54567 .97023 m .54894 .96615 L .54725 .96346 L .74 .48 0 0 k
F
.54371 .96137 m .56093 .97431 L .54923 .95392 L .425 .539 0 0 k
F
.56093 .97431 m .56207 .9689 L .54923 .95392 L F
.54371 .96137 m .5545 .98421 L .56093 .97431 L F
.54137 .96672 m .5545 .98421 L .54371 .96137 L F
.5474 .95296 m .54915 .94894 L .54682 .95111 L 0 0 .996 .178 k
F
.54371 .96137 m .54682 .95111 L .53134 .93305 L .425 .539 0 0 k
F
.54591 .95412 m .53142 .96541 L .53141 .96544 L 0 0 .996 .178 k
F
.55862 .94419 m .54915 .94894 L .5474 .95296 L F
.56207 .9689 m .54682 .95111 L .54682 .95111 L .425 .539 0 0 k
F
.56093 .97431 m .56817 .96889 L .57694 .95501 L 0 .01 .996 .123 k
F
.56327 .9703 m .56207 .9689 L .56207 .9689 L .425 .539 0 0 k
F
.57717 .98653 m .56327 .9703 L .56327 .9703 L F
.56327 .9703 m .56207 .9689 L .56327 .9703 L F
.56207 .9689 m .54682 .95111 L .56207 .9689 L F
.56208 .96885 m .56211 .96869 L .54685 .95101 L F
.57694 .95501 m .56211 .96869 L .56207 .9689 L 0 .01 .996 .123 k
F
.56092 .96756 m .54685 .95101 L .54682 .95111 L .425 .539 0 0 k
F
.57717 .98653 m .56094 .96752 L .56092 .96756 L F
.56094 .96752 m .54685 .95101 L .56092 .96756 L F
.57671 .92336 m .5611 .93772 L .56102 .93793 L 0 0 .996 .178 k
F
.57001 .92392 m .57239 .92203 L .5778 .91406 L 0 0 .996 .131 k
F
.56912 .9334 m .57121 .93132 L .57671 .92336 L 0 0 .996 .178 k
F
.57671 .92336 m .57127 .93949 L .57767 .9242 L .722 .429 0 0 k
F
.56795 .93495 m .57121 .93132 L .56875 .93389 L 0 0 .996 .178 k
F
.56912 .9334 m .57127 .93949 L .57671 .92336 L .722 .429 0 0 k
F
.56741 .92121 m .57242 .92642 L .56871 .9178 L .427 .503 0 0 k
F
.57242 .92642 m .58435 .93883 L .57341 .92413 L F
.57242 .92642 m .57341 .92413 L .56871 .9178 L F
.54682 .95111 m .53134 .93305 L .53134 .93305 L .425 .539 0 0 k
F
.54682 .95111 m .53134 .93305 L .54682 .95111 L F
.54682 .95111 m .54685 .95101 L .53134 .93305 L F
.56057 .90922 m .54481 .92074 L .54369 .92299 L .5 .5 .5 1 k
F
.54359 .92768 m .55548 .91466 L .56057 .90922 L F
.54359 .92768 m .56057 .90922 L .54758 .91982 L F
.55232 .90551 m .56741 .92121 L .5552 .89965 L .427 .503 0 0 k
F
.56741 .92121 m .56871 .9178 L .5552 .89965 L F
.57239 .92203 m .58413 .91275 L .5778 .91406 L 0 0 .996 .131 k
F
.56871 .9178 m .57168 .92181 L .56904 .91692 L .427 .503 0 0 k
F
.57168 .92181 m .58435 .93883 L .57209 .92129 L F
.57168 .92181 m .57209 .92129 L .56904 .91692 L F
.55842 .9017 m .57209 .92129 L .5778 .91406 L F
.54441 .91216 m .54556 .91182 L .54559 .91251 L 0 .996 .996 .561 k
F
.53797 .91869 m .55359 .90683 L .55842 .9017 L 0 0 .996 .149 k
F
.53723 .91952 m .55359 .90683 L .53797 .91869 L F
.56871 .9178 m .56904 .91692 L .55842 .9017 L .427 .503 0 0 k
F
.55842 .9017 m .5778 .91406 L .5629 .89646 L F
.5778 .91406 m .57937 .91047 L .57858 .91101 L 0 0 .996 .131 k
F
.5778 .91406 m .59064 .90284 L .57937 .91047 L F
.5778 .91406 m .57938 .91175 L .57858 .91101 L .427 .503 0 0 k
F
.5778 .91406 m .57858 .91101 L .5629 .89646 L F
.5778 .91406 m .57858 .91101 L .56304 .92153 L 0 0 .996 .131 k
F
.54359 .92768 m .54911 .92181 L .54672 .91899 L .523 .502 0 0 k
F
.53797 .91869 m .55432 .93608 L .55858 .93087 L .366 .533 0 0 k
F
.55374 .9368 m .55504 .93576 L .55858 .93087 L 0 0 .996 .131 k
F
.55504 .93576 m .57001 .92392 L .55858 .93087 L F
.55858 .93087 m .57001 .92392 L .5778 .91406 L F
.55858 .93087 m .5778 .91406 L .56053 .92473 L F
.5778 .91406 m .58435 .93883 L .59082 .92236 L .427 .503 0 0 k
F
.57671 .92336 m .57766 .92226 L .57675 .92311 L 0 0 .996 .178 k
F
.57209 .92129 m .58435 .93883 L .5778 .91406 L .427 .503 0 0 k
F
.58618 .94103 m .58619 .94102 L .58435 .93883 L .258 .595 0 0 k
F
.57802 .94237 m .58438 .94233 L .59089 .93066 L .022 .176 .509 .009 k
F
.57602 .9458 m .58438 .94233 L .57802 .94237 L F
.56795 .93495 m .57127 .93949 L .56824 .93456 L .722 .429 0 0 k
F
.56824 .93456 m .57127 .93949 L .56912 .9334 L F
.57878 .95172 m .57905 .95152 L .57127 .93949 L .323 .589 0 0 k
F
.55858 .93087 m .5723 .95061 L .57802 .94237 L .366 .533 0 0 k
F
.55862 .94419 m .56102 .93793 L .54915 .94894 L 0 0 .996 .178 k
F
.56102 .93793 m .5611 .93772 L .54685 .95101 L F
.56075 .94174 m .56316 .9384 L .56193 .93694 L .523 .502 0 0 k
F
.56075 .94174 m .56188 .93712 L .56102 .93793 L 0 0 .996 .178 k
F
.55862 .94419 m .56075 .94174 L .56102 .93793 L F
.55596 .94726 m .55877 .94432 L .56075 .94174 L F
.55549 .93733 m .57046 .95326 L .55858 .93087 L .366 .533 0 0 k
F
.57046 .95326 m .5723 .95061 L .55858 .93087 L F
.57021 .95362 m .58438 .94233 L .57547 .94603 L .022 .176 .509 .009 k
F
.53699 .9197 m .53723 .91952 L .53797 .91869 L 0 0 .996 .149 k
F
.53699 .9197 m .55031 .9333 L .53797 .91869 L .366 .533 0 0 k
F
.55031 .9333 m .57265 .95611 L .55097 .93252 L F
.57265 .95611 m .5728 .95575 L .55097 .93252 L F
.52936 .99586 m .52976 .99519 L .53092 .99369 L .5 .5 .5 1 k
F
.52941 .99487 m .53015 .99078 L .52419 .96861 L .894 .584 .006 .015 k
F
.52941 .99487 m .52419 .96861 L .52401 .96913 L F
.52082 .98091 m .52941 .99487 L .52401 .96913 L F
.52498 .98772 m .52936 .99586 L .53092 .99369 L .534 .535 0 0 k
F
.52498 .98772 m .53092 .99369 L .52704 .96859 L F
.53451 .98094 m .53465 .98044 L .52708 .99063 L .5 .5 .5 1 k
F
.53118 .96608 m .53142 .96541 L .53127 .96524 L .353 .567 0 0 k
F
.52917 .97812 m .54371 .96137 L .53127 .96554 L 0 0 .996 .178 k
F
.54371 .96137 m .54591 .95412 L .53127 .96554 L F
.53388 .98318 m .53451 .98094 L .52708 .99063 L .5 .5 .5 1 k
F
.53092 .99369 m .53582 .98732 L .53388 .98318 L .534 .535 0 0 k
F
.53092 .99369 m .53388 .98318 L .52708 .99063 L .5 .5 .5 1 k
F
.52919 .98505 m .54384 .99493 L .53142 .96541 L .353 .567 0 0 k
F
.54384 .99493 m .54698 .9829 L .53142 .96541 L F
.54048 .96553 m .54134 .96457 L .54371 .96137 L 0 0 .996 .178 k
F
.54048 .96553 m .54137 .96672 L .54371 .96137 L .425 .539 0 0 k
F
.53807 .9488 m .55374 .9368 L .55858 .93087 L 0 0 .996 .131 k
F
.53732 .94978 m .55374 .9368 L .53807 .9488 L F
.55858 .93087 m .57802 .94237 L .5631 .92461 L .366 .533 0 0 k
F
.57802 .94237 m .57957 .93837 L .57879 .93891 L .022 .176 .509 .009 k
F
.57802 .94237 m .5796 .93964 L .57879 .93891 L .366 .533 0 0 k
F
.57802 .94237 m .57879 .93891 L .5631 .92461 L F
.57802 .94237 m .57879 .93891 L .56317 .94955 L .022 .176 .509 .009 k
F
.54591 .95412 m .54682 .95111 L .53142 .96541 L 0 0 .996 .178 k
F
.5474 .95296 m .54682 .95111 L .54591 .95412 L F
.54371 .96137 m .54923 .95392 L .54682 .95111 L .425 .539 0 0 k
F
.54682 .95111 m .54685 .95101 L .53127 .96554 L 0 0 .996 .178 k
F
.53807 .9488 m .55447 .96582 L .55873 .95991 L .317 .556 0 0 k
F
.55388 .96662 m .55517 .9656 L .55873 .95991 L .022 .176 .509 .009 k
F
.55517 .9656 m .56797 .9554 L .55873 .95991 L F
.55873 .95991 m .56797 .9554 L .57274 .94717 L F
.55873 .95991 m .57802 .94237 L .56069 .95299 L F
.59295 .99728 m .58643 .97043 L .5856 .97182 L .227 .609 0 0 k
F
.57992 .99144 m .58119 .98897 L .57167 .99905 L .5 .5 .5 1 k
F
.57814 .98726 m .59295 .99728 L .5856 .97182 L .227 .609 0 0 k
F
.57814 .98726 m .5856 .97182 L .58044 .98049 L F
.58626 .97072 m .58642 .97044 L .58462 .97176 L .051 0 .996 .152 k
F
.57265 .95611 m .58459 .9683 L .5728 .95575 L .366 .533 0 0 k
F
.57046 .95326 m .58459 .9683 L .5723 .95061 L F
.57789 .95386 m .58555 .94195 L .58021 .94975 L .5 .5 .5 1 k
F
.57791 .9558 m .58618 .94103 L .58021 .94975 L .258 .595 0 0 k
F
.58021 .94975 m .58555 .94195 L .58438 .94233 L .5 .5 .5 1 k
F
.57802 .94237 m .58459 .9683 L .59107 .95008 L .366 .533 0 0 k
F
.57547 .94603 m .57602 .9458 L .57802 .94237 L .022 .176 .509 .009 k
F
.57694 .95501 m .57789 .95386 L .57705 .95465 L 0 .01 .996 .123 k
F
.5723 .95061 m .58459 .9683 L .57802 .94237 L .366 .533 0 0 k
F
.57823 .97038 m .58462 .97176 L .59114 .95829 L .001 .21 .214 0 k
F
.57717 .98653 m .57813 .98533 L .57722 .98618 L 0 .135 .996 .035 k
F
.57717 .98653 m .57729 .98627 L .57722 .98618 L .425 .539 0 0 k
F
.57717 .98653 m .57722 .98618 L .56336 .97014 L F
.56207 .9689 m .56211 .96869 L .54698 .9829 L 0 .01 .996 .123 k
F
.56207 .9689 m .54698 .9829 L .54695 .98302 L F
.56093 .97431 m .57717 .98653 L .56207 .9689 L .425 .539 0 0 k
F
.56329 .97027 m .56336 .97014 L .56211 .96869 L F
.56329 .97027 m .56211 .96869 L .56208 .96885 L F
.56093 .97431 m .56207 .9689 L .54535 .98451 L 0 .01 .996 .123 k
F
.5406 .9998 m .5545 .98421 L .54332 .99572 L F
.5545 .98421 m .55481 .98374 L .54345 .99556 L F
.52919 .98505 m .5406 .9998 L .54384 .99493 L .353 .567 0 0 k
F
.54343 .9956 m .54345 .99556 L .54243 .99662 L 0 .01 .996 .123 k
F
.5545 .98421 m .54345 .99556 L .54343 .9956 L F
.5545 .98421 m .55642 .98206 L .55481 .98374 L F
.55954 .98563 m .5474 1.00032 L .54712 1.00179 L 0 0 .996 .189 k
F
.55954 .98563 m .56512 .99184 L .55984 .98345 L .74 .48 0 0 k
F
.5545 .98421 m .56839 1.00271 L .56093 .97431 L .425 .539 0 0 k
F
.56839 1.00271 m .56956 1.00056 L .56093 .97431 L F
.56111 1.00657 m .56865 1.00223 L .57717 .98653 L 0 .135 .996 .035 k
F
.55617 1.01536 m .55753 1.01392 L .56111 1.00657 L F
.55753 1.01392 m .56865 1.00223 L .56111 1.00657 L F
.54243 .99662 m .55481 .98374 L .56093 .97431 L 0 .01 .996 .123 k
F
.53591 1.04197 m .53433 1.03777 L .53433 1.03783 L .75 .574 .007 .003 k
F
.52945 1.03621 m .52985 1.03554 L .53101 1.03354 L 0 0 .996 .189 k
F
.52985 1.03554 m .53962 1.0192 L .53101 1.03354 L F
.53101 1.03354 m .53962 1.0192 L .54257 1.01413 L F
.53101 1.03354 m .54582 1.00866 L .53398 1.0208 L F
.53101 1.03354 m .54598 1.04678 L .53596 1.02509 L .413 .572 0 0 k
F
.53101 1.03354 m .53596 1.02509 L .53398 1.0208 L F
.53101 1.03354 m .53871 1.05293 L .54061 1.04203 L F
.52505 1.02827 m .52945 1.03621 L .53101 1.03354 L F
.52945 1.03621 m .53871 1.05293 L .53101 1.03354 L F
.52508 1.04352 m .52945 1.03621 L .53101 1.03354 L 0 0 .996 .189 k
F
.52508 1.04352 m .53101 1.03354 L .52716 1.02779 L F
.53101 1.03354 m .53398 1.0208 L .52716 1.02779 L F
.53398 1.0208 m .53461 1.01809 L .52711 1.00594 L .413 .572 0 0 k
F
.54582 1.00866 m .54712 1.00179 L .53461 1.01809 L 0 0 .996 .189 k
F
.53398 1.0208 m .53461 1.01809 L .52716 1.02779 L F
.54582 1.00866 m .53461 1.01809 L .53398 1.0208 L F
.54243 .99662 m .56093 .97431 L .54537 .98656 L 0 .01 .996 .123 k
F
.54384 .99493 m .56111 1.00657 L .54947 .98571 L .353 .567 0 0 k
F
.56111 1.00657 m .56229 1.00013 L .54947 .98571 L F
.57717 .98653 m .55914 1.00307 L .55909 1.0033 L 0 .135 .996 .035 k
F
.56111 1.00657 m .57717 .98653 L .5634 .9993 L F
.56111 1.00657 m .5634 .9993 L .56167 1.00091 L F
.56111 1.00657 m .56356 1.00156 L .56229 1.00013 L .353 .567 0 0 k
F
.57717 .98653 m .56336 .97014 L .56329 .97027 L .425 .539 0 0 k
F
.57717 .98653 m .57722 .98618 L .56229 1.00013 L 0 .135 .996 .035 k
F
.56228 1.00019 m .56229 1.00013 L .55914 1.00307 L F
.57717 .98653 m .56229 1.00013 L .56228 1.00019 L F
.54712 1.00179 m .53475 1.01749 L .53461 1.01809 L 0 0 .996 .189 k
F
.54598 1.04678 m .5492 1.03465 L .54756 1.03686 L 0 .07 .996 .119 k
F
.54745 1.03749 m .54756 1.03686 L .54588 1.03432 L .413 .572 0 0 k
F
.55028 1.04316 m .54588 1.03432 L .54545 1.03518 L F
.55994 1.05913 m .53475 1.01749 L .53461 1.01809 L F
.54598 1.04678 m .54867 1.04088 L .53568 1.01982 L F
.54598 1.04678 m .53568 1.01982 L .53485 1.02268 L F
.54545 1.03518 m .54588 1.03432 L .53475 1.01749 L F
.54071 1.03357 m .54155 1.03264 L .54357 1.02867 L 0 .135 .996 .035 k
F
.54155 1.03264 m .55314 1.01971 L .54365 1.02859 L F
.54155 1.03264 m .54365 1.02859 L .54357 1.02867 L F
.53461 1.01809 m .53475 1.01749 L .52711 1.00594 L .413 .572 0 0 k
F
.53485 1.02268 m .53568 1.01982 L .53461 1.01809 L F
.53485 1.02268 m .53461 1.01809 L .53398 1.0208 L F
.52925 1.01253 m .54243 .99662 L .53146 .99758 L 0 .01 .996 .123 k
F
.53126 .99822 m .53146 .99757 L .53135 .99729 L .298 .588 0 0 k
F
.53126 .99822 m .53146 .99758 L .53135 .99759 L 0 .01 .996 .123 k
F
.52925 1.01253 m .53146 .99758 L .53126 .99822 L F
.54243 .99662 m .54537 .98656 L .53149 .99748 L F
.53146 .99758 m .53149 .99748 L .53135 .99759 L F
.54243 .99662 m .53149 .99748 L .53146 .99758 L F
.54712 1.00179 m .5474 1.00032 L .53475 1.01749 L 0 0 .996 .189 k
F
.54582 1.00866 m .5485 1.00407 L .54712 1.00179 L .534 .535 0 0 k
F
.5485 1.00407 m .54912 1.003 L .5474 1.00032 L F
.5485 1.00407 m .5474 1.00032 L .54712 1.00179 L F
.54384 .99493 m .55467 1.01801 L .56111 1.00657 L .353 .567 0 0 k
F
.5406 .9998 m .55467 1.01801 L .54384 .99493 L F
.55909 1.0033 m .55914 1.00307 L .54711 1.01431 L 0 .135 .996 .035 k
F
.54435 .98736 m .54535 .98451 L .53135 .99759 L 0 .01 .996 .123 k
F
.54397 1.02798 m .54711 1.01431 L .54468 1.01168 L .298 .588 0 0 k
F
.52925 1.01253 m .54023 1.00022 L .54243 .99662 L 0 .01 .996 .123 k
F
.54082 1.01719 m .54428 1.0113 L .54257 1.01413 L 0 0 .996 .189 k
F
.54039 1.01922 m .54468 1.01168 L .5315 .99745 L .298 .588 0 0 k
F
.54397 1.02798 m .54468 1.01168 L .54039 1.01922 L F
.57041 .98301 m .57274 .98117 L .57823 .97038 L .001 .21 .214 0 k
F
.57717 .98653 m .57173 1.00716 L .57814 .98726 L .425 .539 0 0 k
F
.55314 1.01971 m .57167 .99905 L .55437 1.01724 L 0 .135 .996 .035 k
F
.57138 .99936 m .57167 .99905 L .57717 .98653 L F
.56956 1.00056 m .57173 1.00716 L .57717 .98653 L .425 .539 0 0 k
F
.55223 .96498 m .57289 .98548 L .55261 .96389 L .317 .556 0 0 k
F
.57289 .98548 m .58483 .99731 L .57303 .98508 L F
.57289 .98548 m .57303 .98508 L .55261 .96389 L F
.54397 1.02798 m .5315 .99745 L .53146 .99757 L .298 .588 0 0 k
F
.53461 1.01809 m .53475 1.01749 L .52716 1.02779 L 0 0 .996 .189 k
F
.52926 1.01935 m .54397 1.02798 L .53146 .99757 L .298 .588 0 0 k
F
.56093 .97431 m .54535 .98451 L .54435 .98736 L 0 .01 .996 .123 k
F
.54384 .99493 m .54947 .98571 L .54698 .9829 L .353 .567 0 0 k
F
.54023 1.00022 m .5406 .9998 L .54243 .99662 L 0 .01 .996 .123 k
F
.5406 .9998 m .54332 .99572 L .54243 .99662 L F
.55566 .96706 m .56756 .9794 L .55873 .95991 L .317 .556 0 0 k
F
.57274 .98117 m .58462 .97176 L .57823 .97038 L .001 .21 .214 0 k
F
.56756 .9794 m .57065 .98261 L .56891 .97449 L .317 .556 0 0 k
F
.57065 .98261 m .58483 .99731 L .5725 .97964 L F
.57065 .98261 m .5725 .97964 L .56891 .97449 L F
.56756 .9794 m .56891 .97449 L .55873 .95991 L F
.56817 .96889 m .5715 .97341 L .56846 .96843 L .523 .502 0 0 k
F
.55873 .95991 m .5725 .97964 L .57823 .97038 L .317 .556 0 0 k
F
.53816 .97862 m .55388 .96662 L .55873 .95991 L .022 .176 .509 .009 k
F
.53741 .97975 m .55388 .96662 L .53816 .97862 L F
.55873 .95991 m .57823 .97038 L .5633 .95262 L .317 .556 0 0 k
F
.57823 .97038 m .57978 .96599 L .579 .96651 L .001 .21 .214 0 k
F
.57823 .97038 m .57982 .96724 L .579 .96651 L .317 .556 0 0 k
F
.57823 .97038 m .579 .96651 L .5633 .95262 L F
.57823 .97038 m .579 .96651 L .5633 .97715 L .001 .21 .214 0 k
F
.54695 .98302 m .54698 .9829 L .53135 .99759 L 0 .01 .996 .123 k
F
.53816 .97862 m .55461 .99508 L .55889 .98848 L .277 .575 0 0 k
F
.55806 .98975 m .55824 .98966 L .55889 .98848 L .001 .21 .214 0 k
F
.55824 .98966 m .57041 .98301 L .55889 .98848 L F
.55889 .98848 m .57041 .98301 L .57823 .97038 L F
.55889 .98848 m .57823 .97038 L .56084 .98079 L F
.53718 .97993 m .53741 .97975 L .53816 .97862 L .022 .176 .509 .009 k
F
.53718 .97993 m .55402 .99598 L .53816 .97862 L .277 .575 0 0 k
F
.55402 .99598 m .55461 .99508 L .53816 .97862 L F
.5533 .99656 m .55402 .99598 L .55678 .99045 L .001 .21 .214 0 k
F
.55402 .99598 m .57041 .98301 L .55806 .98975 L F
.55402 .99598 m .55806 .98975 L .55678 .99045 L F
.56635 1.01721 m .56771 1.01348 L .56959 1.01144 L .5 .5 .5 1 k
F
.56635 1.01721 m .56959 1.01144 L .57105 1.00681 L F
.56111 1.00657 m .5774 1.01756 L .56356 1.00156 L .353 .567 0 0 k
F
.5774 1.01756 m .5719 1.03242 L .57836 1.01633 L .002 .224 .437 0 k
F
.5596 1.00847 m .56111 1.00657 L .56167 1.00091 L 0 .135 .996 .035 k
F
.52926 1.01935 m .53929 1.0318 L .54072 1.02608 L .298 .588 0 0 k
F
.5596 1.00847 m .56167 1.00091 L .53158 1.02882 L 0 .135 .996 .035 k
F
.53134 1.02969 m .53158 1.02882 L .53143 1.02867 L .255 .606 0 0 k
F
.53157 1.02886 m .53158 1.02882 L .53143 1.02896 L 0 .135 .996 .035 k
F
.5596 1.00847 m .53158 1.02882 L .53157 1.02886 L F
.53236 1.05951 m .53316 1.05629 L .52723 1.0643 L 0 .07 .996 .119 k
F
.54598 1.04678 m .53316 1.05629 L .53236 1.05951 L F
.55314 1.01971 m .55437 1.01724 L .54297 1.02923 L 0 .135 .996 .035 k
F
.54297 1.02923 m .55617 1.01536 L .56111 1.00657 L F
.53929 1.0318 m .54165 1.03473 L .54072 1.02608 L .298 .588 0 0 k
F
.54598 1.04678 m .54756 1.03686 L .53316 1.05629 L 0 .07 .996 .119 k
F
.55028 1.04316 m .55064 1.04153 L .54756 1.03686 L .413 .572 0 0 k
F
.55028 1.04316 m .54756 1.03686 L .54745 1.03749 L F
.55994 1.05913 m .55064 1.04153 L .55028 1.04316 L F
.54598 1.04678 m .55994 1.05913 L .54867 1.04088 L F
.54165 1.03473 m .55483 1.0511 L .54331 1.02991 L .298 .588 0 0 k
F
.55994 1.05913 m .56547 1.04911 L .56024 1.05605 L 0 .126 .996 .063 k
F
.55994 1.05913 m .56075 1.05683 L .56024 1.05605 L .413 .572 0 0 k
F
.55994 1.05913 m .56024 1.05605 L .55064 1.04153 L F
.5412 1.08044 m .54613 1.08414 L .54377 1.07462 L .329 .597 0 0 k
F
.54252 1.05981 m .55236 1.07759 L .54428 1.05315 L .413 .572 0 0 k
F
.55236 1.07759 m .55907 1.06662 L .55647 1.06757 L 0 .126 .996 .063 k
F
.55994 1.05913 m .55907 1.06662 L .56547 1.04911 L F
.55592 1.0792 m .56206 1.06283 L .55907 1.06662 L .5 .5 .5 1 k
F
.55592 1.0792 m .56435 1.10364 L .57013 1.09388 L .238 .631 0 0 k
F
.55592 1.0792 m .56372 1.0692 L .56206 1.06283 L F
.563 1.06032 m .56328 1.05958 L .55907 1.06662 L .5 .5 .5 1 k
F
.55994 1.05913 m .5592 1.08994 L .56556 1.0641 L .413 .572 0 0 k
F
.54598 1.04678 m .55411 1.07333 L .55994 1.05913 L F
.55647 1.06757 m .55703 1.06737 L .55994 1.05913 L 0 .126 .996 .063 k
F
.55703 1.06737 m .55907 1.06662 L .55994 1.05913 L F
.55411 1.07333 m .5592 1.08994 L .55994 1.05913 L .413 .572 0 0 k
F
.55497 1.06812 m .55647 1.06757 L .55994 1.05913 L 0 .126 .996 .063 k
F
.54401 1.05079 m .5592 1.08994 L .54598 1.04678 L .413 .572 0 0 k
F
.54613 1.08414 m .55994 1.05913 L .54743 1.07469 L 0 .126 .996 .063 k
F
.54613 1.08414 m .55023 1.08109 L .55497 1.06812 L F
.54518 1.08665 m .55023 1.08109 L .54613 1.08414 L F
.52954 1.07601 m .52993 1.07535 L .53111 1.07285 L 0 .07 .996 .119 k
F
.52993 1.07535 m .54096 1.057 L .53111 1.07285 L F
.53111 1.07285 m .54096 1.057 L .54598 1.04678 L F
.54428 1.0638 m .53378 1.08117 L .53317 1.08468 L .5 .5 .5 1 k
F
.53111 1.07285 m .5412 1.08044 L .53659 1.06125 L .329 .597 0 0 k
F
.53111 1.07285 m .53659 1.06125 L .53485 1.05401 L F
.53292 1.09412 m .53714 1.08382 L .53489 1.07883 L .554 .598 .002 .001 k
F
.53111 1.07285 m .54109 1.09603 L .54613 1.08414 L .329 .597 0 0 k
F
.52512 1.06836 m .52954 1.07601 L .53111 1.07285 L F
.53317 1.08468 m .53378 1.08117 L .52478 1.10007 L .5 .5 .5 1 k
F
.51773 1.13169 m .52182 1.12165 L .51891 1.11022 L .752 .708 .053 .033 k
F
.52149 1.12071 m .52387 1.10581 L .52306 1.09642 L .4 .631 0 0 k
F
.52913 1.10371 m .52938 1.10304 L .53153 1.09781 L .5 .5 .5 1 k
F
.52938 1.10304 m .53095 1.09906 L .53153 1.09781 L F
.52101 1.12588 m .52913 1.10371 L .53153 1.09781 L F
.51689 1.14696 m .52182 1.12165 L .51773 1.13169 L .752 .708 .053 .033 k
F
.52101 1.12588 m .53153 1.09781 L .52435 1.10277 L .5 .5 .5 1 k
F
.52387 1.10581 m .52442 1.10235 L .52306 1.09642 L .4 .631 0 0 k
F
.53153 1.09781 m .53397 1.08316 L .5247 1.1006 L .5 .5 .5 1 k
F
.52435 1.10277 m .5247 1.1006 L .52307 1.10365 L F
.53153 1.09781 m .5247 1.1006 L .52435 1.10277 L F
.53317 1.08468 m .52478 1.10007 L .5247 1.1006 L F
.53304 1.14009 m .53501 1.12178 L .52478 1.10007 L .4 .631 0 0 k
F
.52442 1.10235 m .52478 1.10007 L .52306 1.09642 L F
.53304 1.14009 m .52478 1.10007 L .52442 1.10235 L F
.52622 1.13328 m .52955 1.12481 L .52442 1.10235 L F
.52101 1.12588 m .52435 1.10277 L .52149 1.12071 L .5 .5 .5 1 k
F
.52622 1.13328 m .52442 1.10235 L .52387 1.10581 L .4 .631 0 0 k
F
.52149 1.12071 m .52435 1.10277 L .52307 1.10365 L .5 .5 .5 1 k
F
.5247 1.1006 m .52478 1.10007 L .52307 1.10365 L F
.52393 1.13602 m .52442 1.13065 L .51896 1.1509 L F
.52101 1.12809 m .52622 1.13328 L .52387 1.10581 L .4 .631 0 0 k
F
.52101 1.12809 m .52387 1.10581 L .52149 1.12071 L F
.52954 1.07601 m .54109 1.09603 L .53111 1.07285 L .329 .597 0 0 k
F
.52515 1.08331 m .52954 1.07601 L .53111 1.07285 L 0 .07 .996 .119 k
F
.54043 1.09711 m .54253 1.09368 L .54406 1.08789 L 0 .126 .996 .063 k
F
.54253 1.09368 m .55023 1.08109 L .54518 1.08665 L F
.54253 1.09368 m .54518 1.08665 L .54406 1.08789 L F
.54874 1.0861 m .55068 1.07699 L .54948 1.07525 L .329 .597 0 0 k
F
.55994 1.05913 m .56024 1.05605 L .5477 1.07267 L 0 .126 .996 .063 k
F
.54655 1.08105 m .5477 1.07267 L .53485 1.05401 L .329 .597 0 0 k
F
.54613 1.08414 m .54655 1.08105 L .54377 1.07462 L F
.52515 1.08331 m .53111 1.07285 L .52723 1.0643 L 0 .07 .996 .119 k
F
.52519 1.10752 m .5312 1.11117 L .52726 1.079 L .269 .615 0 0 k
F
.54743 1.07469 m .53495 1.08959 L .53481 1.09039 L 0 .126 .996 .063 k
F
.55081 1.09052 m .54592 1.09925 L .54565 1.10093 L 0 .136 .996 .121 k
F
.55081 1.09052 m .5527 1.08525 L .55128 1.08819 L F
.55516 1.12301 m .56422 1.10387 L .55613 1.12142 L .5 .5 .5 1 k
F
.55011 1.09803 m .55753 1.11018 L .55696 1.08918 L .347 .683 .009 .005 k
F
.55613 1.12142 m .56351 1.09821 L .5592 1.08994 L .2 .64 0 0 k
F
.55495 1.12344 m .55516 1.12301 L .55613 1.12142 L .5 .5 .5 1 k
F
.55286 1.11859 m .55495 1.12344 L .55613 1.12142 L .2 .64 0 0 k
F
.5529 1.12777 m .55495 1.12344 L .55613 1.12142 L .5 .5 .5 1 k
F
.55286 1.11859 m .55613 1.12142 L .5592 1.08994 L .2 .64 0 0 k
F
.5529 1.12777 m .55613 1.12142 L .55928 1.10518 L .5 .5 .5 1 k
F
.55613 1.12142 m .56814 1.0978 L .56329 1.10183 L F
.55613 1.12142 m .56329 1.10183 L .55928 1.10518 L F
.57312 1.08381 m .57369 1.08188 L .56342 1.09849 L F
.57312 1.08381 m .56342 1.09849 L .56323 1.09908 L F
.56814 1.0978 m .56904 1.09501 L .55928 1.10518 L F
.57013 1.09388 m .57312 1.08381 L .55928 1.10518 L F
.57369 1.08188 m .57396 1.08098 L .55928 1.10518 L F
.55613 1.12142 m .56666 1.10426 L .56351 1.09821 L .2 .64 0 0 k
F
.56323 1.09908 m .56342 1.09849 L .55928 1.10518 L .5 .5 .5 1 k
F
.56013 1.09466 m .55928 1.10518 L .56568 1.0844 L 0 .202 .996 .002 k
F
.55254 1.11587 m .55928 1.10518 L .56013 1.09466 L F
.54445 1.10826 m .54637 1.10546 L .5527 1.08525 L 0 .136 .996 .121 k
F
.55441 1.08292 m .55467 1.08201 L .54667 1.1046 L .5 .5 .5 1 k
F
.55011 1.09803 m .55696 1.08918 L .55467 1.08201 L .347 .683 .009 .005 k
F
.55008 1.08711 m .55445 1.11147 L .55983 1.09444 L .329 .597 0 0 k
F
.54613 1.08414 m .5485 1.09195 L .55008 1.08711 L F
.5485 1.09195 m .55445 1.11147 L .55008 1.08711 L F
.55445 1.11147 m .55598 1.11653 L .55983 1.09444 L F
.55598 1.11653 m .5594 1.12776 L .55981 1.09637 L F
.55598 1.11653 m .55981 1.09637 L .55983 1.09444 L F
.5312 1.11117 m .53495 1.08959 L .52726 1.079 L .269 .615 0 0 k
F
.52519 1.10752 m .52962 1.11479 L .5312 1.11117 L F
.52962 1.11479 m .53001 1.11416 L .5312 1.11117 L 0 .126 .996 .063 k
F
.53001 1.11416 m .54043 1.09711 L .5312 1.11117 L F
.5312 1.11117 m .54043 1.09711 L .54406 1.08789 L F
.5312 1.11117 m .54613 1.08414 L .53599 1.09254 L F
.54565 1.10093 m .54592 1.09925 L .53501 1.12178 L 0 .136 .996 .121 k
F
.54565 1.10093 m .53501 1.12178 L .53493 1.12253 L F
.54519 1.14277 m .54795 1.12205 L .54649 1.10521 L .269 .695 .006 .003 k
F
.54445 1.10826 m .54655 1.15115 L .55286 1.11859 L .554 .598 .002 .001 k
F
.54114 1.1285 m .54655 1.15115 L .54445 1.10826 L F
.52622 1.13328 m .53304 1.14009 L .52955 1.12481 L .4 .631 0 0 k
F
.52205 1.15634 m .52639 1.16421 L .52695 1.14183 L .752 .708 .053 .033 k
F
.52639 1.16421 m .52888 1.1563 L .52695 1.14183 L F
.53105 1.17268 m .5329 1.1652 L .52695 1.14183 L F
.52205 1.15634 m .5271 1.19018 L .53105 1.17268 L F
.51691 1.18027 m .52005 1.16352 L .52085 1.16066 L .5 .5 .5 1 k
F
.51691 1.18027 m .52205 1.15634 L .51896 1.1509 L F
.52095 1.21532 m .52343 1.19946 L .51897 1.16499 L .635 .668 .038 .024 k
F
.52343 1.19946 m .52451 1.18471 L .52174 1.17484 L F
.52067 1.17814 m .52174 1.17484 L .51897 1.16499 L F
.52343 1.19946 m .52174 1.17484 L .52067 1.17814 L F
.53304 1.14009 m .53666 1.13154 L .54067 1.11881 L 0 .136 .996 .121 k
F
.53272 1.14109 m .53666 1.13154 L .53304 1.14009 L F
.5296 1.15054 m .53666 1.13154 L .53265 1.14125 L F
.52101 1.12809 m .52948 1.15084 L .53304 1.14009 L .4 .631 0 0 k
F
.53017 1.14876 m .53265 1.14125 L .5324 1.14185 L 0 .136 .996 .121 k
F
.5296 1.15054 m .53265 1.14125 L .53017 1.14876 L F
.53899 1.13333 m .53182 1.15807 L .53176 1.15918 L .5 .5 .5 1 k
F
.54537 1.15833 m .54686 1.15205 L .54655 1.15115 L .217 .702 .004 .002 k
F
.54024 1.18177 m .54668 1.1528 L .54537 1.15833 L .5 .5 .5 1 k
F
.54026 1.18939 m .54686 1.15205 L .54537 1.15833 L .217 .702 .004 .002 k
F
.54537 1.15833 m .54668 1.1528 L .54656 1.1529 L .5 .5 .5 1 k
F
.54404 1.16066 m .54306 1.16565 L .54282 1.16737 L F
.54461 1.15165 m .54656 1.1529 L .5529 1.12777 L 0 .177 .996 .055 k
F
.53304 1.14009 m .53989 1.16869 L .54461 1.15165 L .4 .631 0 0 k
F
.53828 1.17451 m .54032 1.16919 L .54461 1.15165 L 0 .177 .996 .055 k
F
.54032 1.16919 m .54656 1.1529 L .54461 1.15165 L F
.5324 1.14185 m .54445 1.10826 L .53501 1.12511 L 0 .136 .996 .121 k
F
.53899 1.13333 m .53921 1.13248 L .53903 1.13178 L .825 .732 .03 .082 k
F
.53304 1.14009 m .54461 1.15165 L .5373 1.12664 L .4 .631 0 0 k
F
.52948 1.15084 m .54047 1.18039 L .53304 1.14009 L F
.54047 1.18039 m .54673 1.19722 L .54131 1.17459 L F
.54047 1.18039 m .54131 1.17459 L .53304 1.14009 L F
.51671 1.20418 m .51013 1.16789 L .51763 1.19818 L .5 .5 .5 1 k
F
.51013 1.16789 m .51112 1.16804 L .51763 1.19818 L F
.51448 1.23152 m .51392 1.23425 L .51405 1.23306 L F
.51981 1.21276 m .51421 1.23149 L .52199 1.22127 L F
.51421 1.23149 m .51767 1.23148 L .52199 1.22127 L F
.51981 1.21276 m .51466 1.23155 L .51448 1.23152 L F
.51446 1.23149 m .51428 1.2321 L .51767 1.23148 L F
.51428 1.2321 m .51495 1.2379 L .51767 1.23148 L F
.51986 1.25031 m .51421 1.23149 L .52201 1.24172 L F
.51421 1.23149 m .51576 1.23148 L .52201 1.24172 L F
.51986 1.25031 m .51466 1.23155 L .51421 1.23149 L F
.51466 1.23155 m .51392 1.23425 L .51448 1.23152 L F
.51837 1.21786 m .51405 1.23306 L .51869 1.21652 L F
.51405 1.23306 m .51407 1.23286 L .51869 1.21652 L F
.51869 1.21652 m .51407 1.23286 L .51421 1.23149 L F
.51466 1.23155 m .5139 1.22879 L .51421 1.23149 L F
.51981 1.21276 m .51837 1.21786 L .51869 1.21652 L F
.51694 1.20995 m .52095 1.21532 L .51897 1.16499 L .635 .668 .038 .024 k
F
.52271 1.19492 m .52299 1.19053 L .51902 1.20476 L .5 .5 .5 1 k
F
.53105 1.17268 m .5243 1.18765 L .52402 1.19143 L F
.52214 1.21691 m .52605 1.19485 L .53105 1.17268 L F
.51767 1.23148 m .51819 1.23148 L .52199 1.22127 L F
.51576 1.23148 m .51767 1.23148 L .52201 1.24172 L F
.53204 1.22617 m .53399 1.2364 L .53227 1.22487 L .752 .708 .053 .033 k
F
.53105 1.17268 m .53233 1.22525 L .53801 1.18531 L F
.53916 1.18739 m .53394 1.21643 L .53671 1.20116 L 0 .193 .996 .131 k
F
.53233 1.22525 m .53399 1.2364 L .53801 1.18531 L .752 .708 .053 .033 k
F
.53119 1.22901 m .53204 1.22617 L .53916 1.18739 L 0 .193 .996 .131 k
F
.52214 1.21691 m .52722 1.25051 L .53119 1.22901 L .635 .668 .038 .024 k
F
.52709 1.2512 m .52819 1.24562 L .53119 1.22901 L 0 .193 .996 .131 k
F
.52819 1.24562 m .53204 1.22617 L .53119 1.22901 L F
.52065 1.22322 m .52605 1.19485 L .52214 1.21691 L .5 .5 .5 1 k
F
.52013 1.22596 m .52071 1.22888 L .52214 1.21691 L .635 .668 .038 .024 k
F
.52013 1.22596 m .52065 1.22322 L .52214 1.21691 L .5 .5 .5 1 k
F
.51694 1.20995 m .52013 1.22596 L .52214 1.21691 L .635 .668 .038 .024 k
F
.51697 1.24257 m .52013 1.22596 L .52214 1.21691 L .5 .5 .5 1 k
F
.52095 1.21532 m .52214 1.21691 L .52343 1.19946 L .635 .668 .038 .024 k
F
.51697 1.24257 m .52214 1.21691 L .51902 1.20476 L .5 .5 .5 1 k
F
.51843 1.26906 m .5236 1.29229 L .52356 1.29227 L 0 .519 .996 0 k
F
.52282 1.2906 m .51843 1.26906 L .52304 1.28993 L F
.51843 1.26906 m .51769 1.26545 L .51846 1.26897 L F
.51699 1.27146 m .52222 1.27582 L .51903 1.21845 L .405 .718 .027 .018 k
F
.52072 1.28408 m .52616 1.25624 L .52222 1.27582 L 0 .193 .996 .131 k
F
.52616 1.25624 m .53204 1.22617 L .52709 1.2512 L F
.52415 1.23081 m .52243 1.23444 L .52251 1.23431 L 0 .06 .996 .16 k
F
.52416 1.23739 m .52242 1.23373 L .52251 1.23431 L .5 .5 .5 1 k
F
.52071 1.22888 m .52616 1.25624 L .52214 1.21691 L .635 .668 .038 .024 k
F
.52415 1.23081 m .5237 1.23177 L .52442 1.23212 L 0 .06 .996 .16 k
F
.52616 1.25624 m .52722 1.25051 L .52214 1.21691 L .635 .668 .038 .024 k
F
.52616 1.25624 m .52709 1.2512 L .52222 1.27582 L 0 .193 .996 .131 k
F
.52616 1.25624 m .53218 1.2865 L .52722 1.25051 L .635 .668 .038 .024 k
F
.53218 1.2865 m .5341 1.27709 L .53933 1.23991 L 0 .231 .996 .061 k
F
.53218 1.2865 m .53415 1.29638 L .53242 1.28495 L .635 .668 .038 .024 k
F
.53218 1.2865 m .53242 1.28495 L .52722 1.25051 L F
.52214 1.21691 m .53105 1.17268 L .52573 1.18686 L .5 .5 .5 1 k
F
.52214 1.21691 m .52573 1.18686 L .51902 1.20476 L F
.52214 1.21691 m .53119 1.22901 L .52343 1.19946 L .635 .668 .038 .024 k
F
.52222 1.27582 m .53119 1.22901 L .52708 1.22913 L 0 .193 .996 .131 k
F
.53119 1.22901 m .53916 1.18739 L .53189 1.21253 L F
.53119 1.22901 m .53159 1.21958 L .52343 1.19946 L .635 .668 .038 .024 k
F
.52827 1.2114 m .53159 1.21958 L .52959 1.20638 L F
.53159 1.21958 m .53386 1.22517 L .53175 1.21588 L F
.53159 1.21958 m .53175 1.21588 L .52959 1.20638 L F
.53916 1.18739 m .5392 1.18545 L .53838 1.1824 L .752 .708 .053 .033 k
F
.53916 1.18739 m .5392 1.18545 L .53195 1.21117 L 0 .193 .996 .131 k
F
.52222 1.27582 m .52456 1.23785 L .51903 1.21845 L .405 .718 .027 .018 k
F
.52222 1.27582 m .52708 1.22913 L .52456 1.23785 L 0 .193 .996 .131 k
F
.52222 1.27582 m .52456 1.23785 L .51907 1.25683 L F
.53916 1.18739 m .53195 1.21117 L .53189 1.21253 L F
.53386 1.22517 m .53447 1.22015 L .52529 1.18748 L .635 .668 .038 .024 k
F
.53189 1.21253 m .5246 1.23722 L .52456 1.23785 L 0 .193 .996 .131 k
F
.53933 1.23991 m .5341 1.27709 L .53688 1.25815 L 0 .231 .996 .061 k
F
.53933 1.23991 m .53688 1.25815 L .54041 1.23403 L F
.53916 1.18739 m .53399 1.2364 L .54026 1.18939 L .752 .708 .053 .033 k
F
.53687 1.19987 m .53399 1.2364 L .53916 1.18739 L F
.53119 1.22901 m .53415 1.29638 L .53693 1.27203 L .635 .668 .038 .024 k
F
.53933 1.23991 m .53693 1.27203 L .54043 1.24139 L F
.53119 1.22901 m .53693 1.27203 L .53933 1.23991 L F
.52722 1.25051 m .53415 1.29638 L .53119 1.22901 L F
.53132 1.28341 m .53933 1.23991 L .53201 1.264 L 0 .231 .996 .061 k
F
.52222 1.27582 m .52709 1.2512 L .53119 1.22901 L 0 .193 .996 .131 k
F
.53203 1.26366 m .53207 1.26241 L .52992 1.25515 L .405 .718 .027 .018 k
F
.52979 1.2557 m .52992 1.25515 L .5246 1.23722 L F
.53203 1.26366 m .52992 1.25515 L .52979 1.2557 L F
.54461 1.15165 m .54673 1.19722 L .55305 1.16008 L .4 .631 0 0 k
F
.53989 1.16869 m .54673 1.19722 L .54461 1.15165 L F
.54555 1.20552 m .54687 1.19897 L .54673 1.19722 L .179 .706 .003 .002 k
F
.53801 1.18531 m .53838 1.1824 L .53182 1.15807 L .752 .708 .053 .033 k
F
.53801 1.18531 m .53182 1.15807 L .53174 1.15957 L F
.53105 1.17268 m .53801 1.18531 L .5329 1.1652 L F
.53315 1.18468 m .53718 1.17739 L .54179 1.15978 L 0 .177 .996 .055 k
F
.52522 1.20388 m .52827 1.2114 L .5266 1.19801 L .635 .668 .038 .024 k
F
.52827 1.2114 m .52959 1.20638 L .52529 1.18748 L F
.53055 1.1947 m .53718 1.17739 L .53315 1.18468 L 0 .177 .996 .055 k
F
.54477 1.19343 m .54674 1.19892 L .5531 1.16892 L 0 .237 .996 .002 k
F
.53315 1.18468 m .54004 1.21304 L .54477 1.19343 L .305 .648 0 0 k
F
.54308 1.19842 m .54355 1.19849 L .54477 1.19343 L 0 .237 .996 .002 k
F
.54355 1.19849 m .54374 1.19851 L .54477 1.19343 L F
.54374 1.19851 m .54674 1.19892 L .54477 1.19343 L F
.52958 1.19723 m .53055 1.1947 L .53315 1.18468 L 0 .177 .996 .055 k
F
.52958 1.19723 m .53842 1.21974 L .53315 1.18468 L .305 .648 0 0 k
F
.53842 1.21974 m .54004 1.21304 L .53315 1.18468 L F
.53773 1.22148 m .53842 1.21974 L .54308 1.19842 L 0 .237 .996 .002 k
F
.53842 1.21974 m .54674 1.19892 L .54355 1.19849 L F
.53842 1.21974 m .54355 1.19849 L .54308 1.19842 L F
.54043 1.24139 m .54687 1.19897 L .54555 1.20552 L .179 .706 .003 .002 k
F
.53842 1.21974 m .54691 1.24133 L .54004 1.21304 L .305 .648 0 0 k
F
.5541 1.18161 m .55514 1.17612 L .54705 1.19808 L .5 .5 .5 1 k
F
.547 1.1983 m .54705 1.19808 L .54674 1.19892 L F
.54477 1.19343 m .54691 1.24133 L .55324 1.19981 L .305 .648 0 0 k
F
.54004 1.21304 m .54691 1.24133 L .54477 1.19343 L F
.52639 1.16421 m .53105 1.17268 L .52888 1.1563 L .752 .708 .053 .033 k
F
.53105 1.17268 m .53176 1.15918 L .52299 1.19053 L .5 .5 .5 1 k
F
.53176 1.15918 m .53182 1.15807 L .52451 1.18471 L F
.53176 1.15918 m .52451 1.18471 L .52447 1.18524 L F
.52108 1.17558 m .52958 1.19723 L .53315 1.18468 L .305 .648 0 0 k
F
.52113 1.2193 m .52958 1.19723 L .53315 1.18468 L 0 .177 .996 .055 k
F
.52107 1.17344 m .5296 1.15054 L .5324 1.14185 L 0 .136 .996 .121 k
F
.52107 1.17344 m .5324 1.14185 L .52446 1.14567 L F
.52155 1.16712 m .52449 1.14545 L .52313 1.13929 L .305 .648 0 0 k
F
.52155 1.16712 m .52446 1.14567 L .52314 1.1463 L 0 .136 .996 .121 k
F
.52107 1.17344 m .52446 1.14567 L .52155 1.16712 L F
.5324 1.14185 m .53501 1.12511 L .52477 1.14339 L F
.52449 1.14545 m .52477 1.14339 L .52313 1.13929 L .305 .648 0 0 k
F
.52446 1.14567 m .52477 1.14339 L .52314 1.1463 L 0 .136 .996 .121 k
F
.5324 1.14185 m .52477 1.14339 L .52446 1.14567 L F
.52343 1.19946 m .52522 1.20388 L .52529 1.18748 L .635 .668 .038 .024 k
F
.52522 1.20388 m .5266 1.19801 L .52529 1.18748 L F
.52402 1.19143 m .52299 1.19053 L .52271 1.19492 L .5 .5 .5 1 k
F
.5243 1.18765 m .52299 1.19053 L .52402 1.19143 L F
.52343 1.19946 m .52529 1.18748 L .52451 1.18471 L .635 .668 .038 .024 k
F
.52447 1.18524 m .52451 1.18471 L .51902 1.20476 L .5 .5 .5 1 k
F
.52113 1.2193 m .53315 1.18468 L .52456 1.18696 L 0 .177 .996 .055 k
F
.52161 1.21185 m .52492 1.18387 L .52319 1.18061 L .241 .659 0 0 k
F
.53315 1.18468 m .53468 1.16819 L .53169 1.1607 L .305 .648 0 0 k
F
.52953 1.16686 m .53169 1.1607 L .52477 1.14339 L F
.53315 1.18468 m .53169 1.1607 L .52953 1.16686 L F
.54554 1.12225 m .54569 1.12213 L .54627 1.12031 L 0 .202 .996 .002 k
F
.54666 1.10464 m .54667 1.1046 L .54637 1.10546 L .5 .5 .5 1 k
F
.54658 1.10491 m .54666 1.10464 L .54637 1.10546 L F
.54445 1.10826 m .55286 1.11859 L .54597 1.10334 L .554 .598 .002 .001 k
F
.54569 1.12213 m .55254 1.11587 L .54627 1.12031 L 0 .202 .996 .002 k
F
.54496 1.08689 m .54518 1.08665 L .54613 1.08414 L 0 .126 .996 .063 k
F
.54445 1.10826 m .54597 1.10334 L .54499 1.10118 L .554 .598 .002 .001 k
F
.54445 1.10826 m .54489 1.10245 L .52484 1.14287 L 0 .136 .996 .121 k
F
.52477 1.14339 m .52484 1.14287 L .52314 1.1463 L F
.54445 1.10826 m .52484 1.14287 L .52477 1.14339 L F
.53315 1.18468 m .54179 1.15978 L .53445 1.17065 L 0 .177 .996 .055 k
F
.54179 1.15978 m .53828 1.17451 L .54461 1.15165 L F
.53718 1.17739 m .53828 1.17451 L .54179 1.15978 L F
.54179 1.15978 m .54231 1.15548 L .53468 1.16819 L F
.53315 1.18468 m .52477 1.14339 L .52449 1.14545 L .305 .648 0 0 k
F
.52108 1.17558 m .53315 1.18468 L .52449 1.14545 L F
.53445 1.17065 m .53468 1.16819 L .5232 1.18732 L 0 .177 .996 .055 k
F
.54179 1.15978 m .53468 1.16819 L .53445 1.17065 L F
.52477 1.14339 m .52485 1.14276 L .52313 1.13929 L .305 .648 0 0 k
F
.53493 1.12253 m .53501 1.12178 L .52314 1.1463 L 0 .136 .996 .121 k
F
.53472 1.16785 m .53513 1.16341 L .52485 1.14276 L .305 .648 0 0 k
F
.54461 1.15165 m .54515 1.14331 L .5373 1.12664 L .4 .631 0 0 k
F
.54461 1.15165 m .54515 1.14331 L .53513 1.16341 L 0 .177 .996 .055 k
F
.53468 1.16819 m .52485 1.14276 L .52477 1.14339 L .305 .648 0 0 k
F
.53472 1.16785 m .52485 1.14276 L .53468 1.16819 L F
.53468 1.16819 m .53513 1.16341 L .5232 1.18732 L 0 .177 .996 .055 k
F
.54461 1.15165 m .53513 1.16341 L .53468 1.16819 L F
.53916 1.18739 m .54024 1.18177 L .5392 1.18545 L 0 .193 .996 .131 k
F
.54943 1.11048 m .5594 1.12776 L .55903 1.12653 L .329 .597 0 0 k
F
.54943 1.11048 m .55903 1.12653 L .54613 1.08414 L F
.54109 1.09603 m .54943 1.11048 L .54613 1.08414 L F
.54627 1.12031 m .55254 1.11587 L .55274 1.11532 L 0 .202 .996 .002 k
F
.54627 1.12031 m .55274 1.11532 L .56013 1.09466 L F
.5312 1.11117 m .54211 1.13146 L .54627 1.12031 L .269 .615 0 0 k
F
.53304 1.14009 m .5373 1.12664 L .53501 1.12178 L .4 .631 0 0 k
F
.53008 1.11554 m .54122 1.13383 L .5312 1.11117 L .269 .615 0 0 k
F
.54122 1.13383 m .54211 1.13146 L .5312 1.11117 L F
.54087 1.1344 m .54122 1.13383 L .5449 1.12284 L 0 .202 .996 .002 k
F
.54122 1.13383 m .55254 1.11587 L .54554 1.12225 L F
.54122 1.13383 m .54554 1.12225 L .5449 1.12284 L F
.54461 1.15165 m .5529 1.12777 L .54515 1.14331 L 0 .177 .996 .055 k
F
.55034 1.1498 m .55532 1.14029 L .55385 1.13429 L .269 .695 .006 .003 k
F
.54122 1.13383 m .55271 1.15269 L .54211 1.13146 L .269 .615 0 0 k
F
.55271 1.15269 m .55301 1.15175 L .54211 1.13146 L F
.55271 1.15269 m .55948 1.14242 L .55769 1.13707 L .002 .256 .343 0 k
F
.56391 1.12818 m .5721 1.11471 L .56666 1.10426 L .2 .64 0 0 k
F
.56032 1.12883 m .55948 1.14242 L .56589 1.11841 L .002 .256 .343 0 k
F
.56032 1.12883 m .5596 1.16399 L .56598 1.13226 L .269 .615 0 0 k
F
.54627 1.12031 m .55447 1.14719 L .56032 1.12883 L F
.55769 1.13707 m .55799 1.13797 L .56032 1.12883 L .002 .256 .343 0 k
F
.55799 1.13797 m .55948 1.14242 L .56032 1.12883 L F
.55447 1.14719 m .5596 1.16399 L .56032 1.12883 L .269 .615 0 0 k
F
.55701 1.13503 m .55769 1.13707 L .56032 1.12883 L .002 .256 .343 0 k
F
.54211 1.13146 m .55555 1.15646 L .54627 1.12031 L .269 .615 0 0 k
F
.55555 1.15646 m .5596 1.16399 L .55618 1.1528 L F
.55555 1.15646 m .55618 1.1528 L .54627 1.12031 L F
.542 1.18648 m .53472 1.16785 L .53468 1.16819 L .305 .648 0 0 k
F
.54201 1.18642 m .53472 1.16785 L .542 1.18648 L F
.54477 1.19343 m .5531 1.16892 L .54531 1.18387 L 0 .237 .996 .002 k
F
.54477 1.19343 m .54631 1.18588 L .54531 1.18387 L .305 .648 0 0 k
F
.54477 1.19343 m .54531 1.18387 L .53513 1.16341 L F
.53315 1.18468 m .53445 1.17065 L .5248 1.18496 L 0 .177 .996 .055 k
F
.52456 1.18696 m .5248 1.18496 L .5232 1.18732 L F
.53315 1.18468 m .5248 1.18496 L .52456 1.18696 L F
.52114 1.22134 m .52434 1.22292 L .52492 1.18387 L .241 .659 0 0 k
F
.53189 1.21253 m .53195 1.21117 L .5246 1.23722 L 0 .193 .996 .131 k
F
.53119 1.22901 m .53189 1.21253 L .52708 1.22913 L F
.53119 1.22901 m .53249 1.2218 L .53159 1.21958 L .635 .668 .038 .024 k
F
.53119 1.22901 m .53933 1.23991 L .53249 1.2218 L F
.52434 1.22292 m .53294 1.22718 L .52929 1.20748 L .241 .659 0 0 k
F
.52434 1.22292 m .52929 1.20748 L .52492 1.18387 L F
.54461 1.15165 m .55305 1.16008 L .54614 1.14541 L .4 .631 0 0 k
F
.53129 1.14802 m .54087 1.1344 L .5449 1.12284 L 0 .202 .996 .002 k
F
.53008 1.15152 m .54087 1.1344 L .53129 1.14802 L F
.54179 1.15978 m .54461 1.15165 L .54231 1.15548 L 0 .177 .996 .055 k
F
.53129 1.14802 m .54224 1.1673 L .54641 1.15486 L .224 .628 0 0 k
F
.54586 1.15588 m .54608 1.15585 L .54641 1.15486 L .002 .256 .343 0 k
F
.54608 1.15585 m .54613 1.15584 L .54641 1.15486 L F
.54613 1.15584 m .55117 1.15504 L .54641 1.15486 L F
.54135 1.16995 m .54224 1.1673 L .53129 1.14802 L .224 .628 0 0 k
F
.54134 1.16997 m .54135 1.16995 L .54586 1.15588 L .002 .256 .343 0 k
F
.54135 1.16995 m .55117 1.15504 L .54608 1.15585 L F
.54135 1.16995 m .54608 1.15585 L .54586 1.15588 L F
.5297 1.15212 m .53008 1.15152 L .53129 1.14802 L 0 .202 .996 .002 k
F
.5297 1.15212 m .54135 1.16995 L .53129 1.14802 L .224 .628 0 0 k
F
.56333 1.16717 m .56881 1.15704 L .56694 1.14145 L .17 .646 0 0 k
F
.5605 1.16122 m .55967 1.1779 L .56609 1.15076 L .001 .273 .167 0 k
F
.54135 1.16995 m .55288 1.18762 L .54224 1.1673 L .224 .628 0 0 k
F
.55288 1.18762 m .55318 1.18657 L .54224 1.1673 L F
.55288 1.18762 m .55967 1.1779 L .5605 1.16122 L .001 .273 .167 0 k
F
.55271 1.15269 m .5596 1.16399 L .55301 1.15175 L .269 .615 0 0 k
F
.56259 1.2045 m .57213 1.18525 L .56393 1.17135 L .144 .651 0 0 k
F
.57488 1.15719 m .57622 1.15247 L .56393 1.17135 L 0 .101 .996 .117 k
F
.56366 1.17247 m .56393 1.17135 L .55967 1.1779 L F
.5605 1.16122 m .55978 1.1982 L .56617 1.16379 L .224 .628 0 0 k
F
.54641 1.15486 m .55637 1.18715 L .5605 1.16122 L F
.55637 1.18715 m .55978 1.1982 L .5605 1.16122 L F
.54224 1.1673 m .55978 1.1982 L .54641 1.15486 L F
.53294 1.22718 m .53308 1.22639 L .52492 1.18387 L .241 .659 0 0 k
F
.55823 1.16547 m .55288 1.18762 L .5605 1.16122 L .001 .273 .167 0 k
F
.53933 1.23991 m .53955 1.23697 L .53937 1.23758 L 0 .231 .996 .061 k
F
.53933 1.23991 m .53935 1.23871 L .53249 1.2218 L .635 .668 .038 .024 k
F
.53201 1.264 m .5246 1.23722 L .52456 1.23785 L .405 .718 .027 .018 k
F
.53933 1.23991 m .53207 1.26241 L .53201 1.264 L 0 .231 .996 .061 k
F
.53132 1.28341 m .53218 1.2865 L .53933 1.23991 L F
.55207 1.21182 m .54692 1.24294 L .55328 1.2082 L 0 .322 .943 0 k
F
.53793 1.28475 m .53203 1.26366 L .53201 1.264 L .405 .718 .027 .018 k
F
.53794 1.2847 m .53203 1.26366 L .53793 1.28475 L F
.54031 1.23082 m .54492 1.2331 L .54278 1.22182 L .241 .659 0 0 k
F
.54492 1.2331 m .54528 1.2468 L .55207 1.21182 L 0 .322 .943 0 k
F
.54528 1.2468 m .54692 1.24294 L .55207 1.21182 L F
.53203 1.26366 m .5246 1.23722 L .53201 1.264 L .405 .718 .027 .018 k
F
.53933 1.23991 m .54041 1.23403 L .53955 1.23697 L 0 .231 .996 .061 k
F
.53386 1.22517 m .54043 1.24139 L .53447 1.22015 L .635 .668 .038 .024 k
F
.53933 1.23991 m .53937 1.23758 L .53207 1.26241 L 0 .231 .996 .061 k
F
.52222 1.27582 m .53949 1.29023 L .52736 1.24767 L .405 .718 .027 .018 k
F
.52779 1.30808 m .53218 1.2865 L .53132 1.28341 L 0 .231 .996 .061 k
F
.53132 1.28341 m .53233 1.34441 L .53949 1.29023 L .405 .718 .027 .018 k
F
.52222 1.27582 m .5272 1.30962 L .53132 1.28341 L F
.52627 1.31558 m .52779 1.30808 L .53132 1.28341 L 0 .231 .996 .061 k
F
.5272 1.30962 m .53233 1.34441 L .53132 1.28341 L .405 .718 .027 .018 k
F
.51824 1.28413 m .51828 1.28408 L .52209 1.29406 L .5 .5 .5 1 k
F
.52079 1.28955 m .53233 1.34441 L .52222 1.27582 L .405 .718 .027 .018 k
F
.52645 1.35399 m .5216 1.32024 L .52852 1.34055 L 0 .518 .996 0 k
F
.5216 1.32024 m .52893 1.33791 L .52852 1.34055 L F
.52645 1.35399 m .51849 1.33529 L .5216 1.32024 L F
.52319 1.3573 m .51849 1.33529 L .52645 1.35399 L F
.52027 1.34504 m .52078 1.34254 L .5223 1.33235 L 0 .231 .996 .061 k
F
.52078 1.34254 m .52627 1.31558 L .5223 1.33235 L F
.51699 1.27146 m .5202 1.28672 L .52222 1.27582 L .405 .718 .027 .018 k
F
.51702 1.30299 m .5202 1.28672 L .52222 1.27582 L 0 .193 .996 .131 k
F
.51702 1.30299 m .52222 1.27582 L .51907 1.25683 L F
.51704 1.33072 m .5223 1.33235 L .51909 1.26995 L .294 .731 .02 .013 k
F
.5223 1.33235 m .52627 1.31558 L .53132 1.28341 L 0 .231 .996 .061 k
F
.51704 1.33072 m .52027 1.34504 L .5223 1.33235 L .294 .731 .02 .013 k
F
.51707 1.36077 m .5223 1.33235 L .51913 1.30646 L 0 .231 .996 .061 k
F
.5223 1.33235 m .53132 1.28341 L .52419 1.29689 L F
.5202 1.28672 m .52072 1.28408 L .52222 1.27582 L 0 .193 .996 .131 k
F
.5202 1.28672 m .52079 1.28955 L .52222 1.27582 L .405 .718 .027 .018 k
F
.5223 1.33235 m .52468 1.28755 L .51909 1.26995 L .294 .731 .02 .013 k
F
.5223 1.33235 m .52419 1.29689 L .51913 1.30646 L 0 .231 .996 .061 k
F
.53201 1.264 m .53207 1.26241 L .52468 1.28755 L F
.52465 1.28828 m .52468 1.28755 L .51913 1.30646 L F
.53201 1.264 m .52468 1.28755 L .52465 1.28828 L F
.53132 1.28341 m .53201 1.264 L .51913 1.30646 L F
.5223 1.33235 m .52762 1.29678 L .52468 1.28755 L .294 .731 .02 .013 k
F
.53949 1.29023 m .53703 1.31291 L .54058 1.28416 L 0 .294 .996 .001 k
F
.53949 1.29023 m .5343 1.35382 L .5406 1.29116 L .405 .718 .027 .018 k
F
.52983 1.34872 m .53426 1.33544 L .53703 1.31291 L 0 .294 .996 .001 k
F
.52507 1.36465 m .52319 1.3573 L .52645 1.35399 L 0 .518 .996 0 k
F
.5223 1.33235 m .52637 1.37211 L .53144 1.33518 L .294 .731 .02 .013 k
F
.52488 1.3655 m .52487 1.36548 L .52517 1.36386 L .5 .5 .5 1 k
F
.52337 1.37401 m .52487 1.36548 L .52488 1.3655 L F
.52337 1.37401 m .52368 1.37203 L .52487 1.36548 L F
.52337 1.37401 m .52517 1.36386 L .52506 1.36471 L F
.52495 1.36554 m .52319 1.3573 L .52507 1.36465 L 0 .518 .996 0 k
F
.52027 1.34504 m .52637 1.37211 L .5223 1.33235 L .294 .731 .02 .013 k
F
.52238 1.38577 m .52852 1.35974 L .52983 1.34872 L 0 .294 .996 .001 k
F
.52852 1.35974 m .53426 1.33544 L .52983 1.34872 L F
.5223 1.33235 m .53144 1.33518 L .52762 1.29678 L .294 .731 .02 .013 k
F
.52353 1.37931 m .53703 1.31291 L .53949 1.29023 L 0 .294 .996 .001 k
F
.52238 1.38577 m .52332 1.38108 L .52353 1.37931 L F
.52332 1.38108 m .53703 1.31291 L .52353 1.37931 L F
.54076 1.33807 m .54739 1.28366 L .54589 1.29327 L .119 .709 .001 .001 k
F
.55451 1.27087 m .55556 1.26347 L .54739 1.28366 L 0 .16 .996 .124 k
F
.54735 1.28394 m .54739 1.28366 L .54708 1.28443 L F
.52238 1.38577 m .53144 1.33518 L .52732 1.32682 L 0 .294 .996 .001 k
F
.53949 1.29023 m .53794 1.2847 L .53793 1.28475 L .405 .718 .027 .018 k
F
.53949 1.29023 m .54058 1.28416 L .53953 1.28754 L 0 .294 .996 .001 k
F
.53949 1.29023 m .53971 1.28817 L .53953 1.28754 L .405 .718 .027 .018 k
F
.53949 1.29023 m .53953 1.28754 L .53359 1.26751 L F
.53144 1.33518 m .53949 1.29023 L .53219 1.31114 L 0 .294 .996 .001 k
F
.53949 1.29023 m .53359 1.26751 L .53342 1.26864 L .405 .718 .027 .018 k
F
.53949 1.29023 m .53953 1.28754 L .53219 1.31114 L 0 .294 .996 .001 k
F
.53144 1.33518 m .53219 1.31114 L .52762 1.29678 L .294 .731 .02 .013 k
F
.53144 1.33518 m .53219 1.31114 L .52732 1.32682 L 0 .294 .996 .001 k
F
.53144 1.33518 m .53372 1.31596 L .53219 1.31114 L .294 .731 .02 .013 k
F
.55078 1.24918 m .55773 1.22745 L .55535 1.22091 L .179 .706 .003 .002 k
F
.54492 1.2331 m .54708 1.28292 L .55342 1.2373 L .241 .659 0 0 k
F
.53933 1.23991 m .53945 1.23897 L .53935 1.23871 L .635 .668 .038 .024 k
F
.54477 1.19343 m .54201 1.18642 L .542 1.18648 L .305 .648 0 0 k
F
.54477 1.19343 m .53513 1.16341 L .53472 1.16785 L F
.53916 1.18739 m .53938 1.18613 L .5392 1.18545 L .752 .708 .053 .033 k
F
.53916 1.18739 m .54026 1.18939 L .53938 1.18613 L F
.53315 1.18468 m .54477 1.19343 L .53635 1.17235 L .305 .648 0 0 k
F
.54477 1.19343 m .54531 1.18387 L .5373 1.19925 L 0 .237 .996 .002 k
F
.52114 1.22134 m .52968 1.24163 L .53326 1.22734 L .241 .659 0 0 k
F
.53064 1.23923 m .53773 1.22148 L .53326 1.22734 L 0 .237 .996 .002 k
F
.53326 1.22734 m .53773 1.22148 L .54308 1.19842 L F
.53326 1.22734 m .54477 1.19343 L .53479 1.20864 L F
.53326 1.22734 m .53742 1.21508 L .53676 1.21148 L .241 .659 0 0 k
F
.53326 1.22734 m .54031 1.23082 L .53742 1.21508 L F
.53326 1.22734 m .53524 1.20321 L .52492 1.18387 L F
.53628 1.20638 m .5373 1.19925 L .52499 1.22289 L 0 .237 .996 .002 k
F
.52456 1.23785 m .5246 1.23722 L .51903 1.21845 L .405 .718 .027 .018 k
F
.52456 1.23785 m .5246 1.23722 L .51907 1.25683 L 0 .193 .996 .131 k
F
.52167 1.25433 m .52499 1.22289 L .52325 1.2199 L .197 .666 0 0 k
F
.52491 1.22371 m .52499 1.22289 L .52326 1.22621 L 0 .237 .996 .002 k
F
.53628 1.20638 m .52499 1.22289 L .52491 1.22371 L F
.52968 1.24163 m .53064 1.23923 L .53326 1.22734 L F
.52968 1.24163 m .53082 1.24432 L .53326 1.22734 L .241 .659 0 0 k
F
.52222 1.27582 m .52736 1.24767 L .52456 1.23785 L .405 .718 .027 .018 k
F
.52119 1.26288 m .52968 1.24163 L .53326 1.22734 L 0 .237 .996 .002 k
F
.53933 1.23991 m .54043 1.24139 L .53945 1.23897 L .635 .668 .038 .024 k
F
.53326 1.22734 m .53856 1.2627 L .54492 1.2331 L .241 .659 0 0 k
F
.53082 1.24432 m .53856 1.2627 L .53326 1.22734 L F
.53856 1.2627 m .54057 1.25794 L .54492 1.2331 L 0 .322 .943 0 k
F
.54057 1.25794 m .54528 1.2468 L .54492 1.2331 L F
.53856 1.2627 m .54708 1.28292 L .54492 1.2331 L .241 .659 0 0 k
F
.53342 1.26864 m .53359 1.26751 L .53207 1.26241 L .405 .718 .027 .018 k
F
.53336 1.26754 m .53856 1.2627 L .54492 1.2331 L 0 .322 .943 0 k
F
.53342 1.26864 m .53207 1.26241 L .53203 1.26366 L .405 .718 .027 .018 k
F
.53071 1.28125 m .53856 1.2627 L .53336 1.26754 L 0 .322 .943 0 k
F
.53336 1.26754 m .53399 1.29267 L .53693 1.26833 L .197 .666 0 0 k
F
.52119 1.26481 m .52977 1.28348 L .53336 1.26754 L F
.52977 1.28348 m .53071 1.28125 L .53336 1.26754 L 0 .322 .943 0 k
F
.52977 1.28348 m .53399 1.29267 L .53336 1.26754 L .197 .666 0 0 k
F
.52124 1.30364 m .52977 1.28348 L .53336 1.26754 L 0 .322 .943 0 k
F
.54698 1.18653 m .55169 1.18931 L .55823 1.16547 L .001 .273 .167 0 k
F
.52119 1.26288 m .53326 1.22734 L .52326 1.22621 L 0 .237 .996 .002 k
F
.53294 1.22718 m .53326 1.22734 L .53308 1.22639 L .241 .659 0 0 k
F
.53326 1.22734 m .53479 1.20864 L .52326 1.22621 L 0 .237 .996 .002 k
F
.52305 1.26523 m .52916 1.24513 L .52499 1.22289 L .197 .666 0 0 k
F
.53336 1.26754 m .54492 1.2331 L .5349 1.24673 L 0 .322 .943 0 k
F
.53273 1.26415 m .53534 1.2407 L .52499 1.22289 L .197 .666 0 0 k
F
.53336 1.26754 m .53421 1.25609 L .53273 1.26415 L F
.53421 1.25609 m .53534 1.2407 L .53273 1.26415 L F
.53326 1.22734 m .53676 1.21148 L .53524 1.20321 L .241 .659 0 0 k
F
.54477 1.19343 m .5373 1.19925 L .53628 1.20638 L 0 .237 .996 .002 k
F
.54031 1.23082 m .54278 1.22182 L .53524 1.20321 L .241 .659 0 0 k
F
.54492 1.2331 m .55328 1.2082 L .54546 1.22237 L 0 .322 .943 0 k
F
.54795 1.23459 m .54883 1.22869 L .53524 1.20321 L .241 .659 0 0 k
F
.54477 1.19343 m .55324 1.19981 L .54631 1.18588 L .305 .648 0 0 k
F
.52525 1.1453 m .5297 1.15212 L .53129 1.14802 L .224 .628 0 0 k
F
.52528 1.15914 m .5297 1.15212 L .53129 1.14802 L 0 .202 .996 .002 k
F
.53315 1.18468 m .53635 1.17235 L .53468 1.16819 L .305 .648 0 0 k
F
.53137 1.18298 m .54134 1.16997 L .54586 1.15588 L .002 .256 .343 0 k
F
.53015 1.18696 m .54134 1.16997 L .53137 1.18298 L F
.54698 1.18653 m .54924 1.17422 L .54881 1.17464 L .001 .273 .167 0 k
F
.53137 1.18298 m .54236 1.20103 L .54654 1.18736 L .19 .636 0 0 k
F
.54654 1.18736 m .54185 1.20339 L .54559 1.1911 L .001 .273 .167 0 k
F
.54654 1.18736 m .54559 1.1911 L .54698 1.18653 L F
.54698 1.18653 m .54881 1.17464 L .54666 1.18668 L F
.54654 1.18736 m .54698 1.18653 L .5466 1.1867 L F
.54698 1.18653 m .55823 1.16547 L .54924 1.17422 L F
.54185 1.20339 m .55169 1.18931 L .54698 1.18653 L F
.55169 1.18931 m .55288 1.18762 L .55823 1.16547 L F
.55288 1.18762 m .55978 1.1982 L .55318 1.18657 L .224 .628 0 0 k
F
.5556 1.20463 m .56627 1.22649 L .55653 1.20146 L .144 .651 0 0 k
F
.56627 1.22649 m .56678 1.22451 L .55653 1.20146 L F
.55342 1.2373 m .55672 1.2383 L .55978 1.1982 L .119 .654 0 0 k
F
.55672 1.2383 m .5629 1.21048 L .55978 1.1982 L F
.5711 1.24268 m .57385 1.24419 L .58319 1.21742 L 0 .216 .996 .002 k
F
.56183 1.2575 m .57125 1.26459 L .56361 1.24359 L .179 .706 .003 .002 k
F
.56625 1.25735 m .57385 1.24419 L .5711 1.24268 L 0 .216 .996 .002 k
F
.57385 1.24419 m .57443 1.24319 L .58319 1.21742 L F
.58562 1.27185 m .58343 1.26345 L .58255 1.26677 L .5 .5 .5 1 k
F
.58562 1.27185 m .59396 1.25151 L .59196 1.24687 L .075 .685 0 0 k
F
.57631 1.26996 m .57675 1.26742 L .57652 1.26896 L 0 .996 .996 .684 k
F
.57631 1.26996 m .57658 1.26937 L .57652 1.26896 L .102 .784 .024 .019 k
F
.57227 1.2651 m .57953 1.28677 L .58562 1.27185 L .075 .685 0 0 k
F
.56936 1.28536 m .57655 1.29289 L .57361 1.27281 L .129 .747 .012 .009 k
F
.57655 1.29289 m .57759 1.29034 L .57361 1.27281 L F
.57253 1.30452 m .58372 1.26236 L .58187 1.25842 L .048 .683 0 0 k
F
.59045 1.2528 m .59196 1.24687 L .58192 1.26573 L .5 .5 .5 1 k
F
.57253 1.30452 m .57923 1.28751 L .58562 1.27185 L F
.57253 1.30452 m .58562 1.27185 L .58324 1.26792 L F
.57253 1.30452 m .58324 1.26792 L .58192 1.26573 L F
.57253 1.30452 m .58696 1.26926 L .58372 1.26236 L .048 .683 0 0 k
F
.58255 1.26677 m .58343 1.26345 L .58192 1.26573 L .5 .5 .5 1 k
F
.57151 1.30426 m .57253 1.30452 L .58187 1.25842 L .048 .683 0 0 k
F
.57152 1.30703 m .57205 1.30569 L .57253 1.30452 L .5 .5 .5 1 k
F
.57151 1.30426 m .57205 1.30569 L .57253 1.30452 L .048 .683 0 0 k
F
.57152 1.30703 m .57253 1.30452 L .58192 1.26573 L .5 .5 .5 1 k
F
.5711 1.24268 m .57717 1.26937 L .58443 1.24674 L .119 .654 0 0 k
F
.57466 1.27717 m .58192 1.26573 L .58443 1.24674 L .002 .279 .313 0 k
F
.57717 1.26937 m .57845 1.27501 L .58443 1.24674 L .119 .654 0 0 k
F
.58443 1.24674 m .58192 1.26573 L .59236 1.23037 L .002 .279 .313 0 k
F
.56513 1.25929 m .56625 1.25735 L .5711 1.24268 L 0 .216 .996 .002 k
F
.56513 1.25929 m .58212 1.29116 L .5711 1.24268 L .119 .654 0 0 k
F
.56207 1.30026 m .56392 1.30104 L .56264 1.29526 L .149 .708 .002 .001 k
F
.55553 1.24126 m .55572 1.2409 L .55672 1.2383 L 0 .174 .996 .032 k
F
.55572 1.2409 m .56492 1.22373 L .55672 1.2383 L F
.55672 1.2383 m .56492 1.22373 L .57088 1.20866 L F
.55672 1.2383 m .57088 1.20866 L .5629 1.21048 L F
.55672 1.2383 m .5711 1.24268 L .56469 1.21748 L .119 .654 0 0 k
F
.55672 1.2383 m .56469 1.21748 L .5629 1.21048 L F
.55672 1.2383 m .56513 1.25929 L .5711 1.24268 L F
.55342 1.2373 m .55553 1.24126 L .55672 1.2383 L F
.55553 1.24126 m .56513 1.25929 L .55672 1.2383 L F
.55345 1.24513 m .55553 1.24126 L .55672 1.2383 L 0 .174 .996 .032 k
F
.5553 1.29739 m .56007 1.28371 L .55556 1.26347 L .149 .708 .002 .001 k
F
.55689 1.2724 m .56513 1.25929 L .5711 1.24268 L 0 .216 .996 .002 k
F
.55589 1.27531 m .56513 1.25929 L .55689 1.2724 L F
.5713 1.27385 m .57466 1.27717 L .58443 1.24674 L .002 .279 .313 0 k
F
.55689 1.2724 m .56604 1.28972 L .5713 1.27385 L .094 .655 0 0 k
F
.56533 1.29187 m .56642 1.29015 L .5713 1.27385 L .002 .279 .313 0 k
F
.5557 1.27563 m .55589 1.27531 L .55689 1.2724 L 0 .216 .996 .002 k
F
.56392 1.30104 m .57151 1.30426 L .56627 1.29085 L .149 .708 .002 .001 k
F
.5557 1.27563 m .56673 1.29424 L .55689 1.2724 L .094 .655 0 0 k
F
.57277 1.34067 m .58617 1.34071 L .58462 1.30831 L .023 .681 0 0 k
F
.57277 1.34067 m .58462 1.30831 L .58397 1.29471 L F
.57174 1.34066 m .57229 1.34195 L .57277 1.34067 L F
.57176 1.34318 m .57277 1.34067 L .58217 1.29779 L 0 .144 .996 .093 k
F
.57277 1.34067 m .5828 1.29951 L .58217 1.29779 L F
.56673 1.29424 m .57487 1.30797 L .56724 1.29198 L .094 .655 0 0 k
F
.58443 1.24674 m .58212 1.29116 L .59252 1.24921 L .119 .654 0 0 k
F
.57845 1.27501 m .58212 1.29116 L .58443 1.24674 L F
.57487 1.30797 m .58217 1.29779 L .58466 1.2752 L .001 .306 .153 0 k
F
.57487 1.30797 m .57729 1.31204 L .57501 1.30751 L .094 .655 0 0 k
F
.57487 1.30797 m .57501 1.30751 L .56724 1.29198 L F
.58466 1.2752 m .58217 1.29779 L .59261 1.25916 L .001 .306 .153 0 k
F
.57729 1.31204 m .57744 1.31129 L .56724 1.29198 L .094 .655 0 0 k
F
.56642 1.29015 m .57466 1.27717 L .5713 1.27385 L .002 .279 .313 0 k
F
.58617 1.34071 m .59822 1.31114 L .59101 1.3181 L 0 .231 .996 .002 k
F
.58617 1.34071 m .59252 1.31106 L .58397 1.29471 L .023 .681 0 0 k
F
.59822 1.31114 m .60074 1.2986 L .59428 1.28485 L .048 .683 0 0 k
F
.59822 1.31114 m .60074 1.2986 L .5842 1.32368 L 0 .231 .996 .002 k
F
.57902 1.34141 m .57909 1.34087 L .5731 1.36033 L .5 .5 .5 1 k
F
.57277 1.34067 m .57694 1.35091 L .57876 1.34069 L .023 .681 0 0 k
F
.57694 1.35091 m .58006 1.35859 L .57876 1.34069 L F
.57902 1.34141 m .57912 1.34099 L .57909 1.34087 L .101 .746 .011 .008 k
F
.57902 1.34141 m .57926 1.34156 L .57912 1.34099 L F
.57876 1.34069 m .58006 1.35859 L .58617 1.34071 L .023 .681 0 0 k
F
.57976 1.35947 m .58062 1.35769 L .58617 1.34071 L 0 .231 .996 .002 k
F
.57229 1.34195 m .57235 1.34182 L .57277 1.34067 L 0 .144 .996 .093 k
F
.57229 1.34195 m .58718 1.37687 L .57277 1.34067 L .023 .681 0 0 k
F
.58718 1.37687 m .58732 1.37643 L .57277 1.34067 L F
.58082 1.38824 m .58718 1.37687 L .58144 1.38617 L .001 .306 .756 0 k
F
.58718 1.37687 m .59383 1.365 L .58753 1.37577 L F
.58753 1.37577 m .59383 1.365 L .5985 1.34075 L F
.58006 1.35859 m .58923 1.38112 L .58617 1.34071 L .023 .681 0 0 k
F
.58923 1.38112 m .59407 1.39304 L .59106 1.37311 L F
.58923 1.38112 m .59106 1.37311 L .58617 1.34071 L F
.58617 1.34071 m .59018 1.36729 L .5985 1.34075 L F
.57933 1.38432 m .5794 1.38372 L .57338 1.40129 L 0 .197 .996 .105 k
F
.57299 1.37307 m .57976 1.35947 L .58617 1.34071 L 0 .231 .996 .002 k
F
.57196 1.37333 m .57251 1.37445 L .57299 1.37307 L .004 .677 0 0 k
F
.57197 1.37556 m .57251 1.37445 L .57299 1.37307 L 0 .231 .996 .002 k
F
.57256 1.37434 m .57976 1.35947 L .57299 1.37307 L F
.57299 1.37307 m .58617 1.34071 L .5837 1.33139 L F
.57299 1.37307 m .5864 1.36967 L .58486 1.33756 L .004 .677 0 0 k
F
.57299 1.37307 m .5842 1.32368 L .58234 1.32057 L F
.57299 1.37307 m .5837 1.33139 L .58239 1.32643 L 0 .231 .996 .002 k
F
.59822 1.31114 m .5842 1.32368 L .58391 1.32496 L F
.58617 1.34071 m .59101 1.3181 L .58239 1.32643 L F
.57299 1.37307 m .58486 1.33756 L .5842 1.32368 L .004 .677 0 0 k
F
.57251 1.37445 m .57256 1.37434 L .57299 1.37307 L 0 .231 .996 .002 k
F
.57251 1.37445 m .57259 1.37462 L .57299 1.37307 L .004 .677 0 0 k
F
.57933 1.38432 m .57958 1.38437 L .57943 1.38383 L .072 .743 .01 .008 k
F
.57933 1.38432 m .57853 1.38977 L .57958 1.38437 L F
.57299 1.37307 m .57998 1.38974 L .5864 1.36967 L .004 .677 0 0 k
F
.57259 1.37462 m .57998 1.38974 L .57299 1.37307 L F
.57196 1.37333 m .57299 1.37307 L .58234 1.32057 L F
.57197 1.37556 m .57299 1.37307 L .58239 1.32643 L 0 .231 .996 .002 k
F
.5864 1.36967 m .5985 1.34075 L .5914 1.3448 L .001 .306 .756 0 k
F
.58617 1.34071 m .59458 1.315 L .59252 1.31106 L .023 .681 0 0 k
F
.5985 1.34075 m .60183 1.32625 L .60101 1.32731 L .001 .306 .756 0 k
F
.58617 1.34071 m .5985 1.34075 L .59458 1.315 L .023 .681 0 0 k
F
.5985 1.34075 m .60101 1.32731 L .59458 1.315 L F
.5864 1.36967 m .59276 1.33804 L .5842 1.32368 L .004 .677 0 0 k
F
.5985 1.34075 m .60101 1.32731 L .59276 1.33804 L .001 .306 .756 0 k
F
.5914 1.3448 m .59276 1.33804 L .58455 1.3487 L F
.5985 1.34075 m .59276 1.33804 L .5914 1.3448 L F
.5985 1.34075 m .60783 1.31845 L .60183 1.32625 L F
.5985 1.34075 m .59383 1.365 L .60783 1.31845 L F
.5985 1.34075 m .60806 1.34079 L .60101 1.32731 L .023 .681 0 0 k
F
.5864 1.36967 m .59485 1.34155 L .59276 1.33804 L .004 .677 0 0 k
F
.57461 1.39785 m .5864 1.36967 L .58455 1.3487 L .001 .306 .756 0 k
F
.5864 1.36967 m .5914 1.3448 L .58455 1.3487 L F
.58718 1.37687 m .58753 1.37577 L .58144 1.38617 L F
.5985 1.34075 m .59407 1.39304 L .60806 1.34079 L .023 .681 0 0 k
F
.59018 1.36729 m .59407 1.39304 L .5985 1.34075 L F
.58718 1.37687 m .59407 1.39304 L .58732 1.37643 L F
.57461 1.39785 m .58753 1.37577 L .5985 1.34075 L .001 .306 .756 0 k
F
.5864 1.36967 m .59042 1.39473 L .59874 1.36654 L .004 .677 0 0 k
F
.58741 1.40492 m .59409 1.39502 L .59874 1.36654 L .001 .318 .231 0 k
F
.59042 1.39473 m .5913 1.40027 L .59874 1.36654 L .004 .677 0 0 k
F
.59874 1.36654 m .59409 1.39502 L .6081 1.34501 L .001 .318 .231 0 k
F
.57998 1.38974 m .58082 1.38824 L .58011 1.38934 L .001 .306 .756 0 k
F
.58082 1.38824 m .58144 1.38617 L .57461 1.39785 L F
.57998 1.38974 m .5943 1.41901 L .5864 1.36967 L .004 .677 0 0 k
F
.5866 1.39443 m .58741 1.40492 L .59874 1.36654 L .001 .318 .231 0 k
F
.59874 1.36654 m .5943 1.41901 L .6083 1.36411 L .004 .677 0 0 k
F
.5913 1.40027 m .5943 1.41901 L .59874 1.36654 L F
.60267 1.38637 m .61254 1.38723 L .60739 1.37134 L .002 .706 .01 0 k
F
.5866 1.39443 m .59061 1.41773 L .59894 1.38813 L 0 .662 0 0 k
F
.5876 1.42842 m .59432 1.42067 L .59894 1.38813 L .001 .359 .127 0 k
F
.59061 1.41773 m .59151 1.42294 L .59894 1.38813 L 0 .662 0 0 k
F
.59894 1.38813 m .59432 1.42067 L .60833 1.36765 L .001 .359 .127 0 k
F
.58017 1.41564 m .58741 1.40492 L .5866 1.39443 L .001 .318 .231 0 k
F
.58017 1.41564 m .59449 1.44027 L .5866 1.39443 L 0 .662 0 0 k
F
.57298 1.44529 m .58033 1.43681 L .57346 1.44369 L .001 .359 .127 0 k
F
.58033 1.43681 m .5876 1.42842 L .58056 1.43602 L F
.57285 1.42648 m .5729 1.42642 L .57333 1.42494 L .001 .318 .231 0 k
F
.5729 1.42642 m .58017 1.41564 L .57333 1.42494 L F
.57269 1.40276 m .57275 1.40267 L .57317 1.40129 L .001 .306 .756 0 k
F
.57275 1.40267 m .57421 1.40006 L .57317 1.40129 L F
.57215 1.40182 m .57317 1.40129 L .58254 1.34626 L 0 .662 0 0 k
F
.57317 1.40129 m .57421 1.40006 L .57461 1.39785 L .001 .306 .756 0 k
F
.59894 1.38813 m .60833 1.36765 L .60226 1.37256 L .001 .359 .127 0 k
F
.59894 1.38813 m .60226 1.37256 L .60145 1.37321 L F
.57421 1.40006 m .57998 1.38974 L .57461 1.39785 L .001 .306 .756 0 k
F
.57998 1.38974 m .58011 1.38934 L .57461 1.39785 L F
.59874 1.36654 m .6081 1.34501 L .60207 1.35142 L .001 .318 .231 0 k
F
.5864 1.36967 m .59874 1.36654 L .59485 1.34155 L .004 .677 0 0 k
F
.59874 1.36654 m .60207 1.35142 L .60125 1.35229 L .001 .318 .231 0 k
F
.59874 1.36654 m .6083 1.36411 L .60125 1.35229 L .004 .677 0 0 k
F
.59874 1.36654 m .60125 1.35229 L .59485 1.34155 L F
.57317 1.40129 m .5844 1.3489 L .58254 1.34626 L 0 .662 0 0 k
F
.57215 1.40182 m .57269 1.40276 L .57317 1.40129 L F
.57216 1.40372 m .57317 1.40129 L .58258 1.35127 L .001 .306 .756 0 k
F
.57317 1.40129 m .57461 1.39785 L .57739 1.38162 L F
.57317 1.40129 m .57739 1.38162 L .58258 1.35127 L F
.57461 1.39785 m .58455 1.3487 L .58258 1.35127 L F
.57317 1.40129 m .58791 1.35391 L .5844 1.3489 L 0 .662 0 0 k
F
.57317 1.40129 m .5866 1.39443 L .58791 1.35391 L F
.5866 1.39443 m .59194 1.36643 L .58791 1.35391 L F
.59874 1.36654 m .59296 1.3611 L .59145 1.36901 L .001 .318 .231 0 k
F
.5866 1.39443 m .59874 1.36654 L .59145 1.36901 L F
.59894 1.38813 m .60145 1.37321 L .59296 1.3611 L 0 .662 0 0 k
F
.59194 1.36643 m .59296 1.3611 L .58791 1.35391 L F
.59894 1.38813 m .59296 1.3611 L .59194 1.36643 L F
.59874 1.36654 m .60125 1.35229 L .59296 1.3611 L .001 .318 .231 0 k
F
.59145 1.36901 m .58456 1.37003 L .58427 1.37144 L F
.57317 1.40129 m .58017 1.41564 L .5866 1.39443 L 0 .662 0 0 k
F
.57269 1.40276 m .58017 1.41564 L .57317 1.40129 L F
.57333 1.42494 m .58456 1.37003 L .58271 1.36787 L 0 .632 0 0 k
F
.5723 1.42573 m .57333 1.42494 L .58271 1.36787 L F
.5723 1.42573 m .57285 1.42648 L .57333 1.42494 L F
.57231 1.42728 m .5866 1.39443 L .58274 1.37197 L .001 .318 .231 0 k
F
.5866 1.39443 m .59145 1.36901 L .58274 1.37197 L F
.57333 1.42494 m .58823 1.37428 L .58456 1.37003 L 0 .632 0 0 k
F
.59145 1.36901 m .59296 1.3611 L .58456 1.37003 L .001 .318 .231 0 k
F
.58427 1.37144 m .58456 1.37003 L .58274 1.37197 L F
.5866 1.39443 m .59894 1.38813 L .59194 1.36643 L 0 .662 0 0 k
F
.57333 1.42494 m .58017 1.41564 L .5866 1.39443 L .001 .318 .231 0 k
F
.57333 1.42494 m .58676 1.41467 L .58823 1.37428 L 0 .632 0 0 k
F
.59894 1.38813 m .60145 1.37321 L .59312 1.37995 L .001 .359 .127 0 k
F
.59894 1.38813 m .59312 1.37995 L .59161 1.38818 L F
.59894 1.38813 m .6085 1.38325 L .60145 1.37321 L 0 .662 0 0 k
F
.58676 1.41467 m .5876 1.42842 L .59894 1.38813 L .001 .359 .127 0 k
F
.57962 1.42329 m .57985 1.42221 L .57969 1.42263 L 0 .289 .996 .001 k
F
.57962 1.42329 m .57972 1.42273 L .57969 1.42263 L .042 .74 .009 .007 k
F
.57333 1.42494 m .58033 1.43681 L .58676 1.41467 L 0 .632 0 0 k
F
.57285 1.42648 m .58033 1.43681 L .57333 1.42494 L F
.57346 1.44369 m .58128 1.43525 L .58676 1.41467 L .001 .359 .127 0 k
F
.58128 1.43525 m .5876 1.42842 L .58676 1.41467 L F
.58676 1.41467 m .59312 1.37995 L .58823 1.37428 L 0 .632 0 0 k
F
.57243 1.44473 m .57298 1.44529 L .57346 1.44369 L 0 .601 0 0 k
F
.57243 1.44473 m .57346 1.44369 L .58284 1.38513 L F
.57346 1.44369 m .5847 1.38676 L .58284 1.38513 L F
.57243 1.44592 m .57346 1.44369 L .58286 1.38825 L .001 .359 .127 0 k
F
.57346 1.44369 m .59894 1.38813 L .5844 1.38824 L F
.57346 1.44369 m .5844 1.38824 L .58286 1.38825 L F
.59894 1.38813 m .59449 1.44027 L .6085 1.38325 L 0 .662 0 0 k
F
.59151 1.42294 m .59449 1.44027 L .59894 1.38813 L F
.58676 1.41467 m .5991 1.40525 L .59534 1.38252 L 0 .632 0 0 k
F
.5991 1.40525 m .60852 1.38605 L .60161 1.38979 L 0 .406 .07 0 k
F
.5991 1.40525 m .5945 1.44159 L .60852 1.38605 L F
.59161 1.38818 m .59312 1.37995 L .58286 1.38825 L .001 .359 .127 0 k
F
.58033 1.43681 m .58056 1.43602 L .57346 1.44369 L F
.58033 1.43681 m .58775 1.44705 L .58676 1.41467 L 0 .632 0 0 k
F
.58897 1.44257 m .58948 1.44565 L .5991 1.40525 L 0 .406 .07 0 k
F
.58775 1.44705 m .59076 1.43595 L .58676 1.41467 L 0 .632 0 0 k
F
.58113 1.4524 m .58948 1.44565 L .58689 1.43011 L 0 .406 .07 0 k
F
.58948 1.44565 m .5945 1.44159 L .5991 1.40525 L F
.5805 1.51106 m .59494 1.44099 L .58479 1.48938 L 0 .599 .022 0 k
F
.58775 1.44705 m .59463 1.45655 L .59076 1.43595 L 0 .632 0 0 k
F
.58676 1.41467 m .59463 1.45655 L .60865 1.39795 L F
.58689 1.43011 m .58897 1.44257 L .5991 1.40525 L 0 .406 .07 0 k
F
.57346 1.44369 m .58689 1.43011 L .5847 1.38676 L 0 .601 0 0 k
F
.5991 1.40525 m .60865 1.39795 L .60252 1.39085 L 0 .632 0 0 k
F
.5991 1.40525 m .60252 1.39085 L .60161 1.38979 L F
.5991 1.40525 m .60161 1.38979 L .59534 1.38252 L F
.58689 1.43011 m .58966 1.45375 L .5974 1.41948 L 0 .601 0 0 k
F
.58786 1.46055 m .59464 1.4575 L .59921 1.41765 L 0 .451 .034 0 k
F
.58966 1.45375 m .59044 1.46042 L .59501 1.43352 L 0 .601 0 0 k
F
.58966 1.45375 m .59501 1.43352 L .5974 1.41948 L F
.59921 1.41765 m .59464 1.4575 L .60867 1.39998 L 0 .451 .034 0 k
F
.59044 1.46042 m .59354 1.44532 L .5974 1.41948 L 0 .601 0 0 k
F
.58045 1.45295 m .58113 1.4524 L .58689 1.43011 L 0 .406 .07 0 k
F
.58072 1.45201 m .59081 1.46357 L .58689 1.43011 L 0 .601 0 0 k
F
.57346 1.44369 m .58072 1.45201 L .58689 1.43011 L F
.57298 1.44529 m .59081 1.46357 L .57346 1.44369 L F
.57355 1.45727 m .58045 1.45295 L .58689 1.43011 L 0 .406 .07 0 k
F
.57252 1.45856 m .57307 1.45892 L .57355 1.45727 L 0 .568 .002 0 k
F
.57252 1.45936 m .57307 1.45892 L .57355 1.45727 L 0 .406 .07 0 k
F
.57307 1.45892 m .58045 1.45295 L .57355 1.45727 L F
.5974 1.41948 m .59473 1.46759 L .60875 1.408 L 0 .601 0 0 k
F
.58064 1.52939 m .59508 1.45707 L .58493 1.50707 L 0 .564 .03 0 k
F
.59081 1.46357 m .59473 1.46759 L .5974 1.41948 L 0 .601 0 0 k
F
.58697 1.44052 m .58786 1.46055 L .59921 1.41765 L 0 .451 .034 0 k
F
.57987 1.45778 m .57997 1.45716 L .57994 1.45707 L .02 .735 .012 .005 k
F
.57987 1.45778 m .58011 1.45672 L .57997 1.45701 L 0 .282 .996 .001 k
F
.57987 1.45778 m .57904 1.46404 L .58011 1.4576 L .02 .735 .012 .005 k
F
.57355 1.45727 m .58075 1.46304 L .58631 1.44134 L 0 .568 .002 0 k
F
.58075 1.46304 m .58638 1.44268 L .58631 1.44134 L F
.58053 1.46385 m .58786 1.46055 L .58697 1.44052 L 0 .451 .034 0 k
F
.57307 1.45892 m .58206 1.46486 L .57355 1.45727 L 0 .568 .002 0 k
F
.58206 1.46486 m .58758 1.4685 L .58219 1.46419 L F
.58206 1.46486 m .58219 1.46419 L .57355 1.45727 L F
.57252 1.45856 m .57355 1.45727 L .57432 1.45241 L F
.57403 1.44973 m .57432 1.45241 L .58294 1.39778 L F
.57252 1.45856 m .57432 1.45241 L .57403 1.44973 L F
.57355 1.45727 m .58479 1.39889 L .58294 1.39778 L F
.57252 1.45936 m .57355 1.45727 L .57457 1.45106 L 0 .406 .07 0 k
F
.57534 1.44329 m .57457 1.45106 L .58295 1.39988 L F
.57252 1.45936 m .57457 1.45106 L .57534 1.44329 L F
.57457 1.45106 m .58362 1.40498 L .58295 1.39988 L F
.57355 1.45727 m .57438 1.45298 L .57457 1.45106 L F
.57438 1.45298 m .58362 1.40498 L .57457 1.45106 L F
.56266 1.40763 m .57215 1.40182 L .5656 1.38983 L .057 .705 .001 0 k
F
.56249 1.37583 m .57196 1.37333 L .56541 1.3596 L .089 .707 .001 0 k
F
.58391 1.32496 m .5842 1.32368 L .58239 1.32643 L 0 .231 .996 .002 k
F
.57774 1.3011 m .58234 1.32057 L .58713 1.3001 L .094 .655 0 0 k
F
.57774 1.3011 m .58713 1.3001 L .59276 1.27602 L F
.5713 1.27385 m .57774 1.3011 L .59276 1.27602 L F
.56604 1.28972 m .58234 1.32057 L .5713 1.27385 L F
.57149 1.30177 m .57487 1.30797 L .58466 1.2752 L .001 .306 .153 0 k
F
.56673 1.29424 m .56724 1.29198 L .55689 1.2724 L .094 .655 0 0 k
F
.55705 1.3033 m .56533 1.29187 L .5713 1.27385 L .002 .279 .313 0 k
F
.55373 1.30366 m .55585 1.30679 L .55705 1.3033 L .067 .654 0 0 k
F
.55376 1.31009 m .55585 1.30679 L .55705 1.3033 L .002 .279 .313 0 k
F
.55358 1.27206 m .5557 1.27563 L .55689 1.2724 L .094 .655 0 0 k
F
.55358 1.27206 m .55689 1.2724 L .55995 1.22995 L F
.55689 1.2724 m .56309 1.24207 L .55995 1.22995 L F
.55361 1.27924 m .55689 1.2724 L .56001 1.24184 L 0 .216 .996 .002 k
F
.5711 1.24268 m .58319 1.21742 L .57396 1.22714 L F
.57088 1.20866 m .57511 1.19227 L .57387 1.19381 L 0 .174 .996 .032 k
F
.57088 1.20866 m .57472 1.18963 L .57213 1.18525 L .144 .651 0 0 k
F
.57088 1.20866 m .57387 1.19381 L .56385 1.20622 L 0 .174 .996 .032 k
F
.5629 1.21048 m .56413 1.20497 L .55978 1.1982 L .119 .654 0 0 k
F
.57064 1.17221 m .58024 1.15231 L .57312 1.16116 L 0 .101 .996 .117 k
F
.57064 1.17221 m .57391 1.16748 L .58362 1.14529 L F
.57064 1.17221 m .58391 1.18137 L .57643 1.1587 L .17 .646 0 0 k
F
.58391 1.18137 m .58584 1.17351 L .58514 1.17452 L 0 .174 .996 .032 k
F
.58391 1.18137 m .58514 1.17452 L .57643 1.1587 L .17 .646 0 0 k
F
.58391 1.18137 m .58514 1.17452 L .56325 1.20625 L 0 .174 .996 .032 k
F
.58391 1.18137 m .56325 1.20625 L .56304 1.20723 L F
.58391 1.18137 m .59178 1.1649 L .58584 1.17351 L F
.58391 1.18137 m .58589 1.17588 L .58514 1.17452 L .17 .646 0 0 k
F
.59167 1.15227 m .59733 1.15626 L .60208 1.12357 L .109 .651 0 0 k
F
.59135 1.11582 m .59478 1.12339 L .597 1.1206 L .131 .649 0 0 k
F
.5903 1.08538 m .59047 1.08522 L .59187 1.08287 L 0 .033 .996 .119 k
F
.59047 1.08522 m .59588 1.08014 L .59187 1.08287 L F
.59661 1.02922 m .60568 1.02291 L .61462 1.01194 L 0 0 .996 .127 k
F
.59158 1.04976 m .5947 1.04093 L .59312 1.03861 L .231 .621 0 0 k
F
.58937 1.04351 m .59312 1.03861 L .5817 1.02183 L F
.59158 1.04976 m .59312 1.03861 L .58937 1.04351 L F
.59158 1.04976 m .5817 1.02183 L .58018 1.0253 L F
.57529 1.03642 m .58152 1.05318 L .58727 1.04624 L F
.59272 1.03419 m .60568 1.02291 L .59661 1.02922 L 0 0 .996 .127 k
F
.59661 1.02922 m .60845 1.04918 L .61494 1.04028 L .199 .617 0 0 k
F
.61161 1.04352 m .61286 1.04313 L .61494 1.04028 L .013 .194 .719 .005 k
F
.61286 1.04313 m .61309 1.04306 L .61494 1.04028 L F
.61309 1.04306 m .61966 1.04102 L .61494 1.04028 L F
.59184 1.03496 m .59272 1.03419 L .59661 1.02922 L 0 0 .996 .127 k
F
.59184 1.03496 m .60599 1.05256 L .59661 1.02922 L .199 .617 0 0 k
F
.60599 1.05256 m .60845 1.04918 L .59661 1.02922 L F
.6047 1.05364 m .60599 1.05256 L .61161 1.04352 L .013 .194 .719 .005 k
F
.60599 1.05256 m .61966 1.04102 L .61286 1.04313 L F
.60599 1.05256 m .61286 1.04313 L .61161 1.04352 L F
.6069 1.06232 m .61206 1.05526 L .60758 1.05988 L 0 .033 .996 .119 k
F
.61127 1.06197 m .61556 1.05429 L .61411 1.05622 L .5 .5 .5 1 k
F
.63232 1.05076 m .62294 1.06763 L .63353 1.04959 L .001 .213 .229 0 k
F
.60599 1.05256 m .62001 1.06999 L .60845 1.04918 L .199 .617 0 0 k
F
.62001 1.06999 m .62042 1.06935 L .60845 1.04918 L F
.62001 1.06999 m .62294 1.06763 L .63232 1.05076 L .001 .213 .229 0 k
F
.63213 1.0603 m .63257 1.05956 L .62294 1.06763 L .5 .5 .5 1 k
F
.61494 1.04028 m .62302 1.07374 L .62307 1.07363 L .199 .617 0 0 k
F
.63232 1.05076 m .62307 1.07363 L .63355 1.0515 L F
.61494 1.04028 m .62307 1.07363 L .63232 1.05076 L F
.60845 1.04918 m .62302 1.07374 L .61494 1.04028 L F
.58707 1.07945 m .59187 1.08287 L .58897 1.07667 L .199 .63 0 0 k
F
.59187 1.08287 m .59588 1.08014 L .6069 1.06232 L 0 .033 .996 .119 k
F
.57554 1.07122 m .58308 1.06154 L .58857 1.05379 L 0 0 .996 .188 k
F
.56556 1.0641 m .57251 1.07542 L .57554 1.07122 L .199 .63 0 0 k
F
.56568 1.0844 m .57251 1.07542 L .57554 1.07122 L 0 0 .996 .188 k
F
.56547 1.04911 m .57529 1.03642 L .5719 1.03242 L .5 .5 .5 1 k
F
.56556 1.0641 m .57554 1.07122 L .57195 1.04036 L .199 .63 0 0 k
F
.57306 1.0747 m .58308 1.06154 L .57554 1.07122 L 0 0 .996 .188 k
F
.57554 1.07122 m .58857 1.05379 L .58125 1.05876 L F
.58432 1.06468 m .58495 1.06286 L .57572 1.07807 L .5 .5 .5 1 k
F
.58432 1.06468 m .57572 1.07807 L .57529 1.07929 L F
.57554 1.07122 m .58707 1.07945 L .58094 1.06361 L .199 .63 0 0 k
F
.57554 1.07122 m .58125 1.05876 L .57999 1.0596 L 0 0 .996 .188 k
F
.57554 1.07122 m .5797 1.06038 L .57195 1.04036 L .199 .63 0 0 k
F
.58857 1.05379 m .58196 1.05448 L .57999 1.0596 L 0 0 .996 .188 k
F
.58301 1.06853 m .58498 1.06552 L .58425 1.06401 L .291 .619 0 0 k
F
.58301 1.06853 m .59102 1.07801 L .58498 1.06552 L F
.58707 1.07945 m .58897 1.07667 L .58043 1.05846 L .199 .63 0 0 k
F
.5797 1.06038 m .58043 1.05846 L .57195 1.04036 L F
.58707 1.07945 m .58043 1.05846 L .5797 1.06038 L F
.58857 1.05379 m .59273 1.04303 L .58196 1.05448 L 0 0 .996 .188 k
F
.59187 1.08287 m .6069 1.06232 L .59448 1.07451 L 0 .033 .996 .119 k
F
.58412 1.06017 m .58578 1.06298 L .59158 1.04976 L .231 .621 0 0 k
F
.59187 1.08287 m .59499 1.07287 L .57195 1.04036 L .199 .63 0 0 k
F
.59072 1.08901 m .59059 1.08968 L .5879 1.09556 L .5 .5 .5 1 k
F
.58975 1.09151 m .59059 1.08968 L .58875 1.08443 L .178 .676 0 0 k
F
.57554 1.07122 m .5844 1.09479 L .59187 1.08287 L .199 .63 0 0 k
F
.57314 1.07645 m .5844 1.09479 L .57554 1.07122 L F
.6069 1.06232 m .60758 1.05988 L .59623 1.04318 L .231 .621 0 0 k
F
.58332 1.10752 m .57396 1.08098 L .57324 1.0834 L .238 .631 0 0 k
F
.57013 1.09388 m .58332 1.10752 L .57312 1.08381 L F
.6069 1.06232 m .60758 1.05988 L .58221 1.08606 L 0 .033 .996 .119 k
F
.56568 1.0844 m .57554 1.07122 L .57212 1.06495 L 0 0 .996 .188 k
F
.56814 1.0978 m .57013 1.09388 L .56904 1.09501 L .5 .5 .5 1 k
F
.56577 1.0989 m .57578 1.10489 L .57217 1.07263 L .173 .636 0 0 k
F
.57251 1.07542 m .57306 1.0747 L .57554 1.07122 L 0 0 .996 .188 k
F
.57251 1.07542 m .57314 1.07645 L .57554 1.07122 L .199 .63 0 0 k
F
.57578 1.10489 m .58221 1.08606 L .57217 1.07263 L .173 .636 0 0 k
F
.58195 1.08681 m .58221 1.08606 L .57233 1.09625 L 0 .033 .996 .119 k
F
.6069 1.06232 m .58221 1.08606 L .58195 1.08681 L F
.56577 1.0989 m .57275 1.10966 L .57578 1.10489 L .173 .636 0 0 k
F
.57275 1.10966 m .57328 1.10898 L .57578 1.10489 L 0 .033 .996 .119 k
F
.57328 1.10898 m .5836 1.09581 L .57578 1.10489 L F
.57578 1.10489 m .5836 1.09581 L .58947 1.08616 L F
.57578 1.10489 m .59187 1.08287 L .58214 1.08954 L F
.5836 1.09581 m .58662 1.09196 L .58624 1.09146 L F
.58662 1.09196 m .59588 1.08014 L .58624 1.09146 L F
.58624 1.09146 m .59588 1.08014 L .58947 1.08616 L F
.59187 1.08287 m .5962 1.11399 L .60723 1.09383 L .199 .63 0 0 k
F
.5844 1.09479 m .5962 1.11399 L .59187 1.08287 L F
.59216 1.11469 m .59834 1.11137 L .59949 1.10934 L 0 .161 .996 .02 k
F
.60723 1.09383 m .59949 1.10934 L .61208 1.08712 L F
.59216 1.11469 m .59949 1.10934 L .60723 1.09383 L F
.57902 1.11627 m .57952 1.11504 L .58004 1.1142 L .5 .5 .5 1 k
F
.57952 1.11504 m .58021 1.11368 L .58004 1.1142 L F
.57039 1.1338 m .58332 1.10752 L .57464 1.12023 L F
.58332 1.10752 m .58456 1.10221 L .57598 1.11597 L F
.58332 1.10752 m .57598 1.11597 L .57464 1.12023 L F
.58332 1.10752 m .58529 1.10368 L .58456 1.10221 L .238 .631 0 0 k
F
.58332 1.10752 m .59135 1.11582 L .58529 1.10368 L F
.57578 1.10489 m .5868 1.11149 L .58499 1.08979 L .173 .636 0 0 k
F
.59109 1.1166 m .59121 1.11651 L .59216 1.11469 L 0 .161 .996 .02 k
F
.59121 1.11651 m .59717 1.11222 L .59216 1.11469 L F
.5868 1.11149 m .59216 1.11469 L .59069 1.10522 L .173 .636 0 0 k
F
.59717 1.11222 m .59734 1.11191 L .59216 1.11469 L 0 .161 .996 .02 k
F
.57578 1.10489 m .58467 1.12806 L .59216 1.11469 L .173 .636 0 0 k
F
.57339 1.11066 m .58467 1.12806 L .57578 1.10489 L F
.58414 1.12872 m .58616 1.12624 L .59044 1.11707 L 0 .161 .996 .02 k
F
.58616 1.12624 m .59834 1.11137 L .59121 1.11651 L F
.58616 1.12624 m .59121 1.11651 L .59044 1.11707 L F
.58362 1.14529 m .57622 1.15247 L .57488 1.15719 L 0 .101 .996 .117 k
F
.58024 1.15231 m .58362 1.14529 L .58114 1.14867 L F
.57601 1.13704 m .58414 1.12872 L .59044 1.11707 L 0 .161 .996 .02 k
F
.56598 1.13226 m .57297 1.14235 L .57601 1.13704 L .15 .64 0 0 k
F
.56609 1.15076 m .57297 1.14235 L .57601 1.13704 L 0 .161 .996 .02 k
F
.57275 1.10966 m .57339 1.11066 L .57578 1.10489 L .173 .636 0 0 k
F
.56589 1.11841 m .57275 1.10966 L .57578 1.10489 L 0 .033 .996 .119 k
F
.56589 1.11841 m .57578 1.10489 L .57233 1.09625 L F
.57464 1.12023 m .57422 1.11878 L .57338 1.12208 L .5 .5 .5 1 k
F
.57039 1.1338 m .57615 1.12249 L .57422 1.11878 L .2 .64 0 0 k
F
.56598 1.13226 m .57601 1.13704 L .57238 1.10358 L .15 .64 0 0 k
F
.5735 1.14171 m .58414 1.12872 L .57601 1.13704 L 0 .161 .996 .02 k
F
.57601 1.13704 m .59216 1.11469 L .58235 1.12033 L F
.59834 1.11137 m .60191 1.10701 L .61208 1.08712 L F
.60723 1.09383 m .60208 1.12357 L .61253 1.09761 L .199 .63 0 0 k
F
.59717 1.11222 m .59834 1.11137 L .59734 1.11191 L 0 .161 .996 .02 k
F
.59147 1.12903 m .59478 1.12339 L .597 1.1206 L .5 .5 .5 1 k
F
.59147 1.12903 m .597 1.1206 L .60191 1.10701 L F
.5962 1.11399 m .60208 1.12357 L .60723 1.09383 L .199 .63 0 0 k
F
.59216 1.11469 m .5965 1.14631 L .60755 1.12391 L .173 .636 0 0 k
F
.58467 1.12806 m .5965 1.14631 L .59216 1.11469 L F
.59184 1.14599 m .5919 1.14597 L .59242 1.14484 L .002 .233 .457 0 k
F
.5919 1.14597 m .59764 1.144 L .59242 1.14484 L F
.61525 1.06748 m .62001 1.06999 L .63232 1.05076 L .001 .213 .229 0 k
F
.61368 1.07013 m .62001 1.06999 L .61525 1.06748 L F
.63267 1.07658 m .62328 1.09542 L .63387 1.07541 L 0 .225 .111 0 k
F
.5921 1.06427 m .59297 1.06354 L .59688 1.05788 L .013 .194 .719 .005 k
F
.59297 1.06354 m .6047 1.05364 L .59688 1.05788 L F
.57838 1.01821 m .59184 1.03496 L .59661 1.02922 L .199 .617 0 0 k
F
.57859 1.0465 m .59184 1.03496 L .59661 1.02922 L 0 0 .996 .127 k
F
.57814 .98726 m .59157 1.00464 L .59633 .99957 L .227 .609 0 0 k
F
.57836 1.01633 m .59157 1.00464 L .59633 .99957 L 0 0 .996 .161 k
F
.57836 1.01633 m .59633 .99957 L .58603 1.00059 L F
.59128 1.01575 m .59511 1.01133 L .59389 1.00937 L .271 .608 0 0 k
F
.57838 1.01821 m .59661 1.02922 L .58603 1.00059 L .199 .617 0 0 k
F
.58068 1.01075 m .58603 1.00059 L .58483 .99731 L F
.57836 1.01633 m .58603 1.00059 L .58068 1.01075 L 0 0 .996 .161 k
F
.57838 1.01821 m .58603 1.00059 L .58068 1.01075 L .199 .617 0 0 k
F
.58068 1.01075 m .58603 1.00059 L .58485 1.0007 L 0 0 .996 .161 k
F
.59633 .99957 m .5865 .9997 L .58603 1.00059 L F
.63917 .97794 m .64341 .98082 L .65407 .96734 L .023 .169 .276 .008 k
F
.63136 .98668 m .64341 .98082 L .63917 .97794 L F
.59131 .9774 m .59793 .98088 L .59782 .95829 L .2 .601 0 0 k
F
.59793 .98088 m .60468 .96908 L .59782 .95829 L F
.61406 .99835 m .6288 .98955 L .61839 .99316 L .023 .169 .276 .008 k
F
.60134 .9893 m .60185 .98826 L .59838 .98425 L .227 .609 0 0 k
F
.5963 .98243 m .59658 .98226 L .59793 .98088 L .042 .031 .908 .097 k
F
.59658 .98226 m .61167 .97308 L .59793 .98088 L F
.59767 .95391 m .61254 .97255 L .61898 .96625 L .223 .594 0 0 k
F
.6116 .97137 m .61237 .97234 L .6165 .96797 L .042 .031 .908 .097 k
F
.59605 .9553 m .61254 .97255 L .59767 .95391 L .223 .594 0 0 k
F
.59793 .98088 m .61237 .97234 L .6116 .97137 L .042 .031 .908 .097 k
F
.59793 .98088 m .61167 .97308 L .61237 .97234 L F
.59793 .98088 m .61898 .96625 L .60468 .96908 L F
.59793 .98088 m .61929 .99208 L .60654 .97201 L .2 .601 0 0 k
F
.59793 .98088 m .60654 .97201 L .60468 .96908 L F
.59793 .98088 m .61284 .99908 L .61929 .99208 L F
.59131 .9774 m .5963 .98243 L .59793 .98088 L F
.5963 .98243 m .61284 .99908 L .59793 .98088 L F
.59138 .98543 m .5963 .98243 L .59793 .98088 L .042 .031 .908 .097 k
F
.61167 .97308 m .61254 .97255 L .6165 .96797 L F
.61254 .97255 m .62845 .96287 L .61777 .96742 L F
.61254 .97255 m .61777 .96742 L .6165 .96797 L F
.61777 .96742 m .61794 .96735 L .61898 .96625 L F
.61254 .97255 m .6288 .98955 L .61898 .96625 L .223 .594 0 0 k
F
.6288 .98955 m .63172 .98628 L .61898 .96625 L F
.6288 .98955 m .63136 .98668 L .61719 .99357 L .023 .169 .276 .008 k
F
.6288 .98955 m .64341 .98082 L .63136 .98668 L F
.63279 .99452 m .64385 .98091 L .63833 .98738 L .5 .5 .5 1 k
F
.63282 .99657 m .64441 .98025 L .63833 .98738 L .165 .618 0 0 k
F
.6288 .98955 m .64376 1.0052 L .63172 .98628 L .223 .594 0 0 k
F
.63833 .98738 m .64385 .98091 L .64341 .98082 L .5 .5 .5 1 k
F
.63917 .97794 m .64376 1.0052 L .65438 .98674 L .223 .594 0 0 k
F
.63172 .98628 m .64376 1.0052 L .63917 .97794 L F
.61898 .96625 m .63172 .98628 L .63917 .97794 L F
.61719 .99357 m .63136 .98668 L .63917 .97794 L .023 .169 .276 .008 k
F
.63159 .99566 m .61814 1.00506 L .61797 1.00538 L 0 0 .996 .127 k
F
.61462 1.01194 m .63159 .99566 L .61694 1.00612 L F
.63952 1.0027 m .64379 1.00703 L .65446 .99196 L .001 .21 .141 0 k
F
.61929 .99208 m .63206 1.01188 L .63952 1.0027 L .2 .601 0 0 k
F
.62913 1.01548 m .64379 1.00703 L .63952 1.0027 L .001 .21 .141 0 k
F
.61284 .99908 m .61406 .99835 L .6154 .9963 L .023 .169 .276 .008 k
F
.61284 .99908 m .63152 1.01788 L .61929 .99208 L .2 .601 0 0 k
F
.63152 1.01788 m .64413 1.03057 L .63351 1.01411 L F
.63152 1.01788 m .63351 1.01411 L .61929 .99208 L F
.59661 1.02922 m .60067 1.01992 L .59799 1.0161 L .199 .617 0 0 k
F
.59661 1.02922 m .59799 1.0161 L .5938 1.02102 L F
.59661 1.02922 m .5865 .9997 L .58603 1.00059 L F
.61368 1.01284 m .61462 1.01194 L .61167 1.01363 L 0 0 .996 .127 k
F
.58091 1.04019 m .58627 1.02887 L .58506 1.02555 L .176 .622 0 0 k
F
.60056 1.02018 m .58674 1.02788 L .58672 1.02791 L 0 0 .996 .127 k
F
.61368 1.01284 m .60056 1.02017 L .60056 1.02018 L F
.60056 1.02017 m .58674 1.02788 L .60056 1.02018 L F
.61368 1.01284 m .61167 1.01363 L .58674 1.02788 L F
.58627 1.02887 m .58674 1.02788 L .58506 1.02555 L .176 .622 0 0 k
F
.57859 1.0465 m .61368 1.01284 L .58672 1.02791 L 0 0 .996 .127 k
F
.58091 1.04019 m .58672 1.02791 L .58509 1.02883 L F
.57859 1.0465 m .58672 1.02791 L .58091 1.04019 L F
.58857 1.05379 m .58998 1.052 L .59158 1.04976 L 0 0 .996 .188 k
F
.58857 1.05379 m .59158 1.04976 L .59273 1.04303 L F
.5786 1.04832 m .5921 1.06427 L .59688 1.05788 L .176 .622 0 0 k
F
.5788 1.07549 m .59688 1.05788 L .5865 1.05602 L .013 .194 .719 .005 k
F
.58112 1.06847 m .58714 1.05453 L .58528 1.05269 L .156 .626 0 0 k
F
.60145 1.04634 m .60234 1.04408 L .59981 1.04136 L .176 .622 0 0 k
F
.59688 1.05788 m .61494 1.04028 L .60234 1.04408 L .013 .194 .719 .005 k
F
.61494 1.04028 m .63197 1.02369 L .61726 1.03381 L F
.60621 .99645 m .60728 .99522 L .60689 .99462 L .323 .589 0 0 k
F
.60621 .99645 m .61147 1.00169 L .60728 .99522 L F
.61462 1.01194 m .61705 1.00584 L .60414 .99091 L .227 .609 0 0 k
F
.61462 1.01194 m .60414 .99091 L .6036 .99151 L F
.61462 1.01194 m .60185 .98826 L .60134 .9893 L F
.59633 .99957 m .61462 1.01194 L .60134 .9893 L F
.61797 1.00538 m .60214 1.01656 L .60207 1.01671 L 0 0 .996 .127 k
F
.59633 .99957 m .60039 .99126 L .5865 .9997 L 0 0 .996 .161 k
F
.60039 .99126 m .58668 .99937 L .5865 .9997 L F
.60067 1.01992 m .60214 1.01656 L .58668 .99937 L .199 .617 0 0 k
F
.5865 .9997 m .58668 .99937 L .58483 .99731 L F
.60067 1.01992 m .58668 .99937 L .5865 .9997 L F
.60039 .99126 m .60185 .98826 L .58668 .99937 L 0 0 .996 .161 k
F
.58603 1.00059 m .5865 .9997 L .58483 .99731 L .199 .617 0 0 k
F
.5865 .9997 m .58668 .99937 L .58485 1.0007 L 0 0 .996 .161 k
F
.61797 1.00538 m .58691 1.02751 L .5869 1.02753 L 0 0 .996 .127 k
F
.58674 1.02788 m .5869 1.02753 L .58506 1.02555 L .176 .622 0 0 k
F
.61462 1.01194 m .61694 1.00612 L .5869 1.02753 L 0 0 .996 .127 k
F
.58674 1.02788 m .5869 1.02753 L .58509 1.02883 L F
.61462 1.01194 m .5869 1.02753 L .58674 1.02788 L F
.61494 1.04028 m .61737 1.03351 L .60214 1.01656 L .199 .617 0 0 k
F
.60656 1.02973 m .61183 1.03454 L .60764 1.02819 L .271 .608 0 0 k
F
.61494 1.04028 m .60214 1.01656 L .60067 1.01992 L .199 .617 0 0 k
F
.59661 1.02922 m .61494 1.04028 L .60219 1.02208 L F
.61494 1.04028 m .61726 1.03381 L .60234 1.04408 L .013 .194 .719 .005 k
F
.59688 1.05788 m .6047 1.05364 L .61161 1.04352 L F
.61525 1.06748 m .63232 1.05076 L .61757 1.0604 L .001 .213 .229 0 k
F
.61525 1.06748 m .61871 1.06162 L .61757 1.0604 L .176 .622 0 0 k
F
.63952 1.0027 m .64413 1.03057 L .65476 1.01069 L .2 .601 0 0 k
F
.63206 1.01188 m .64413 1.03057 L .63952 1.0027 L F
.61797 1.00538 m .61814 1.00506 L .60214 1.01656 L 0 0 .996 .127 k
F
.63197 1.02369 m .63316 1.02252 L .63218 1.02321 L .013 .194 .719 .005 k
F
.6193 1.01104 m .6223 1.01503 L .61971 1.01053 L .258 .595 0 0 k
F
.6193 1.01104 m .62162 1.00814 L .61977 1.00701 L 0 0 .996 .127 k
F
.61462 1.01194 m .63197 1.02369 L .61705 1.00584 L .227 .609 0 0 k
F
.63197 1.02369 m .63218 1.02321 L .6321 1.02326 L .013 .194 .719 .005 k
F
.63197 1.02369 m .63319 1.02452 L .6321 1.02326 L .227 .609 0 0 k
F
.63197 1.02369 m .6321 1.02326 L .61705 1.00584 L F
.63197 1.02369 m .60241 1.04391 L .60234 1.04408 L .013 .194 .719 .005 k
F
.61757 1.06039 m .61768 1.06006 L .60241 1.04391 L .176 .622 0 0 k
F
.60235 1.04407 m .60241 1.04391 L .58691 1.02751 L F
.61757 1.06039 m .60241 1.04391 L .60235 1.04407 L F
.63197 1.02369 m .6321 1.02326 L .60241 1.04391 L .013 .194 .719 .005 k
F
.63232 1.05076 m .61768 1.06006 L .61757 1.0604 L .001 .213 .229 0 k
F
.63267 1.07658 m .58691 1.02751 L .5869 1.02753 L .176 .622 0 0 k
F
.60102 1.04742 m .59981 1.04136 L .59819 1.04344 L F
.60249 1.0495 m .60145 1.04634 L .60102 1.04742 L F
.60145 1.04634 m .59981 1.04136 L .60102 1.04742 L F
.61525 1.06748 m .5869 1.02753 L .58674 1.02788 L F
.59158 1.04976 m .5947 1.04093 L .59273 1.04303 L 0 0 .996 .188 k
F
.59158 1.04976 m .59623 1.04318 L .5947 1.04093 L .231 .621 0 0 k
F
.59688 1.05788 m .60249 1.04976 L .58674 1.02788 L .176 .622 0 0 k
F
.59688 1.05788 m .58674 1.02788 L .58627 1.02887 L F
.5786 1.04832 m .59688 1.05788 L .58627 1.02887 L F
.60234 1.04408 m .60241 1.04391 L .58531 1.05581 L .013 .194 .719 .005 k
F
.61958 1.01704 m .62913 1.01548 L .63952 1.0027 L .001 .21 .141 0 k
F
.61885 1.01801 m .62913 1.01548 L .61958 1.01704 L F
.63986 1.02646 m .64416 1.03233 L .65483 1.0157 L 0 .222 .057 0 k
F
.59655 1.00881 m .59683 1.00865 L .59818 1.00709 L .023 .169 .276 .008 k
F
.59683 1.00865 m .61214 .9995 L .59818 1.00709 L F
.59155 1.00401 m .59818 1.00709 L .59806 .98345 L .179 .606 0 0 k
F
.59818 1.00709 m .61214 .9995 L .61719 .99357 L .023 .169 .276 .008 k
F
.59818 1.00709 m .60494 .99418 L .59806 .98345 L .179 .606 0 0 k
F
.59155 1.00401 m .59655 1.00881 L .59818 1.00709 L F
.5938 1.02102 m .59799 1.0161 L .5865 .9997 L .199 .617 0 0 k
F
.59162 1.01176 m .59818 1.00709 L .59818 .99517 L .023 .169 .276 .008 k
F
.61929 .99208 m .63917 .97794 L .62395 .98234 L F
.63917 .97794 m .65407 .96734 L .64093 .97389 L F
.61898 .96625 m .63882 .95246 L .62244 .95965 L .042 .031 .908 .097 k
F
.61898 .96625 m .62845 .96287 L .63882 .95246 L F
.61898 .96625 m .63917 .97794 L .62556 .95921 L .223 .594 0 0 k
F
.63917 .97794 m .64093 .97389 L .62556 .95921 L F
.63917 .97794 m .64093 .97389 L .62395 .98234 L .023 .169 .276 .008 k
F
.63917 .97794 m .65438 .98674 L .64093 .97389 L .223 .594 0 0 k
F
.61929 .99208 m .62591 .98414 L .62395 .98234 L .2 .601 0 0 k
F
.61898 .96625 m .62364 .95738 L .60609 .94061 L .223 .594 0 0 k
F
.61898 .96625 m .60609 .94061 L .60441 .94326 L F
.61898 .96625 m .62244 .95965 L .60592 .96691 L .042 .031 .908 .097 k
F
.60468 .96908 m .60636 .96615 L .59782 .95829 L .2 .601 0 0 k
F
.60468 .96908 m .60592 .96691 L .59794 .97042 L .042 .031 .908 .097 k
F
.61898 .96625 m .60592 .96691 L .60468 .96908 L F
.61866 .93982 m .63882 .95246 L .62521 .9337 L .248 .58 0 0 k
F
.63882 .95246 m .64135 .94838 L .64057 .94878 L .042 .031 .908 .097 k
F
.63882 .95246 m .64057 .94878 L .62521 .9337 L .248 .58 0 0 k
F
.63882 .95246 m .64057 .94878 L .59794 .97042 L .042 .031 .908 .097 k
F
.63882 .95246 m .65368 .94213 L .64135 .94838 L F
.63882 .95246 m .64139 .94959 L .64057 .94878 L .248 .58 0 0 k
F
.61929 .99208 m .62395 .98234 L .60636 .96615 L .2 .601 0 0 k
F
.61929 .99208 m .60636 .96615 L .60468 .96908 L F
.59818 1.00709 m .61929 .99208 L .60662 .99097 L .023 .169 .276 .008 k
F
.61929 .99208 m .62395 .98234 L .60662 .99097 L F
.61958 1.01704 m .63952 1.0027 L .62305 1.00916 L .001 .21 .141 0 k
F
.61958 1.01704 m .62444 1.01059 L .62305 1.00916 L .179 .606 0 0 k
F
.61214 .9995 m .61284 .99908 L .61719 .99357 L .023 .169 .276 .008 k
F
.61284 .99908 m .6154 .9963 L .61719 .99357 L F
.6036 .99151 m .60414 .99091 L .60185 .98826 L .227 .609 0 0 k
F
.61958 1.01704 m .62305 1.00916 L .59806 .98345 L .179 .606 0 0 k
F
.59818 1.00709 m .61958 1.01704 L .60684 .99714 L F
.59818 1.00709 m .61313 1.0247 L .61958 1.01704 L F
.61791 1.01824 m .61958 1.01704 L .62222 1.00949 L .001 .21 .141 0 k
F
.61958 1.01704 m .62305 1.00916 L .62222 1.00949 L F
.63952 1.0027 m .62425 1.00644 L .62305 1.00916 L F
.59655 1.00881 m .61313 1.0247 L .59818 1.00709 L .179 .606 0 0 k
F
.61262 1.025 m .61313 1.0247 L .61791 1.01824 L .001 .21 .141 0 k
F
.61313 1.0247 m .62913 1.01548 L .61874 1.01803 L F
.61313 1.0247 m .61874 1.01803 L .61791 1.01824 L F
.61494 1.04028 m .61966 1.04102 L .63197 1.02369 L .013 .194 .719 .005 k
F
.61958 1.01704 m .62847 1.03051 L .63986 1.02646 L .179 .606 0 0 k
F
.63032 1.03331 m .63239 1.03644 L .63986 1.02646 L F
.61874 1.01803 m .61885 1.01801 L .61958 1.01704 L .001 .21 .141 0 k
F
.61313 1.0247 m .62946 1.04036 L .61958 1.01704 L .179 .606 0 0 k
F
.62946 1.04036 m .64416 1.03233 L .63753 1.02957 L 0 .222 .057 0 k
F
.63355 1.0515 m .64517 1.03179 L .63907 1.04059 L .13 .623 0 0 k
F
.62946 1.04036 m .64448 1.05477 L .63239 1.03644 L .179 .606 0 0 k
F
.62946 1.04036 m .63239 1.03644 L .61958 1.01704 L F
.62794 1.04119 m .62946 1.04036 L .63626 1.02904 L 0 .222 .057 0 k
F
.62946 1.04036 m .63753 1.02957 L .63626 1.02904 L F
.61296 1.06304 m .61596 1.05867 L .60419 1.04606 L .176 .622 0 0 k
F
.61494 1.04028 m .61856 1.03483 L .61737 1.03351 L .199 .617 0 0 k
F
.59718 1.05711 m .60234 1.04408 L .59623 1.04829 L .013 .194 .719 .005 k
F
.59718 1.05711 m .59623 1.04829 L .58531 1.05581 L F
.59688 1.05788 m .59718 1.05711 L .58531 1.05581 L F
.61525 1.06748 m .61757 1.0604 L .61596 1.05867 L .176 .622 0 0 k
F
.61525 1.06748 m .61596 1.05867 L .61296 1.06304 L F
.61525 1.06748 m .60419 1.04606 L .60249 1.0495 L F
.6069 1.06232 m .60798 1.06046 L .60758 1.05988 L .231 .621 0 0 k
F
.6069 1.06232 m .61218 1.06664 L .60798 1.06046 L F
.59688 1.05788 m .61525 1.06748 L .60249 1.04976 L .176 .622 0 0 k
F
.59688 1.05788 m .60628 1.08103 L .61525 1.06748 L F
.61757 1.0604 m .61768 1.06006 L .60267 1.06998 L .001 .213 .229 0 k
F
.5788 1.07549 m .5921 1.06427 L .59688 1.05788 L .013 .194 .719 .005 k
F
.59187 1.08287 m .59654 1.07505 L .59499 1.07287 L .199 .63 0 0 k
F
.59187 1.08287 m .59448 1.07451 L .57233 1.09625 L 0 .033 .996 .119 k
F
.59187 1.08287 m .60723 1.09383 L .59654 1.07505 L .199 .63 0 0 k
F
.58947 1.08616 m .5903 1.08538 L .59187 1.08287 L 0 .033 .996 .119 k
F
.57882 1.07723 m .59714 1.08521 L .58714 1.05453 L .156 .626 0 0 k
F
.59714 1.08521 m .59747 1.08431 L .58714 1.05453 L F
.61757 1.0604 m .60267 1.06998 L .60261 1.07017 L .001 .213 .229 0 k
F
.5921 1.06427 m .60628 1.08103 L .59688 1.05788 L .176 .622 0 0 k
F
.60723 1.09383 m .61241 1.08668 L .60792 1.0911 L 0 .161 .996 .02 k
F
.60723 1.09383 m .60832 1.09167 L .60792 1.0911 L .199 .63 0 0 k
F
.60723 1.09383 m .60792 1.0911 L .59654 1.07505 L F
.59216 1.11469 m .60723 1.09383 L .59528 1.10356 L 0 .161 .996 .02 k
F
.60723 1.09383 m .60792 1.0911 L .59528 1.10356 L F
.59714 1.08521 m .60522 1.08188 L .61252 1.07015 L .001 .213 .229 0 k
F
.59303 1.11156 m .59528 1.10356 L .58499 1.08979 L .173 .636 0 0 k
F
.5868 1.11149 m .59069 1.10522 L .58499 1.08979 L F
.5932 1.09155 m .60522 1.08188 L .59714 1.08521 L .001 .213 .229 0 k
F
.60522 1.08188 m .60628 1.08103 L .61252 1.07015 L F
.60628 1.08103 m .62001 1.06999 L .61349 1.07013 L F
.60628 1.08103 m .61349 1.07013 L .61252 1.07015 L F
.62001 1.06999 m .62302 1.07374 L .62042 1.06935 L .199 .617 0 0 k
F
.61525 1.06748 m .62032 1.08858 L .63267 1.07658 L .176 .622 0 0 k
F
.62165 1.09538 m .6232 1.09541 L .63267 1.07658 L 0 .225 .111 0 k
F
.61349 1.07013 m .61368 1.07013 L .61525 1.06748 L .001 .213 .229 0 k
F
.60628 1.08103 m .62034 1.09763 L .61525 1.06748 L .176 .622 0 0 k
F
.62034 1.09763 m .62328 1.09542 L .62165 1.09538 L 0 .225 .111 0 k
F
.62034 1.09763 m .62335 1.1012 L .62187 1.09502 L .176 .622 0 0 k
F
.62034 1.09763 m .62187 1.09502 L .61525 1.06748 L F
.60723 1.09383 m .61253 1.09761 L .60832 1.09167 L .199 .63 0 0 k
F
.59714 1.08521 m .60903 1.10393 L .61554 1.09323 L .156 .626 0 0 k
F
.59235 1.09223 m .5932 1.09155 L .59714 1.08521 L .001 .213 .229 0 k
F
.59235 1.09223 m .60656 1.10799 L .59714 1.08521 L .156 .626 0 0 k
F
.60656 1.10799 m .62034 1.09763 L .61419 1.09545 L 0 .225 .111 0 k
F
.61285 1.12708 m .62036 1.13817 L .62422 1.13322 L .101 .638 0 0 k
F
.61305 1.14505 m .64068 1.11577 L .6236 1.12156 L 0 .018 .996 .111 k
F
.63299 1.10082 m .6236 1.12156 L .6342 1.09967 L 0 .247 .034 0 k
F
.60656 1.10799 m .62064 1.1236 L .60903 1.10393 L .156 .626 0 0 k
F
.62064 1.1236 m .62106 1.12284 L .60903 1.10393 L F
.62064 1.1236 m .6236 1.12156 L .63299 1.10082 L 0 .247 .034 0 k
F
.62034 1.09763 m .62165 1.09538 L .61447 1.09522 L 0 .225 .111 0 k
F
.61433 1.09549 m .61447 1.09522 L .61351 1.0952 L F
.62034 1.09763 m .61447 1.09522 L .61433 1.09549 L F
.57882 1.07723 m .59235 1.09223 L .59714 1.08521 L .156 .626 0 0 k
F
.57578 1.10489 m .58214 1.08954 L .57233 1.09625 L 0 .033 .996 .119 k
F
.57578 1.10489 m .58499 1.08979 L .58221 1.08606 L .173 .636 0 0 k
F
.57901 1.10295 m .59714 1.08521 L .58671 1.08173 L .001 .213 .229 0 k
F
.58133 1.09523 m .58735 1.08011 L .58549 1.07839 L .137 .628 0 0 k
F
.59829 1.08205 m .60267 1.06998 L .59996 1.06728 L .156 .626 0 0 k
F
.59714 1.08521 m .61252 1.07015 L .60086 1.07498 L .001 .213 .229 0 k
F
.59747 1.08431 m .59996 1.06728 L .59426 1.07507 L .156 .626 0 0 k
F
.59789 1.08554 m .59829 1.08205 L .59747 1.08431 L F
.59829 1.08205 m .59996 1.06728 L .59747 1.08431 L F
.61252 1.07015 m .61584 1.06153 L .60261 1.07017 L .001 .213 .229 0 k
F
.60086 1.07498 m .60261 1.07017 L .58552 1.08133 L F
.61252 1.07015 m .60261 1.07017 L .60086 1.07498 L F
.59714 1.08521 m .60086 1.07498 L .58552 1.08133 L F
.62182 1.11927 m .62367 1.12695 L .62621 1.12078 L .156 .626 0 0 k
F
.62182 1.11927 m .62621 1.12078 L .63422 1.10136 L F
.61433 1.09522 m .62165 1.09538 L .61554 1.09323 L 0 .225 .111 0 k
F
.63251 1.08853 m .63294 1.0877 L .62328 1.09542 L 0 0 .996 .173 k
F
.63267 1.07658 m .62335 1.1012 L .6339 1.07722 L .176 .622 0 0 k
F
.6232 1.09541 m .62328 1.09542 L .63267 1.07658 L 0 .225 .111 0 k
F
.62187 1.09502 m .62335 1.1012 L .63267 1.07658 L .176 .622 0 0 k
F
.61554 1.09323 m .62182 1.11927 L .63131 1.10556 L .156 .626 0 0 k
F
.61554 1.09323 m .63131 1.10556 L .63299 1.10082 L F
.60656 1.10799 m .60903 1.10393 L .59714 1.08521 L F
.60576 1.10859 m .60656 1.10799 L .61351 1.0952 L 0 .225 .111 0 k
F
.60656 1.10799 m .61419 1.09545 L .61351 1.0952 L F
.57901 1.10295 m .59235 1.09223 L .59714 1.08521 L .001 .213 .229 0 k
F
.60261 1.07017 m .60267 1.06998 L .58552 1.08133 L F
.59477 1.11626 m .60755 1.12391 L .59817 1.10743 L .173 .636 0 0 k
F
.60755 1.12391 m .59923 1.14289 L .61274 1.11673 L .002 .233 .457 0 k
F
.59888 1.14357 m .60224 1.13971 L .6116 1.11923 L F
.59888 1.14357 m .6116 1.11923 L .61274 1.11673 L F
.58642 1.14199 m .59242 1.14484 L .5899 1.13598 L .15 .64 0 0 k
F
.59242 1.14484 m .60755 1.12391 L .59503 1.13462 L .002 .233 .457 0 k
F
.59242 1.14484 m .59554 1.13262 L .58528 1.11976 L .15 .64 0 0 k
F
.60755 1.12391 m .60823 1.1209 L .59817 1.10743 L .173 .636 0 0 k
F
.57601 1.13704 m .58642 1.14199 L .58528 1.11976 L .15 .64 0 0 k
F
.58642 1.14199 m .5899 1.13598 L .58528 1.11976 L F
.57601 1.13704 m .58493 1.1596 L .59242 1.14484 L F
.58024 1.15231 m .57488 1.15719 L .57411 1.15994 L 0 .101 .996 .117 k
F
.57363 1.1433 m .58493 1.1596 L .57601 1.13704 L .15 .64 0 0 k
F
.60755 1.12391 m .60823 1.1209 L .58267 1.14453 L .002 .233 .457 0 k
F
.57297 1.14235 m .5735 1.14171 L .57601 1.13704 L 0 .161 .996 .02 k
F
.57297 1.14235 m .57363 1.1433 L .57601 1.13704 L .15 .64 0 0 k
F
.56609 1.15076 m .57601 1.13704 L .57253 1.12596 L 0 .161 .996 .02 k
F
.57064 1.17221 m .57643 1.1587 L .57447 1.15514 L .17 .646 0 0 k
F
.56617 1.16379 m .57622 1.16726 L .57258 1.13286 L .128 .643 0 0 k
F
.57601 1.13704 m .58235 1.12033 L .58092 1.12115 L 0 .161 .996 .02 k
F
.57601 1.13704 m .58245 1.1162 L .57238 1.10358 L .15 .64 0 0 k
F
.59216 1.11469 m .59335 1.1124 L .59069 1.10522 L .173 .636 0 0 k
F
.59216 1.11469 m .59528 1.10356 L .57253 1.12596 L 0 .161 .996 .02 k
F
.57601 1.13704 m .58528 1.11976 L .58245 1.1162 L .15 .64 0 0 k
F
.57601 1.13704 m .58092 1.12115 L .57253 1.12596 L 0 .161 .996 .02 k
F
.57622 1.16726 m .58267 1.14453 L .57258 1.13286 L .128 .643 0 0 k
F
.58241 1.14543 m .58267 1.14453 L .57272 1.15372 L .002 .233 .457 0 k
F
.60755 1.12391 m .58267 1.14453 L .58241 1.14543 L F
.57202 1.16581 m .57479 1.17001 L .57622 1.16726 L .128 .643 0 0 k
F
.56617 1.16379 m .57105 1.17027 L .57202 1.16581 L F
.57318 1.1731 m .57369 1.17251 L .57622 1.16726 L .002 .233 .457 0 k
F
.57369 1.17251 m .5847 1.15987 L .57622 1.16726 L F
.57622 1.16726 m .59242 1.14484 L .58254 1.1493 L F
.59242 1.14484 m .59503 1.13462 L .57272 1.15372 L F
.60695 1.13417 m .6074 1.13313 L .60224 1.13971 L .5 .5 .5 1 k
F
.60755 1.12391 m .60239 1.15541 L .61285 1.12708 L .173 .636 0 0 k
F
.59242 1.14484 m .59888 1.14357 L .59923 1.14289 L .002 .233 .457 0 k
F
.59242 1.14484 m .59923 1.14289 L .60755 1.12391 L F
.59764 1.144 m .59888 1.14357 L .59774 1.1438 L F
.5847 1.15987 m .59888 1.14357 L .59151 1.1461 L F
.59511 1.15946 m .5954 1.15898 L .59733 1.15626 L .5 .5 .5 1 k
F
.59167 1.15227 m .59511 1.15946 L .59733 1.15626 L .109 .651 0 0 k
F
.59178 1.1649 m .59511 1.15946 L .59733 1.15626 L .5 .5 .5 1 k
F
.59178 1.1649 m .59733 1.15626 L .60224 1.13971 L F
.5965 1.14631 m .60239 1.15541 L .60755 1.12391 L .173 .636 0 0 k
F
.60576 1.16938 m .60773 1.16437 L .60255 1.17059 L 0 0 .996 .178 k
F
.59208 1.19882 m .59765 1.19007 L .60255 1.17059 L F
.59765 1.19007 m .60576 1.16938 L .60255 1.17059 L F
.60785 1.15218 m .60255 1.17059 L .61305 1.14505 L .001 .241 .178 0 k
F
.60785 1.15218 m .60269 1.18523 L .61316 1.15471 L .15 .64 0 0 k
F
.59242 1.14484 m .59917 1.1714 L .60785 1.15218 L F
.59678 1.17671 m .60255 1.17059 L .60785 1.15218 L .001 .241 .178 0 k
F
.59917 1.1714 m .60269 1.18523 L .60785 1.15218 L .15 .64 0 0 k
F
.58493 1.1596 m .59951 1.18064 L .59242 1.14484 L F
.59951 1.18064 m .60269 1.18523 L .60059 1.17695 L F
.59951 1.18064 m .60059 1.17695 L .59242 1.14484 L F
.57622 1.16726 m .5847 1.15987 L .59151 1.1461 L .002 .233 .457 0 k
F
.57622 1.16726 m .59267 1.17295 L .58557 1.14788 L .128 .643 0 0 k
F
.59267 1.17295 m .60785 1.15218 L .59528 1.16188 L .001 .241 .178 0 k
F
.59267 1.17295 m .59579 1.15972 L .58557 1.14788 L .128 .643 0 0 k
F
.59764 1.144 m .59774 1.1438 L .59242 1.14484 L .002 .233 .457 0 k
F
.59242 1.14484 m .60785 1.15218 L .59714 1.13462 L .15 .64 0 0 k
F
.60785 1.15218 m .6089 1.14858 L .60853 1.1489 L .001 .241 .178 0 k
F
.60785 1.15218 m .61305 1.14505 L .6089 1.14858 L F
.60785 1.15218 m .61316 1.15471 L .60853 1.1489 L .15 .64 0 0 k
F
.60785 1.15218 m .60853 1.1489 L .59714 1.13462 L F
.60785 1.15218 m .60853 1.1489 L .59716 1.15856 L .001 .241 .178 0 k
F
.58161 1.1862 m .58156 1.18743 L .58391 1.18137 L 0 .174 .996 .032 k
F
.57385 1.174 m .58516 1.18902 L .57509 1.17047 L .128 .643 0 0 k
F
.58516 1.18902 m .58693 1.19137 L .58536 1.1886 L F
.58516 1.18902 m .58536 1.1886 L .57509 1.17047 L F
.58391 1.18137 m .59198 1.18694 L .58589 1.17588 L .17 .646 0 0 k
F
.58516 1.18902 m .58661 1.18748 L .59267 1.17295 L .001 .241 .178 0 k
F
.58693 1.19137 m .58756 1.18935 L .57509 1.17047 L .128 .643 0 0 k
F
.59267 1.17295 m .59678 1.17671 L .60785 1.15218 L .001 .241 .178 0 k
F
.58661 1.18748 m .59678 1.17671 L .59267 1.17295 L F
.59226 1.21939 m .59795 1.22162 L .60269 1.18523 L .063 .65 0 0 k
F
.61707 1.18581 m .60804 1.19351 L .60758 1.19477 L 0 .082 .996 .098 k
F
.59795 1.22162 m .60804 1.19351 L .60269 1.18523 L .063 .65 0 0 k
F
.59226 1.21939 m .59571 1.22557 L .59795 1.22162 L F
.59599 1.22517 m .60611 1.21071 L .59795 1.22162 L 0 .082 .996 .098 k
F
.59795 1.22162 m .60611 1.21071 L .61277 1.19842 L F
.59795 1.22162 m .61277 1.19842 L .60713 1.1989 L F
.61277 1.19842 m .61707 1.18581 L .60283 1.19926 L F
.61309 1.22757 m .61381 1.23172 L .62562 1.20824 L 0 .195 .996 .002 k
F
.62187 1.25348 m .62317 1.2502 L .62154 1.25213 L .5 .5 .5 1 k
F
.60987 1.28387 m .62227 1.26199 L .62187 1.25348 L .003 .658 0 0 k
F
.61813 1.25352 m .61839 1.25483 L .62145 1.24439 L F
.60746 1.2829 m .61839 1.25483 L .61813 1.25352 L F
.60746 1.2829 m .60987 1.28387 L .61839 1.25483 L F
.60868 1.286 m .60879 1.28578 L .60987 1.28387 L .5 .5 .5 1 k
F
.60746 1.2829 m .60868 1.286 L .60987 1.28387 L .003 .658 0 0 k
F
.60752 1.28832 m .60868 1.286 L .60987 1.28387 L .5 .5 .5 1 k
F
.60752 1.28832 m .60987 1.28387 L .62154 1.25213 L F
.60987 1.28387 m .62187 1.25348 L .62154 1.25213 L F
.61309 1.22757 m .61802 1.25293 L .62726 1.23314 L .063 .65 0 0 k
F
.61482 1.25979 m .62154 1.25213 L .62726 1.23314 L .002 .247 .337 0 k
F
.61802 1.25293 m .61898 1.25787 L .62726 1.23314 L .063 .65 0 0 k
F
.62726 1.23314 m .62154 1.25213 L .63561 1.22061 L .002 .247 .337 0 k
F
.6053 1.24274 m .6064 1.24131 L .61309 1.22757 L 0 .195 .996 .002 k
F
.6064 1.24131 m .61381 1.23172 L .61309 1.22757 L F
.60665 1.24011 m .62178 1.27226 L .61309 1.22757 L .063 .65 0 0 k
F
.59757 1.242 m .60009 1.23158 L .59196 1.24687 L .5 .5 .5 1 k
F
.59608 1.22623 m .60664 1.24514 L .59795 1.22162 L .063 .65 0 0 k
F
.60664 1.24514 m .62178 1.27226 L .60768 1.2423 L F
.60664 1.24514 m .60768 1.2423 L .59795 1.22162 L F
.59795 1.22162 m .60665 1.24011 L .61309 1.22757 L F
.59199 1.27508 m .59852 1.26211 L .59396 1.25151 L .075 .685 0 0 k
F
.59795 1.22162 m .61309 1.22757 L .61094 1.198 L .063 .65 0 0 k
F
.59252 1.24921 m .59822 1.25051 L .60296 1.21267 L .04 .648 0 0 k
F
.59822 1.25051 m .61309 1.22757 L .60635 1.22609 L 0 .195 .996 .002 k
F
.61309 1.22757 m .62693 1.20623 L .62011 1.20844 L F
.62693 1.20623 m .63525 1.1934 L .62882 1.19978 L F
.62656 1.17683 m .61831 1.18214 L .61707 1.18581 L 0 .082 .996 .098 k
F
.62693 1.20623 m .62882 1.19978 L .61831 1.18214 L .086 .651 0 0 k
F
.62693 1.20623 m .61831 1.18214 L .61707 1.18581 L F
.61277 1.19842 m .62693 1.20623 L .61826 1.18828 L F
.62693 1.20623 m .62882 1.19978 L .62011 1.20844 L 0 .195 .996 .002 k
F
.62693 1.20623 m .62947 1.20086 L .62882 1.19978 L .086 .651 0 0 k
F
.59822 1.25051 m .60832 1.22017 L .60296 1.21267 L .04 .648 0 0 k
F
.61309 1.22757 m .62011 1.20844 L .61864 1.20991 L 0 .195 .996 .002 k
F
.61309 1.22757 m .61864 1.20991 L .61094 1.198 L .063 .65 0 0 k
F
.61309 1.22757 m .61864 1.20991 L .60309 1.22537 L 0 .195 .996 .002 k
F
.61309 1.22757 m .62038 1.2126 L .61864 1.20991 L .063 .65 0 0 k
F
.61338 1.25398 m .61482 1.25979 L .62726 1.23314 L .002 .247 .337 0 k
F
.60667 1.26907 m .61482 1.25979 L .61338 1.25398 L F
.62726 1.23314 m .62178 1.27226 L .63582 1.23651 L .063 .65 0 0 k
F
.61898 1.25787 m .62178 1.27226 L .62726 1.23314 L F
.6235 1.2777 m .62395 1.27648 L .62186 1.27919 L 0 .063 .996 .139 k
F
.61338 1.25398 m .61831 1.27837 L .62756 1.25722 L .04 .648 0 0 k
F
.6151 1.2857 m .62186 1.27919 L .62756 1.25722 L .001 .268 .145 0 k
F
.61831 1.27837 m .61928 1.28316 L .62756 1.25722 L .04 .648 0 0 k
F
.62756 1.25722 m .62186 1.27919 L .63594 1.24515 L .001 .268 .145 0 k
F
.60558 1.27031 m .60667 1.26907 L .61338 1.25398 L .002 .247 .337 0 k
F
.60558 1.27031 m .62207 1.29696 L .61338 1.25398 L .04 .648 0 0 k
F
.59822 1.31114 m .60162 1.30048 L .60074 1.2986 L .048 .683 0 0 k
F
.59598 1.2548 m .59625 1.25445 L .59822 1.25051 L 0 .195 .996 .002 k
F
.59625 1.25445 m .6053 1.24274 L .59822 1.25051 L F
.59822 1.25051 m .6053 1.24274 L .61309 1.22757 L F
.59822 1.25051 m .61338 1.25398 L .60948 1.22796 L .04 .648 0 0 k
F
.59822 1.25051 m .60948 1.22796 L .60832 1.22017 L F
.59822 1.25051 m .60558 1.27031 L .61338 1.25398 L F
.59252 1.24921 m .59598 1.2548 L .59822 1.25051 L F
.59598 1.2548 m .60558 1.27031 L .59822 1.25051 L F
.59261 1.25916 m .59598 1.2548 L .59822 1.25051 L 0 .195 .996 .002 k
F
.59846 1.27637 m .60558 1.27031 L .61338 1.25398 L .002 .247 .337 0 k
F
.59648 1.28066 m .60558 1.27031 L .59846 1.27637 L F
.61364 1.2773 m .6151 1.2857 L .62756 1.25722 L .001 .268 .145 0 k
F
.59846 1.27637 m .60718 1.29165 L .61364 1.2773 L .019 .644 0 0 k
F
.60582 1.29466 m .60689 1.29363 L .61364 1.2773 L .001 .268 .145 0 k
F
.59622 1.28096 m .59648 1.28066 L .59846 1.27637 L .002 .247 .337 0 k
F
.60689 1.29363 m .6151 1.2857 L .61364 1.2773 L .001 .268 .145 0 k
F
.59622 1.28096 m .60722 1.29665 L .59846 1.27637 L .019 .644 0 0 k
F
.61048 1.34075 m .62275 1.30785 L .62214 1.30299 L 0 .157 .996 .042 k
F
.61048 1.34075 m .62705 1.30553 L .62424 1.30069 L .002 .611 0 0 k
F
.6081 1.34501 m .61048 1.34075 L .62214 1.30299 L 0 .157 .996 .042 k
F
.60722 1.29665 m .61535 1.30825 L .60826 1.29353 L .019 .644 0 0 k
F
.62756 1.25722 m .62207 1.29696 L .63612 1.25918 L .04 .648 0 0 k
F
.61928 1.28316 m .62207 1.29696 L .62756 1.25722 L F
.61535 1.30825 m .62214 1.30299 L .62782 1.27816 L 0 .306 .065 0 k
F
.61535 1.30825 m .61759 1.31144 L .61561 1.30763 L .019 .644 0 0 k
F
.61535 1.30825 m .61561 1.30763 L .60826 1.29353 L F
.62782 1.27816 m .62214 1.30299 L .63622 1.26669 L 0 .306 .065 0 k
F
.61759 1.31144 m .6179 1.31044 L .60826 1.29353 L .019 .644 0 0 k
F
.62249 1.30577 m .62379 1.30199 L .62214 1.30299 L 0 .157 .996 .042 k
F
.61364 1.2773 m .62232 1.31818 L .63638 1.27868 L .019 .644 0 0 k
F
.60718 1.29165 m .62232 1.31818 L .61364 1.2773 L F
.59822 1.31114 m .60778 1.3136 L .60162 1.30048 L .048 .683 0 0 k
F
.60722 1.29665 m .60826 1.29353 L .59846 1.27637 L .019 .644 0 0 k
F
.59276 1.27602 m .59622 1.28096 L .59846 1.27637 L F
.59276 1.27602 m .59846 1.27637 L .60321 1.23736 L F
.59846 1.27637 m .6066 1.25034 L .60321 1.23736 L F
.59284 1.28481 m .59846 1.27637 L .60332 1.24858 L .002 .247 .337 0 k
F
.61338 1.25398 m .62726 1.23314 L .61768 1.23932 L F
.62726 1.23314 m .62976 1.22568 L .62916 1.2262 L F
.61309 1.22757 m .62726 1.23314 L .62038 1.2126 L .063 .65 0 0 k
F
.62726 1.23314 m .62916 1.2262 L .62038 1.2126 L F
.61338 1.25398 m .61893 1.23506 L .60832 1.22017 L .04 .648 0 0 k
F
.62726 1.23314 m .62916 1.2262 L .61893 1.23506 L .002 .247 .337 0 k
F
.61768 1.23932 m .60857 1.24403 L .60811 1.24549 L F
.62726 1.23314 m .61893 1.23506 L .61768 1.23932 L F
.61338 1.25398 m .62069 1.23754 L .61893 1.23506 L .04 .648 0 0 k
F
.59846 1.27637 m .61338 1.25398 L .60811 1.24549 L .002 .247 .337 0 k
F
.61338 1.25398 m .61768 1.23932 L .60811 1.24549 L F
.61364 1.2773 m .62756 1.25722 L .61893 1.2613 L .001 .268 .145 0 k
F
.61364 1.2773 m .61893 1.2613 L .61793 1.26177 L F
.62756 1.25722 m .63594 1.24515 L .63006 1.2494 L F
.61338 1.25398 m .62756 1.25722 L .62069 1.23754 L .04 .648 0 0 k
F
.62756 1.25722 m .63006 1.2494 L .62946 1.24983 L .001 .268 .145 0 k
F
.62756 1.25722 m .63612 1.25918 L .62946 1.24983 L .04 .648 0 0 k
F
.62756 1.25722 m .62946 1.24983 L .62069 1.23754 L F
.61364 1.2773 m .61918 1.25726 L .60857 1.24403 L .019 .644 0 0 k
F
.62756 1.25722 m .62946 1.24983 L .61918 1.25726 L .001 .268 .145 0 k
F
.61364 1.2773 m .60857 1.24403 L .6066 1.25034 L .019 .644 0 0 k
F
.59846 1.27637 m .61364 1.2773 L .608 1.2557 L F
.6066 1.25034 m .60857 1.24403 L .60321 1.23736 L F
.59846 1.27637 m .60811 1.24549 L .60332 1.24858 L .002 .247 .337 0 k
F
.59846 1.27637 m .608 1.2557 L .6066 1.25034 L .019 .644 0 0 k
F
.59867 1.29887 m .60681 1.27142 L .60342 1.259 L .014 .625 0 0 k
F
.6105 1.26529 m .60878 1.26478 L .60833 1.26631 L .001 .268 .145 0 k
F
.60681 1.27142 m .60878 1.26478 L .60342 1.259 L .014 .625 0 0 k
F
.61364 1.2773 m .61793 1.26177 L .60352 1.26858 L .001 .268 .145 0 k
F
.62756 1.25722 m .61918 1.25726 L .61793 1.26177 L F
.61364 1.2773 m .62099 1.2595 L .61918 1.25726 L .019 .644 0 0 k
F
.59867 1.29887 m .61364 1.2773 L .60681 1.27142 L .001 .268 .145 0 k
F
.59867 1.29887 m .60582 1.29466 L .61364 1.2773 L F
.59668 1.30348 m .60582 1.29466 L .59867 1.29887 L F
.59867 1.29887 m .61385 1.29722 L .60826 1.27671 L .014 .625 0 0 k
F
.59867 1.29887 m .60826 1.27671 L .60681 1.27142 L F
.61385 1.29722 m .61535 1.30825 L .62782 1.27816 L 0 .306 .065 0 k
F
.59867 1.29887 m .60739 1.3123 L .61385 1.29722 L .014 .625 0 0 k
F
.60604 1.31547 m .60706 1.31467 L .61385 1.29722 L 0 .306 .065 0 k
F
.59643 1.30372 m .59668 1.30348 L .59867 1.29887 L .001 .268 .145 0 k
F
.60706 1.31467 m .61535 1.30825 L .61385 1.29722 L 0 .306 .065 0 k
F
.61877 1.32983 m .61918 1.33047 L .62232 1.31818 L .001 .584 0 0 k
F
.6083 1.36411 m .61918 1.33047 L .61877 1.32983 L F
.6083 1.36411 m .61072 1.36356 L .61918 1.33047 L F
.61072 1.36356 m .6366 1.31916 L .62404 1.32275 L 0 .272 .807 0 k
F
.61072 1.36356 m .62449 1.32138 L .62232 1.31818 L .001 .584 0 0 k
F
.63028 1.32097 m .63229 1.31454 L .62238 1.32323 L 0 .272 .807 0 k
F
.61072 1.36356 m .62739 1.32568 L .62449 1.32138 L .001 .584 0 0 k
F
.6083 1.36411 m .60952 1.36618 L .61072 1.36356 L F
.60833 1.36765 m .61072 1.36356 L .62238 1.32323 L 0 .272 .807 0 k
F
.61072 1.36356 m .62404 1.32275 L .62238 1.32323 L F
.60783 1.31845 m .609 1.31638 L .61019 1.31406 L 0 .063 .996 .139 k
F
.62804 1.29568 m .62238 1.32323 L .63647 1.28497 L 0 .348 .017 0 k
F
.59643 1.30372 m .61556 1.32712 L .59867 1.29887 L .014 .625 0 0 k
F
.61556 1.32712 m .61574 1.32667 L .59867 1.29887 L F
.61759 1.31144 m .62232 1.31818 L .6179 1.31044 L .019 .644 0 0 k
F
.61556 1.32712 m .62238 1.32323 L .62804 1.29568 L 0 .348 .017 0 k
F
.61738 1.32933 m .61771 1.32821 L .59867 1.29887 L .014 .625 0 0 k
F
.62804 1.29568 m .62253 1.33564 L .6366 1.29476 L F
.61385 1.29722 m .61977 1.3234 L .62804 1.29568 L F
.61977 1.3234 m .62253 1.33564 L .62804 1.29568 L F
.59885 1.3177 m .60604 1.31547 L .61385 1.29722 L 0 .306 .065 0 k
F
.59683 1.3226 m .60604 1.31547 L .59885 1.3177 L F
.60739 1.3123 m .62253 1.33564 L .61385 1.29722 L .014 .625 0 0 k
F
.59885 1.3177 m .60756 1.32917 L .61403 1.31349 L .013 .598 0 0 k
F
.60621 1.33246 m .61556 1.32712 L .61403 1.31349 L 0 .348 .017 0 k
F
.60756 1.32917 m .60873 1.33071 L .61403 1.31349 L .013 .598 0 0 k
F
.61403 1.31349 m .61556 1.32712 L .62804 1.29568 L 0 .348 .017 0 k
F
.5966 1.32277 m .59683 1.3226 L .59885 1.3177 L 0 .306 .065 0 k
F
.62415 1.34051 m .63402 1.31751 L .63229 1.31454 L .002 .611 0 0 k
F
.62415 1.34051 m .63688 1.34029 L .63402 1.31751 L F
.63688 1.34029 m .64692 1.32408 L .64029 1.32831 L .001 .279 .215 0 k
F
.63688 1.34029 m .62987 1.36595 L .64692 1.32408 L F
.60962 1.36606 m .61647 1.35757 L .61072 1.36356 L 0 .272 .807 0 k
F
.61647 1.35757 m .62335 1.34905 L .61705 1.35629 L F
.61647 1.35757 m .61705 1.35629 L .61072 1.36356 L F
.63688 1.34029 m .63011 1.38478 L .64715 1.34011 L .002 .611 0 0 k
F
.62503 1.35287 m .62985 1.36384 L .62525 1.35221 L .002 .636 0 0 k
F
.62415 1.34051 m .62722 1.36328 L .63688 1.34029 L .002 .611 0 0 k
F
.62506 1.36841 m .62522 1.37033 L .63688 1.34029 L .001 .279 .215 0 k
F
.62522 1.37033 m .62987 1.36595 L .63688 1.34029 L F
.62722 1.36328 m .63011 1.38478 L .63688 1.34029 L .002 .611 0 0 k
F
.61647 1.35757 m .62362 1.37183 L .62415 1.34051 L F
.62362 1.37183 m .62522 1.37033 L .62506 1.36841 L .001 .279 .215 0 k
F
.62362 1.37183 m .63011 1.38478 L .62722 1.36328 L .002 .611 0 0 k
F
.62362 1.37183 m .62722 1.36328 L .62415 1.34051 L F
.61746 1.37764 m .62362 1.37183 L .62439 1.36044 L .001 .279 .215 0 k
F
.62362 1.37183 m .62506 1.36841 L .62439 1.36044 L F
.62439 1.36044 m .62506 1.36841 L .63688 1.34029 L F
.61072 1.36356 m .62439 1.36044 L .62739 1.32568 L .001 .584 0 0 k
F
.63688 1.34029 m .64715 1.34011 L .64103 1.32958 L .002 .611 0 0 k
F
.63688 1.34029 m .64103 1.32958 L .64029 1.32831 L F
.63688 1.34029 m .64029 1.32831 L .63402 1.31751 L F
.62439 1.36044 m .62744 1.38152 L .63711 1.35754 L .001 .584 0 0 k
F
.62384 1.39045 m .63013 1.3865 L .63711 1.35754 L 0 .318 .11 0 k
F
.62744 1.38152 m .62803 1.38557 L .63711 1.35754 L .001 .584 0 0 k
F
.63711 1.35754 m .63013 1.3865 L .64719 1.3425 L 0 .318 .11 0 k
F
.6167 1.37835 m .61746 1.37764 L .62439 1.36044 L .001 .279 .215 0 k
F
.61746 1.37659 m .63032 1.40143 L .62439 1.36044 L .001 .584 0 0 k
F
.60952 1.36618 m .60962 1.36606 L .61072 1.36356 L 0 .272 .807 0 k
F
.60952 1.36618 m .63032 1.40143 L .61072 1.36356 L .001 .584 0 0 k
F
.62458 1.37624 m .62384 1.39045 L .63711 1.35754 L 0 .318 .11 0 k
F
.63711 1.35754 m .63032 1.40143 L .64737 1.35521 L .001 .584 0 0 k
F
.62803 1.38557 m .63032 1.40143 L .63711 1.35754 L F
.62997 1.4051 m .63084 1.40233 L .63034 1.40274 L 0 .223 .996 .002 k
F
.62458 1.37624 m .62761 1.39543 L .63728 1.3707 L 0 .556 0 0 k
F
.62401 1.40464 m .63034 1.40274 L .63728 1.3707 L 0 .364 .05 0 k
F
.62761 1.39543 m .62819 1.39913 L .63728 1.3707 L 0 .556 0 0 k
F
.63728 1.3707 m .63034 1.40274 L .6474 1.35703 L 0 .364 .05 0 k
F
.61746 1.39342 m .61808 1.39314 L .62458 1.37624 L 0 .318 .11 0 k
F
.61808 1.39314 m .62384 1.39045 L .62458 1.37624 L F
.60971 1.38493 m .6098 1.38485 L .61091 1.3822 L .001 .279 .215 0 k
F
.6098 1.38485 m .6167 1.37835 L .61091 1.3822 L F
.61072 1.36356 m .61746 1.37659 L .62439 1.36044 L .001 .584 0 0 k
F
.6085 1.38325 m .61091 1.3822 L .62253 1.33564 L 0 .556 0 0 k
F
.61091 1.3822 m .6167 1.37835 L .62439 1.36044 L .001 .279 .215 0 k
F
.61091 1.3822 m .62294 1.34385 L .62253 1.33564 L 0 .556 0 0 k
F
.6085 1.38325 m .60971 1.38493 L .61091 1.3822 L F
.60852 1.38605 m .61091 1.3822 L .62258 1.33963 L .001 .279 .215 0 k
F
.61091 1.3822 m .62439 1.36044 L .62294 1.34385 L F
.61091 1.3822 m .62294 1.34385 L .62258 1.33963 L F
.61091 1.3822 m .62338 1.35242 L .62294 1.34385 L 0 .556 0 0 k
F
.61091 1.3822 m .62458 1.37624 L .62338 1.35242 L F
.61091 1.3822 m .61689 1.39482 L .62458 1.37624 L F
.60971 1.38493 m .61689 1.39482 L .61091 1.3822 L F
.60852 1.38605 m .60971 1.38493 L .61091 1.3822 L .001 .279 .215 0 k
F
.60986 1.39923 m .62384 1.39045 L .61106 1.3964 L 0 .318 .11 0 k
F
.61689 1.39482 m .63047 1.41355 L .62458 1.37624 L 0 .556 0 0 k
F
.61106 1.3964 m .61746 1.39342 L .62458 1.37624 L 0 .318 .11 0 k
F
.61106 1.3964 m .61737 1.40587 L .62166 1.38963 L 0 .525 0 0 k
F
.61702 1.40675 m .62401 1.40464 L .62472 1.38767 L 0 .364 .05 0 k
F
.61737 1.40587 m .62014 1.41003 L .62115 1.39652 L 0 .525 0 0 k
F
.61737 1.40587 m .62115 1.39652 L .62166 1.38963 L F
.62472 1.38767 m .62401 1.40464 L .63728 1.3707 L 0 .364 .05 0 k
F
.60986 1.39923 m .61818 1.40797 L .61106 1.3964 L 0 .525 0 0 k
F
.61818 1.40797 m .62014 1.41003 L .61837 1.40737 L F
.61818 1.40797 m .61837 1.40737 L .61106 1.3964 L F
.60865 1.39795 m .60986 1.39923 L .61106 1.3964 L F
.60865 1.39795 m .61106 1.3964 L .62269 1.34909 L F
.61106 1.3964 m .62458 1.37624 L .6231 1.35689 L 0 .318 .11 0 k
F
.63711 1.35754 m .64719 1.3425 L .64123 1.34481 L F
.62439 1.36044 m .63688 1.34029 L .63052 1.34 L .001 .279 .215 0 k
F
.62439 1.36044 m .63253 1.33327 L .62739 1.32568 L .001 .584 0 0 k
F
.63688 1.34029 m .64029 1.32831 L .62469 1.33828 L .001 .279 .215 0 k
F
.62294 1.34385 m .62469 1.33828 L .62253 1.33564 L 0 .556 0 0 k
F
.62424 1.33971 m .62469 1.33828 L .62258 1.33963 L .001 .279 .215 0 k
F
.63688 1.34029 m .62469 1.33828 L .62424 1.33971 L F
.62439 1.36044 m .63711 1.35754 L .63429 1.33588 L .001 .584 0 0 k
F
.62439 1.36044 m .63052 1.34 L .62258 1.33963 L .001 .279 .215 0 k
F
.62439 1.36044 m .63429 1.33588 L .63253 1.33327 L .001 .584 0 0 k
F
.62458 1.37624 m .63272 1.34811 L .62469 1.33828 L 0 .556 0 0 k
F
.62458 1.37624 m .62469 1.33828 L .62294 1.34385 L F
.63711 1.35754 m .64123 1.34481 L .64052 1.34509 L 0 .318 .11 0 k
F
.63711 1.35754 m .64737 1.35521 L .64052 1.34509 L .001 .584 0 0 k
F
.63711 1.35754 m .64052 1.34509 L .63429 1.33588 L F
.61106 1.3964 m .62485 1.35116 L .62269 1.34909 L 0 .525 0 0 k
F
.63711 1.35754 m .64052 1.34509 L .62272 1.35198 L 0 .318 .11 0 k
F
.62458 1.37624 m .63711 1.35754 L .63071 1.35507 L F
.62458 1.37624 m .63071 1.35507 L .62272 1.35198 L F
.62458 1.37624 m .63455 1.35034 L .63272 1.34811 L 0 .556 0 0 k
F
.63728 1.3707 m .6474 1.35703 L .64141 1.35778 L 0 .364 .05 0 k
F
.62458 1.37624 m .63728 1.3707 L .63455 1.35034 L 0 .556 0 0 k
F
.63728 1.3707 m .64141 1.35778 L .6407 1.35787 L 0 .364 .05 0 k
F
.63728 1.3707 m .64753 1.36623 L .6407 1.35787 L 0 .556 0 0 k
F
.63728 1.3707 m .6407 1.35787 L .63455 1.35034 L F
.61106 1.3964 m .62472 1.38767 L .62485 1.35116 L 0 .525 0 0 k
F
.63728 1.3707 m .6407 1.35787 L .63286 1.35885 L 0 .364 .05 0 k
F
.63728 1.3707 m .63286 1.35885 L .63085 1.36598 L F
.62472 1.38767 m .63728 1.3707 L .63154 1.36649 L F
.62472 1.38767 m .63286 1.35885 L .62485 1.35116 L 0 .525 0 0 k
F
.62472 1.38767 m .63154 1.36649 L .6245 1.36134 L 0 .364 .05 0 k
F
.6124 1.40092 m .62495 1.35984 L .6228 1.35836 L 0 .49 0 0 k
F
.61117 1.40599 m .6124 1.40187 L .6124 1.40092 L F
.6124 1.40187 m .62495 1.35984 L .6124 1.40092 L F
.6232 1.36569 m .6245 1.36134 L .62282 1.36011 L 0 .364 .05 0 k
F
.60875 1.408 m .61117 1.40599 L .61225 1.40156 L 0 .49 0 0 k
F
.61148 1.39836 m .61225 1.40156 L .6228 1.35836 L F
.60875 1.408 m .61225 1.40156 L .61148 1.39836 L F
.63085 1.36598 m .63286 1.35885 L .62282 1.36011 L 0 .364 .05 0 k
F
.60867 1.39998 m .61106 1.3964 L .62272 1.35198 L 0 .318 .11 0 k
F
.61106 1.3964 m .6231 1.35689 L .62272 1.35198 L F
.61555 1.38551 m .62472 1.38767 L .62282 1.36011 L 0 .364 .05 0 k
F
.61738 1.32933 m .62253 1.33564 L .61771 1.32821 L .014 .625 0 0 k
F
.6366 1.31916 m .64001 1.30777 L .63229 1.31454 L 0 .272 .807 0 k
F
.62821 1.30956 m .62258 1.33963 L .63667 1.29974 L 0 .39 0 0 k
F
.61403 1.31349 m .61895 1.3337 L .62821 1.30956 L .013 .598 0 0 k
F
.5966 1.32277 m .61573 1.34207 L .59885 1.3177 L F
.61573 1.34207 m .62258 1.33963 L .62821 1.30956 L 0 .39 0 0 k
F
.61573 1.34207 m .62269 1.34909 L .61628 1.34065 L .013 .598 0 0 k
F
.61573 1.34207 m .61628 1.34065 L .59885 1.3177 L F
.61556 1.32712 m .61738 1.32933 L .61574 1.32667 L .014 .625 0 0 k
F
.60873 1.33071 m .62269 1.34909 L .61403 1.31349 L .013 .598 0 0 k
F
.60928 1.34322 m .60938 1.34307 L .61048 1.34075 L 0 .157 .996 .042 k
F
.60928 1.34322 m .60943 1.34353 L .61048 1.34075 L .002 .611 0 0 k
F
.59899 1.33261 m .60621 1.33246 L .61403 1.31349 L 0 .348 .017 0 k
F
.59693 1.33776 m .60621 1.33246 L .59899 1.33261 L F
.61417 1.32589 m .61573 1.34207 L .62821 1.30956 L 0 .39 0 0 k
F
.59899 1.33261 m .6077 1.34203 L .61417 1.32589 L .012 .57 0 0 k
F
.60741 1.34274 m .60808 1.34269 L .61417 1.32589 L 0 .39 0 0 k
F
.59674 1.33787 m .59693 1.33776 L .59899 1.33261 L 0 .348 .017 0 k
F
.60808 1.34269 m .61573 1.34207 L .61417 1.32589 L 0 .39 0 0 k
F
.59674 1.33787 m .60634 1.34541 L .59899 1.33261 L .012 .57 0 0 k
F
.60634 1.34541 m .61573 1.34207 L .60741 1.34274 L 0 .39 0 0 k
F
.62821 1.30956 m .62269 1.34909 L .63677 1.30719 L .013 .598 0 0 k
F
.62834 1.31961 m .62272 1.35198 L .63681 1.3108 L .001 .431 0 0 k
F
.60634 1.34541 m .61585 1.35289 L .6077 1.34203 L .012 .57 0 0 k
F
.61585 1.35289 m .6164 1.35144 L .6077 1.34203 L F
.60634 1.34541 m .6077 1.34203 L .59899 1.33261 L F
.59684 1.3488 m .60634 1.34541 L .59909 1.34342 L 0 .39 0 0 k
F
.60634 1.34541 m .60741 1.34274 L .59909 1.34342 L F
.59909 1.34342 m .60741 1.34274 L .61417 1.32589 L F
.61995 1.33784 m .62269 1.34909 L .62821 1.30956 L .013 .598 0 0 k
F
.61585 1.35289 m .62272 1.35198 L .62834 1.31961 L .001 .431 0 0 k
F
.61895 1.3337 m .61995 1.33784 L .62821 1.30956 L .013 .598 0 0 k
F
.62834 1.31961 m .6228 1.35836 L .63688 1.31582 L .012 .57 0 0 k
F
.61417 1.32589 m .62011 1.34825 L .62834 1.31961 L F
.62011 1.34825 m .6228 1.35836 L .62834 1.31961 L F
.6077 1.34203 m .6228 1.35836 L .61417 1.32589 L F
.59328 1.33514 m .59674 1.33787 L .59899 1.33261 L F
.59314 1.31928 m .5966 1.32277 L .59885 1.3177 L .013 .598 0 0 k
F
.59319 1.32541 m .5966 1.32277 L .59885 1.3177 L 0 .306 .065 0 k
F
.59297 1.29948 m .59643 1.30372 L .59867 1.29887 L .014 .625 0 0 k
F
.59303 1.307 m .59643 1.30372 L .59867 1.29887 L .001 .268 .145 0 k
F
.59822 1.29891 m .59867 1.29887 L .59908 1.29547 L .014 .625 0 0 k
F
.59822 1.29891 m .59908 1.29547 L .60342 1.259 L F
.59297 1.29948 m .59822 1.29891 L .60342 1.259 L F
.59303 1.307 m .59867 1.29887 L .60352 1.26858 L .001 .268 .145 0 k
F
.59867 1.29887 m .60681 1.27142 L .60352 1.26858 L F
.59314 1.31928 m .59885 1.3177 L .6036 1.27731 L .013 .598 0 0 k
F
.62821 1.30956 m .63667 1.29974 L .63069 1.30106 L 0 .39 0 0 k
F
.62804 1.29568 m .63647 1.28497 L .63053 1.28734 L 0 .348 .017 0 k
F
.61385 1.29722 m .62782 1.27816 L .61815 1.28095 L 0 .306 .065 0 k
F
.61364 1.2773 m .62782 1.27816 L .62099 1.2595 L .019 .644 0 0 k
F
.62782 1.27816 m .63032 1.27004 L .62972 1.27038 L 0 .306 .065 0 k
F
.62782 1.27816 m .63622 1.26669 L .63032 1.27004 L F
.62782 1.27816 m .63638 1.27868 L .62972 1.27038 L .019 .644 0 0 k
F
.62782 1.27816 m .62972 1.27038 L .62099 1.2595 L F
.61385 1.29722 m .6194 1.27623 L .60878 1.26478 L .014 .625 0 0 k
F
.62782 1.27816 m .62972 1.27038 L .6194 1.27623 L 0 .306 .065 0 k
F
.61385 1.29722 m .60878 1.26478 L .60681 1.27142 L .014 .625 0 0 k
F
.61836 1.28016 m .6194 1.27623 L .60896 1.28214 L 0 .306 .065 0 k
F
.62782 1.27816 m .6194 1.27623 L .61836 1.28016 L F
.59885 1.3177 m .60896 1.28214 L .6036 1.27731 L .013 .598 0 0 k
F
.60851 1.28374 m .60896 1.28214 L .60368 1.28513 L 0 .306 .065 0 k
F
.62782 1.27816 m .60896 1.28214 L .60851 1.28374 L F
.59319 1.32541 m .61385 1.29722 L .60368 1.28513 L F
.61385 1.29722 m .61815 1.28095 L .60368 1.28513 L F
.59885 1.3177 m .61227 1.28512 L .60896 1.28214 L .013 .598 0 0 k
F
.61385 1.29722 m .62804 1.29568 L .62125 1.27822 L .014 .625 0 0 k
F
.62804 1.29568 m .63053 1.28734 L .62994 1.28758 L 0 .348 .017 0 k
F
.62804 1.29568 m .6366 1.29476 L .62994 1.28758 L .014 .625 0 0 k
F
.62804 1.29568 m .62994 1.28758 L .62125 1.27822 L F
.59885 1.3177 m .61403 1.31349 L .61227 1.28512 L .013 .598 0 0 k
F
.62804 1.29568 m .61958 1.29171 L .61833 1.29661 L 0 .348 .017 0 k
F
.61403 1.31349 m .61968 1.29648 L .61926 1.29653 L F
.61403 1.31349 m .62804 1.29568 L .61968 1.29648 L F
.61385 1.29722 m .62125 1.27822 L .6194 1.27623 L .014 .625 0 0 k
F
.61403 1.31349 m .61874 1.29503 L .61227 1.28512 L .013 .598 0 0 k
F
.61403 1.31349 m .61926 1.29653 L .60865 1.29754 L 0 .348 .017 0 k
F
.59899 1.33261 m .60714 1.30305 L .60375 1.29205 L .012 .57 0 0 k
F
.61403 1.31349 m .60865 1.29754 L .60714 1.30305 L 0 .348 .017 0 k
F
.61403 1.31349 m .62821 1.30956 L .61874 1.29503 L .013 .598 0 0 k
F
.61833 1.29661 m .60911 1.29589 L .60865 1.29754 L 0 .348 .017 0 k
F
.62821 1.30956 m .63011 1.30119 L .61227 1.28512 L .013 .598 0 0 k
F
.62821 1.30956 m .63011 1.30119 L .61972 1.30351 L 0 .39 0 0 k
F
.59328 1.33514 m .59899 1.33261 L .60375 1.29205 L .012 .57 0 0 k
F
.59332 1.33982 m .59899 1.33261 L .60381 1.29801 L 0 .348 .017 0 k
F
.59899 1.33261 m .61403 1.31349 L .60714 1.30305 L F
.59899 1.33261 m .60714 1.30305 L .60381 1.29801 L F
.61417 1.32589 m .61972 1.30351 L .60911 1.29589 L .012 .57 0 0 k
F
.61417 1.32589 m .60911 1.29589 L .60714 1.30305 L F
.59899 1.33261 m .60874 1.30824 L .60714 1.30305 L F
.59899 1.33261 m .60044 1.33197 L .60094 1.32773 L F
.60044 1.33197 m .61417 1.32589 L .60094 1.32773 L F
.60094 1.32773 m .61417 1.32589 L .60874 1.30824 L F
.59332 1.33982 m .59674 1.33787 L .59899 1.33261 L 0 .348 .017 0 k
F
.59338 1.34687 m .59909 1.34342 L .60386 1.30301 L .01 .539 0 0 k
F
.61847 1.30855 m .60921 1.30585 L .60876 1.30754 L 0 .39 0 0 k
F
.62821 1.30956 m .61972 1.30351 L .61847 1.30855 L F
.59909 1.34342 m .60921 1.30585 L .60386 1.30301 L .01 .539 0 0 k
F
.59338 1.34687 m .59684 1.3488 L .59909 1.34342 L F
.59599 1.33946 m .62821 1.30956 L .6039 1.30703 L 0 .39 0 0 k
F
.59341 1.35002 m .59447 1.34879 L .59599 1.33946 L F
.59447 1.34879 m .62821 1.30956 L .59599 1.33946 L F
.60876 1.30754 m .60921 1.30585 L .6039 1.30703 L F
.60714 1.30305 m .60911 1.29589 L .60375 1.29205 L .012 .57 0 0 k
F
.60865 1.29754 m .60911 1.29589 L .60381 1.29801 L 0 .348 .017 0 k
F
.60714 1.30305 m .60865 1.29754 L .60381 1.29801 L F
.6105 1.26529 m .61012 1.26382 L .60878 1.26478 L .001 .268 .145 0 k
F
.60833 1.26631 m .60878 1.26478 L .60352 1.26858 L F
.59284 1.28481 m .59622 1.28096 L .59846 1.27637 L .002 .247 .337 0 k
F
.5665 1.27337 m .5713 1.27385 L .57087 1.27216 L .094 .655 0 0 k
F
.56164 1.25816 m .56183 1.2575 L .56172 1.25769 L 0 .16 .996 .124 k
F
.55689 1.2724 m .5711 1.24268 L .56399 1.23765 L 0 .216 .996 .002 k
F
.5665 1.27337 m .57087 1.27216 L .56491 1.24912 L .094 .655 0 0 k
F
.55689 1.2724 m .5665 1.27337 L .56491 1.24912 L F
.55603 1.30651 m .56533 1.29187 L .55705 1.3033 L .002 .279 .313 0 k
F
.55705 1.3033 m .5713 1.27385 L .56462 1.27124 L F
.5713 1.27385 m .57551 1.25511 L .5743 1.25624 L F
.5713 1.27385 m .58443 1.24674 L .57551 1.25511 L F
.57088 1.20866 m .56385 1.20622 L .5629 1.21048 L 0 .174 .996 .032 k
F
.5711 1.24268 m .57494 1.22182 L .56413 1.20497 L .119 .654 0 0 k
F
.5711 1.24268 m .56413 1.20497 L .5629 1.21048 L F
.58319 1.21742 m .58349 1.21609 L .56403 1.23743 L 0 .216 .996 .002 k
F
.56309 1.24207 m .56431 1.23608 L .55995 1.22995 L .094 .655 0 0 k
F
.56399 1.23765 m .56403 1.23743 L .56001 1.24184 L 0 .216 .996 .002 k
F
.58319 1.21742 m .56403 1.23743 L .56399 1.23765 L F
.5711 1.24268 m .57396 1.22714 L .56399 1.23765 L F
.57088 1.20866 m .58418 1.21533 L .5767 1.193 L .144 .651 0 0 k
F
.58418 1.21533 m .5861 1.20684 L .58541 1.20777 L 0 .216 .996 .002 k
F
.58418 1.21533 m .58541 1.20777 L .5767 1.193 L .144 .651 0 0 k
F
.58418 1.21533 m .58541 1.20777 L .56377 1.2368 L 0 .216 .996 .002 k
F
.58418 1.21533 m .59208 1.19882 L .5861 1.20684 L F
.58418 1.21533 m .58616 1.20905 L .58541 1.20777 L .144 .651 0 0 k
F
.59261 1.25916 m .59822 1.25051 L .60309 1.22537 L 0 .195 .996 .002 k
F
.59822 1.25051 m .60635 1.22609 L .60309 1.22537 L F
.59795 1.22162 m .60713 1.1989 L .60283 1.19926 L 0 .082 .996 .098 k
F
.59795 1.22162 m .61094 1.198 L .60804 1.19351 L .063 .65 0 0 k
F
.59571 1.22557 m .59599 1.22517 L .59795 1.22162 L 0 .082 .996 .098 k
F
.59571 1.22557 m .59608 1.22623 L .59795 1.22162 L .063 .65 0 0 k
F
.59236 1.23037 m .59571 1.22557 L .59795 1.22162 L 0 .082 .996 .098 k
F
.59236 1.23037 m .59795 1.22162 L .60283 1.19926 L F
.60812 1.1783 m .60283 1.19926 L .61334 1.17131 L 0 .267 .087 0 k
F
.59498 1.19912 m .59758 1.20352 L .59906 1.19998 L .128 .643 0 0 k
F
.59704 1.2048 m .60283 1.19926 L .60812 1.1783 L 0 .267 .087 0 k
F
.61707 1.18581 m .61831 1.18214 L .60804 1.19351 L 0 .082 .996 .098 k
F
.60758 1.19477 m .60804 1.19351 L .60283 1.19926 L F
.59498 1.19912 m .60654 1.20156 L .61344 1.18014 L .128 .643 0 0 k
F
.57622 1.16726 m .59498 1.19912 L .6053 1.18851 L F
.60812 1.1783 m .6053 1.18851 L .61344 1.18014 L F
.57622 1.16726 m .6053 1.18851 L .60812 1.1783 L F
.58693 1.19137 m .60296 1.21267 L .58756 1.18935 L F
.57479 1.17001 m .60296 1.21267 L .57622 1.16726 L F
.5929 1.19868 m .59704 1.2048 L .60812 1.1783 L 0 .267 .087 0 k
F
.57088 1.20866 m .5767 1.193 L .57472 1.18963 L .144 .651 0 0 k
F
.57337 1.20152 m .57387 1.20099 L .57642 1.1952 L .001 .241 .178 0 k
F
.57387 1.20099 m .58516 1.18902 L .57642 1.1952 L F
.57105 1.17027 m .57385 1.174 L .57202 1.16581 L .128 .643 0 0 k
F
.57385 1.174 m .57509 1.17047 L .57202 1.16581 L F
.56627 1.18103 m .57622 1.16726 L .57272 1.15372 L .002 .233 .457 0 k
F
.56627 1.18103 m .57318 1.1731 L .57622 1.16726 L F
.56635 1.19308 m .57642 1.1952 L .57277 1.16009 L .107 .644 0 0 k
F
.57642 1.1952 m .58516 1.18902 L .59267 1.17295 L .001 .241 .178 0 k
F
.5929 1.19868 m .60812 1.1783 L .5966 1.18609 L 0 .267 .087 0 k
F
.5929 1.19868 m .5966 1.18609 L .59551 1.18683 L F
.57166 1.1942 m .57482 1.19852 L .57642 1.1952 L .107 .644 0 0 k
F
.56635 1.19308 m .57086 1.1985 L .57166 1.1942 L F
.58418 1.21533 m .59226 1.21939 L .58616 1.20905 L .144 .651 0 0 k
F
.58538 1.21594 m .59704 1.2048 L .5929 1.19868 L 0 .267 .087 0 k
F
.57086 1.1985 m .58719 1.21812 L .57166 1.1942 L .107 .644 0 0 k
F
.60837 1.20194 m .60309 1.22537 L .61361 1.19517 L 0 .301 .025 0 k
F
.58719 1.21812 m .59728 1.23024 L .58775 1.21621 L .107 .644 0 0 k
F
.59728 1.23024 m .59753 1.22959 L .58775 1.21621 L F
.59728 1.23024 m .60309 1.22537 L .60837 1.20194 L 0 .301 .025 0 k
F
.59906 1.19998 m .60296 1.21267 L .60654 1.20156 L .128 .643 0 0 k
F
.59758 1.20352 m .60296 1.21267 L .59906 1.19998 L F
.60837 1.20194 m .60321 1.23736 L .61369 1.20306 L .107 .644 0 0 k
F
.5929 1.19868 m .60113 1.22954 L .60837 1.20194 L F
.60113 1.22954 m .60321 1.23736 L .60837 1.20194 L F
.58719 1.21812 m .58775 1.21621 L .57166 1.1942 L F
.57642 1.1952 m .58619 1.21408 L .5929 1.19868 L F
.57482 1.19852 m .58619 1.21408 L .57642 1.1952 L F
.58418 1.21533 m .56377 1.2368 L .56355 1.23796 L 0 .216 .996 .002 k
F
.5711 1.24268 m .57696 1.22496 L .57494 1.22182 L .119 .654 0 0 k
F
.58319 1.21742 m .58418 1.21533 L .58349 1.21609 L 0 .216 .996 .002 k
F
.5766 1.2205 m .58538 1.21594 L .5929 1.19868 L 0 .267 .087 0 k
F
.57403 1.2268 m .58538 1.21594 L .5766 1.2205 L F
.58775 1.21621 m .60321 1.23736 L .5929 1.19868 L .107 .644 0 0 k
F
.5766 1.2205 m .58729 1.23585 L .59311 1.22169 L .084 .643 0 0 k
F
.5713 1.27385 m .57514 1.25129 L .56431 1.23608 L .094 .655 0 0 k
F
.5713 1.27385 m .56431 1.23608 L .56309 1.24207 L F
.55689 1.2724 m .56491 1.24912 L .56309 1.24207 L F
.55705 1.3033 m .56448 1.26425 L .56011 1.25885 L .067 .654 0 0 k
F
.5711 1.24268 m .58443 1.24674 L .57696 1.22496 L .119 .654 0 0 k
F
.58443 1.24674 m .58635 1.23767 L .58566 1.23851 L .002 .279 .313 0 k
F
.58443 1.24674 m .59236 1.23037 L .58635 1.23767 L F
.58443 1.24674 m .59252 1.24921 L .58566 1.23851 L .119 .654 0 0 k
F
.58443 1.24674 m .58566 1.23851 L .57696 1.22496 L F
.58443 1.24674 m .58566 1.23851 L .56016 1.26949 L .002 .279 .313 0 k
F
.58557 1.24004 m .58591 1.23975 L .58614 1.23865 L 0 .301 .025 0 k
F
.58591 1.23975 m .59728 1.23024 L .58614 1.23865 L F
.58614 1.23865 m .59728 1.23024 L .59311 1.22169 L F
.58729 1.23585 m .58862 1.23775 L .59311 1.22169 L .084 .643 0 0 k
F
.59311 1.22169 m .59728 1.23024 L .60837 1.20194 L 0 .301 .025 0 k
F
.57355 1.22725 m .57403 1.2268 L .5766 1.2205 L 0 .267 .087 0 k
F
.57355 1.22725 m .59749 1.25269 L .5766 1.2205 L .084 .643 0 0 k
F
.59728 1.23024 m .60321 1.23736 L .59753 1.22959 L .107 .644 0 0 k
F
.59749 1.25269 m .60332 1.24858 L .60859 1.22281 L 0 .339 0 0 k
F
.59749 1.25269 m .60342 1.259 L .59802 1.25125 L .084 .643 0 0 k
F
.59749 1.25269 m .59802 1.25125 L .5766 1.2205 L F
.60859 1.22281 m .60332 1.24858 L .61384 1.21633 L 0 .339 0 0 k
F
.60811 1.24549 m .60857 1.24403 L .60332 1.24858 L .002 .247 .337 0 k
F
.60859 1.22281 m .60342 1.259 L .61392 1.22319 L .084 .643 0 0 k
F
.59311 1.22169 m .60136 1.25154 L .60859 1.22281 L F
.60136 1.25154 m .60342 1.259 L .60859 1.22281 L F
.57676 1.24284 m .58557 1.24004 L .59311 1.22169 L 0 .301 .025 0 k
F
.57415 1.2496 m .58557 1.24004 L .57676 1.24284 L F
.58862 1.23775 m .60342 1.259 L .59311 1.22169 L .084 .643 0 0 k
F
.57676 1.24284 m .58746 1.25658 L .59328 1.2417 L .061 .641 0 0 k
F
.58574 1.26098 m .59749 1.25269 L .59328 1.2417 L 0 .339 0 0 k
F
.58746 1.25658 m .58884 1.25835 L .59328 1.2417 L .061 .641 0 0 k
F
.59328 1.2417 m .59749 1.25269 L .60859 1.22281 L 0 .339 0 0 k
F
.5737 1.24998 m .57415 1.2496 L .57676 1.24284 L 0 .301 .025 0 k
F
.5713 1.27385 m .5772 1.25418 L .57514 1.25129 L .094 .655 0 0 k
F
.58466 1.2752 m .59261 1.25916 L .58657 1.26563 L .001 .306 .153 0 k
F
.61768 1.23932 m .61893 1.23506 L .60857 1.24403 L .002 .247 .337 0 k
F
.60878 1.24063 m .60352 1.26858 L .61404 1.23452 L .002 .379 0 0 k
F
.5737 1.24998 m .59767 1.27188 L .57676 1.24284 L .061 .641 0 0 k
F
.59767 1.27188 m .59796 1.27106 L .57676 1.24284 L F
.59767 1.27188 m .60352 1.26858 L .60878 1.24063 L .002 .379 0 0 k
F
.60055 1.27452 m .60076 1.27365 L .57676 1.24284 L .061 .641 0 0 k
F
.59328 1.2417 m .6036 1.27731 L .61411 1.24026 L F
.58884 1.25835 m .6036 1.27731 L .59328 1.2417 L F
.5713 1.27385 m .5743 1.25624 L .5642 1.26571 L .002 .279 .313 0 k
F
.5713 1.27385 m .5642 1.26571 L .56325 1.2707 L F
.55705 1.3033 m .57149 1.30177 L .568 1.26862 L .067 .654 0 0 k
F
.5713 1.27385 m .58466 1.2752 L .5772 1.25418 L .094 .655 0 0 k
F
.58466 1.2752 m .58657 1.26563 L .58588 1.26637 L .001 .306 .153 0 k
F
.58466 1.2752 m .59276 1.27602 L .58588 1.26637 L .094 .655 0 0 k
F
.58466 1.2752 m .58588 1.26637 L .5772 1.25418 L F
.57149 1.30177 m .57533 1.27767 L .568 1.26862 L .067 .654 0 0 k
F
.58466 1.2752 m .58588 1.26637 L .57533 1.27767 L .001 .306 .153 0 k
F
.55705 1.3033 m .56462 1.27124 L .56016 1.26949 L .002 .279 .313 0 k
F
.55705 1.3033 m .568 1.26862 L .56448 1.26425 L .067 .654 0 0 k
F
.56229 1.33987 m .57152 1.30703 L .56406 1.32268 L 0 .256 .996 .001 k
F
.55705 1.3033 m .5655 1.32106 L .57149 1.30177 L .067 .654 0 0 k
F
.55613 1.3072 m .5655 1.32106 L .55705 1.3033 L F
.55386 1.33167 m .55718 1.33062 L .56024 1.28452 L .04 .653 0 0 k
F
.57449 1.28296 m .56462 1.28915 L .56434 1.29069 L .001 .306 .153 0 k
F
.57149 1.30177 m .57449 1.28296 L .56434 1.29069 L F
.55718 1.33062 m .56462 1.28915 L .56024 1.28452 L .04 .653 0 0 k
F
.56339 1.29599 m .56434 1.29069 L .56029 1.29378 L .001 .306 .153 0 k
F
.57149 1.30177 m .56434 1.29069 L .56339 1.29599 L F
.55386 1.33167 m .55599 1.33434 L .55718 1.33062 L .04 .653 0 0 k
F
.55599 1.33434 m .55616 1.3341 L .55718 1.33062 L .001 .306 .153 0 k
F
.56229 1.33987 m .5652 1.32535 L .56406 1.32268 L .119 .709 .001 .001 k
F
.55616 1.3341 m .5655 1.32106 L .55718 1.33062 L .001 .306 .153 0 k
F
.55718 1.33062 m .5655 1.32106 L .57149 1.30177 L F
.55718 1.33062 m .57149 1.30177 L .5647 1.29693 L F
.57149 1.30177 m .58466 1.2752 L .57449 1.28296 L F
.58466 1.2752 m .57533 1.27767 L .57449 1.28296 L F
.57149 1.30177 m .58486 1.30035 L .57533 1.27767 L .067 .654 0 0 k
F
.58486 1.30035 m .59284 1.28481 L .58608 1.29097 L 0 .344 .082 0 k
F
.58486 1.30035 m .58239 1.32643 L .59284 1.28481 L F
.57205 1.30569 m .57213 1.30589 L .57253 1.30452 L .048 .683 0 0 k
F
.5655 1.32106 m .57487 1.30797 L .57149 1.30177 L .001 .306 .153 0 k
F
.5655 1.32106 m .57506 1.3352 L .57149 1.30177 L .067 .654 0 0 k
F
.57729 1.31204 m .58234 1.32057 L .57744 1.31129 L .094 .655 0 0 k
F
.57612 1.33144 m .57716 1.33269 L .58486 1.30035 L 0 .344 .082 0 k
F
.57506 1.3352 m .57757 1.32626 L .57149 1.30177 L .067 .654 0 0 k
F
.56229 1.33987 m .57174 1.34066 L .5652 1.32535 L .119 .709 .001 .001 k
F
.56668 1.34523 m .57716 1.33269 L .57165 1.32606 L 0 .344 .082 0 k
F
.57716 1.33269 m .58239 1.32643 L .58486 1.30035 L F
.57506 1.3352 m .58254 1.34626 L .57757 1.32626 L .067 .654 0 0 k
F
.57149 1.30177 m .58254 1.34626 L .59297 1.29948 L F
.57165 1.32606 m .57612 1.33144 L .58486 1.30035 L 0 .344 .082 0 k
F
.55718 1.33062 m .57165 1.32606 L .56827 1.293 L .04 .653 0 0 k
F
.55718 1.33062 m .5647 1.29693 L .56029 1.29378 L .001 .306 .153 0 k
F
.55718 1.33062 m .56827 1.293 L .56462 1.28915 L .04 .653 0 0 k
F
.57165 1.32606 m .57774 1.34908 L .58503 1.32184 L F
.57522 1.35848 m .58258 1.35127 L .58503 1.32184 L 0 .387 .034 0 k
F
.57774 1.34908 m .57908 1.35417 L .58503 1.32184 L .04 .653 0 0 k
F
.58503 1.32184 m .58258 1.35127 L .59303 1.307 L 0 .387 .034 0 k
F
.56565 1.34646 m .56668 1.34523 L .57165 1.32606 L 0 .344 .082 0 k
F
.57176 1.34318 m .57229 1.34195 L .57277 1.34067 L 0 .144 .996 .093 k
F
.56637 1.34402 m .58271 1.36787 L .57165 1.32606 L .04 .653 0 0 k
F
.55627 1.33469 m .58271 1.36787 L .55718 1.33062 L F
.55718 1.33062 m .56637 1.34402 L .57165 1.32606 L F
.5573 1.35398 m .56565 1.34646 L .57165 1.32606 L 0 .344 .082 0 k
F
.55626 1.3577 m .56565 1.34646 L .5573 1.35398 L F
.57178 1.3464 m .57522 1.35848 L .58503 1.32184 L 0 .387 .034 0 k
F
.5573 1.35398 m .56649 1.36519 L .57178 1.3464 L .015 .649 0 0 k
F
.56578 1.36774 m .56674 1.3668 L .57178 1.3464 L 0 .387 .034 0 k
F
.5561 1.35789 m .55626 1.3577 L .5573 1.35398 L 0 .344 .082 0 k
F
.56674 1.3668 m .57522 1.35848 L .57178 1.3464 L 0 .387 .034 0 k
F
.5561 1.35789 m .56734 1.36934 L .5573 1.35398 L .015 .649 0 0 k
F
.58503 1.32184 m .58271 1.36787 L .59314 1.31928 L .04 .653 0 0 k
F
.58517 1.33939 m .58274 1.37197 L .59319 1.32541 L 0 .429 .009 0 k
F
.56734 1.36934 m .57535 1.3775 L .56783 1.36682 L .015 .649 0 0 k
F
.57535 1.3775 m .57565 1.37636 L .56783 1.36682 L F
.57908 1.35417 m .58271 1.36787 L .58503 1.32184 L .04 .653 0 0 k
F
.57565 1.37636 m .58274 1.37197 L .58517 1.33939 L 0 .429 .009 0 k
F
.58517 1.33939 m .58284 1.38513 L .59328 1.33514 L .015 .649 0 0 k
F
.57178 1.3464 m .57787 1.36773 L .58517 1.33939 L F
.57535 1.3775 m .58274 1.37197 L .57565 1.37636 L 0 .429 .009 0 k
F
.57787 1.36773 m .58284 1.38513 L .58517 1.33939 L .015 .649 0 0 k
F
.56734 1.36934 m .56783 1.36682 L .5573 1.35398 L F
.5574 1.37306 m .56578 1.36774 L .57178 1.3464 L 0 .387 .034 0 k
F
.55407 1.37549 m .5562 1.37713 L .5574 1.37306 L .006 .632 0 0 k
F
.55408 1.37921 m .5562 1.37713 L .5574 1.37306 L 0 .387 .034 0 k
F
.5562 1.37713 m .56578 1.36774 L .5574 1.37306 L F
.5562 1.37713 m .55653 1.37739 L .5574 1.37306 L .006 .632 0 0 k
F
.56649 1.36519 m .57806 1.3793 L .57178 1.3464 L .015 .649 0 0 k
F
.57806 1.3793 m .58284 1.38513 L .57926 1.37258 L F
.57806 1.3793 m .57926 1.37258 L .57178 1.3464 L F
.5574 1.37306 m .56588 1.38461 L .57188 1.36252 L .006 .632 0 0 k
F
.55653 1.37739 m .56588 1.38461 L .5574 1.37306 L F
.55397 1.35572 m .5561 1.35789 L .5573 1.35398 L .015 .649 0 0 k
F
.55397 1.35572 m .5573 1.35398 L .56036 1.30663 L F
.5573 1.35398 m .56352 1.31761 L .56036 1.30663 L F
.55399 1.36041 m .5573 1.35398 L .56041 1.31438 L 0 .344 .082 0 k
F
.5573 1.35398 m .57165 1.32606 L .56352 1.31761 L F
.5573 1.35398 m .56352 1.31761 L .56041 1.31438 L F
.5573 1.35398 m .56552 1.32459 L .56352 1.31761 L .015 .649 0 0 k
F
.5573 1.35398 m .57178 1.3464 L .56552 1.32459 L F
.5574 1.37306 m .57178 1.3464 L .56471 1.33676 L 0 .387 .034 0 k
F
.5574 1.37306 m .56471 1.33676 L .56362 1.33527 L F
.5574 1.37306 m .56362 1.33527 L .56046 1.32487 L .006 .632 0 0 k
F
.5574 1.37306 m .56362 1.33527 L .5605 1.33101 L 0 .387 .034 0 k
F
.55399 1.36041 m .5561 1.35789 L .5573 1.35398 L 0 .344 .082 0 k
F
.55407 1.37549 m .5574 1.37306 L .56046 1.32487 L .006 .632 0 0 k
F
.5574 1.37306 m .57188 1.36252 L .56362 1.33527 L F
.58517 1.33939 m .59319 1.32541 L .58705 1.32881 L 0 .429 .009 0 k
F
.57178 1.3464 m .58503 1.32184 L .57587 1.32526 L 0 .387 .034 0 k
F
.57165 1.32606 m .58486 1.30035 L .57465 1.30621 L 0 .344 .082 0 k
F
.57165 1.32606 m .57549 1.30063 L .56827 1.293 L .04 .653 0 0 k
F
.58486 1.30035 m .58608 1.29097 L .57533 1.27767 L .067 .654 0 0 k
F
.58486 1.30035 m .58608 1.29097 L .56474 1.31042 L 0 .344 .082 0 k
F
.56352 1.31761 m .56474 1.31042 L .56036 1.30663 L .015 .649 0 0 k
F
.56447 1.31205 m .56474 1.31042 L .56041 1.31438 L 0 .344 .082 0 k
F
.58486 1.30035 m .56474 1.31042 L .56447 1.31205 L F
.57165 1.32606 m .58503 1.32184 L .57765 1.30291 L .04 .653 0 0 k
F
.57165 1.32606 m .57465 1.30621 L .56041 1.31438 L 0 .344 .082 0 k
F
.57165 1.32606 m .57765 1.30291 L .57549 1.30063 L .04 .653 0 0 k
F
.57178 1.3464 m .57562 1.31985 L .56474 1.31042 L .015 .649 0 0 k
F
.57178 1.3464 m .56474 1.31042 L .56352 1.31761 L F
.58503 1.32184 m .58693 1.3115 L .58625 1.312 L 0 .387 .034 0 k
F
.58503 1.32184 m .59303 1.307 L .58693 1.3115 L F
.58503 1.32184 m .59314 1.31928 L .58625 1.312 L .04 .653 0 0 k
F
.58503 1.32184 m .58625 1.312 L .57765 1.30291 L F
.58503 1.32184 m .58625 1.312 L .57562 1.31985 L 0 .387 .034 0 k
F
.58503 1.32184 m .57562 1.31985 L .5749 1.32483 L F
.58503 1.32184 m .56485 1.3278 L .56457 1.32949 L F
.56362 1.33527 m .56485 1.3278 L .56046 1.32487 L .006 .632 0 0 k
F
.57178 1.3464 m .57587 1.32526 L .5605 1.33101 L 0 .387 .034 0 k
F
.57178 1.3464 m .57786 1.32178 L .57562 1.31985 L .015 .649 0 0 k
F
.5749 1.32483 m .57562 1.31985 L .56485 1.3278 L 0 .387 .034 0 k
F
.56457 1.32949 m .56485 1.3278 L .5605 1.33101 L F
.57178 1.3464 m .58517 1.33939 L .57786 1.32178 L .015 .649 0 0 k
F
.57188 1.36252 m .57573 1.33507 L .56485 1.3278 L .006 .632 0 0 k
F
.57188 1.36252 m .56485 1.3278 L .56362 1.33527 L F
.58517 1.33939 m .58705 1.32881 L .58639 1.32918 L 0 .429 .009 0 k
F
.58517 1.33939 m .59328 1.33514 L .58639 1.32918 L .015 .649 0 0 k
F
.58517 1.33939 m .58639 1.32918 L .57786 1.32178 L F
.556 1.37565 m .5574 1.37306 L .55898 1.35162 L 0 .387 .034 0 k
F
.556 1.37565 m .55898 1.35162 L .5605 1.33101 L F
.55408 1.37921 m .556 1.37565 L .5605 1.33101 L F
.55414 1.3907 m .55747 1.38762 L .56054 1.33901 L .005 .602 0 0 k
F
.58517 1.33939 m .56492 1.34104 L .56465 1.34278 L 0 .429 .009 0 k
F
.57188 1.36252 m .58016 1.34812 L .57428 1.34539 L F
.58016 1.34812 m .58517 1.33939 L .57428 1.34539 L F
.57428 1.34539 m .58517 1.33939 L .57489 1.34109 L F
.58517 1.33939 m .58639 1.32918 L .56492 1.34104 L F
.57188 1.36252 m .57565 1.37636 L .58517 1.33939 L F
.55747 1.38762 m .56733 1.38151 L .57188 1.36252 L F
.56733 1.38151 m .57565 1.37636 L .57188 1.36252 L F
.57188 1.36252 m .58527 1.35277 L .57809 1.33665 L .006 .632 0 0 k
F
.57188 1.36252 m .57809 1.33665 L .57573 1.33507 L F
.55747 1.38762 m .56492 1.34104 L .56054 1.33901 L .005 .602 0 0 k
F
.55414 1.3907 m .55627 1.39181 L .55747 1.38762 L F
.55415 1.3934 m .57188 1.36252 L .56056 1.34346 L 0 .429 .009 0 k
F
.57188 1.36252 m .57489 1.34109 L .56056 1.34346 L F
.56588 1.38461 m .57535 1.3775 L .56644 1.38254 L F
.57535 1.3775 m .57565 1.37636 L .55747 1.38762 L F
.57535 1.3775 m .58284 1.38513 L .57565 1.37636 L .015 .649 0 0 k
F
.56588 1.38461 m .57545 1.392 L .57188 1.36252 L .006 .632 0 0 k
F
.57545 1.392 m .58286 1.38825 L .58527 1.35277 L 0 .468 0 0 k
F
.57545 1.392 m .58294 1.39778 L .57797 1.38194 L .006 .632 0 0 k
F
.57545 1.392 m .57797 1.38194 L .57188 1.36252 L F
.58527 1.35277 m .58286 1.38825 L .59332 1.33982 L 0 .468 0 0 k
F
.58676 1.41467 m .59534 1.38252 L .59312 1.37995 L 0 .632 0 0 k
F
.58689 1.43011 m .59325 1.39432 L .5847 1.38676 L 0 .601 0 0 k
F
.57188 1.36252 m .58294 1.39778 L .59338 1.34687 L .006 .632 0 0 k
F
.57196 1.37419 m .57545 1.392 L .58527 1.35277 L 0 .468 0 0 k
F
.57196 1.37419 m .58527 1.35277 L .57496 1.35226 L F
.58527 1.35277 m .59332 1.33982 L .5865 1.34227 L F
.55747 1.38762 m .57196 1.37419 L .56492 1.34104 L .005 .602 0 0 k
F
.57196 1.37419 m .57581 1.3461 L .56492 1.34104 L F
.58527 1.35277 m .5865 1.34227 L .57809 1.33665 L .006 .632 0 0 k
F
.58527 1.35277 m .5865 1.34227 L .56498 1.34998 L 0 .468 0 0 k
F
.55627 1.39181 m .56588 1.38461 L .55747 1.38762 L 0 .429 .009 0 k
F
.56588 1.38461 m .56644 1.38254 L .55747 1.38762 L F
.55747 1.38762 m .56619 1.39592 L .56654 1.37921 L .005 .602 0 0 k
F
.56595 1.39682 m .56662 1.39648 L .57196 1.37419 L 0 .468 0 0 k
F
.56662 1.39648 m .57545 1.392 L .57196 1.37419 L F
.56619 1.39592 m .56856 1.39817 L .56771 1.39019 L .005 .602 0 0 k
F
.56619 1.39592 m .56771 1.39019 L .56654 1.37921 L F
.55627 1.39181 m .56856 1.39817 L .55747 1.38762 L F
.58534 1.36179 m .58295 1.39988 L .59341 1.35002 L 0 .505 0 0 k
F
.56856 1.39817 m .57552 1.40178 L .56654 1.37921 L .005 .602 0 0 k
F
.57552 1.40178 m .57625 1.39881 L .56654 1.37921 L F
.57552 1.40178 m .58295 1.39988 L .58534 1.36179 L 0 .505 0 0 k
F
.57848 1.40332 m .57862 1.40247 L .56654 1.37921 L .005 .602 0 0 k
F
.56111 1.39717 m .56595 1.39682 L .56886 1.38585 L 0 .468 0 0 k
F
.57928 1.40373 m .57963 1.40024 L .56654 1.37921 L .005 .602 0 0 k
F
.56654 1.37921 m .57963 1.40024 L .58327 1.36372 L F
.56111 1.39717 m .56886 1.38585 L .57196 1.37419 L 0 .468 0 0 k
F
.55752 1.39743 m .56111 1.39717 L .57196 1.37419 L F
.58527 1.35277 m .56498 1.34998 L .5647 1.35175 L F
.55752 1.39743 m .56498 1.34998 L .56059 1.34885 L .004 .572 0 0 k
F
.55415 1.3934 m .55627 1.39181 L .55747 1.38762 L 0 .429 .009 0 k
F
.55559 1.38969 m .55752 1.39743 L .56059 1.34885 L .004 .572 0 0 k
F
.55419 1.40115 m .55727 1.3977 L .55559 1.38969 L F
.55727 1.3977 m .55752 1.39743 L .55559 1.38969 L F
.55763 1.3753 m .55752 1.39743 L .56061 1.35154 L 0 .468 0 0 k
F
.58689 1.43011 m .59174 1.4028 L .58295 1.39988 L 0 .406 .07 0 k
F
.5991 1.40525 m .60161 1.38979 L .58295 1.39988 L F
.58327 1.36372 m .583 1.40566 L .59345 1.35429 L .005 .602 0 0 k
F
.57963 1.40024 m .583 1.40566 L .58327 1.36372 L F
.57201 1.38126 m .57552 1.40178 L .58534 1.36179 L 0 .505 0 0 k
F
.57928 1.40373 m .583 1.40566 L .57963 1.40024 L .005 .602 0 0 k
F
.57355 1.45727 m .58689 1.43011 L .58362 1.40498 L 0 .406 .07 0 k
F
.58689 1.43011 m .5991 1.40525 L .59174 1.4028 L F
.59921 1.41765 m .60867 1.39998 L .6025 1.4016 L 0 .451 .034 0 k
F
.58689 1.43011 m .59921 1.41765 L .5956 1.39639 L 0 .601 0 0 k
F
.59921 1.41765 m .6025 1.4016 L .60173 1.4018 L 0 .451 .034 0 k
F
.59921 1.41765 m .60875 1.408 L .60173 1.4018 L 0 .601 0 0 k
F
.59921 1.41765 m .60173 1.4018 L .5956 1.39639 L F
.57355 1.45727 m .58697 1.44052 L .58479 1.39889 L 0 .568 .002 0 k
F
.58689 1.43011 m .5956 1.39639 L .59325 1.39432 L 0 .601 0 0 k
F
.59921 1.41765 m .60173 1.4018 L .59333 1.40401 L 0 .451 .034 0 k
F
.59921 1.41765 m .59333 1.40401 L .59182 1.41266 L F
.58697 1.44052 m .59921 1.41765 L .5925 1.41312 L F
.58697 1.44052 m .59333 1.40401 L .58479 1.39889 L 0 .568 .002 0 k
F
.58697 1.44052 m .5925 1.41312 L .58456 1.40776 L 0 .451 .034 0 k
F
.58198 1.4121 m .58485 1.40623 L .583 1.40566 L 0 .532 .006 0 k
F
.58538 1.36633 m .583 1.40672 L .59346 1.35587 L .002 .54 0 0 k
F
.58286 1.41392 m .58485 1.40623 L .58198 1.4121 L 0 .532 .006 0 k
F
.58045 1.4294 m .58485 1.40623 L .57992 1.42526 L F
.58367 1.41242 m .58456 1.40776 L .583 1.40672 L 0 .451 .034 0 k
F
.59182 1.41266 m .59333 1.40401 L .583 1.40672 L F
.57992 1.42526 m .58286 1.41392 L .58198 1.4121 L 0 .532 .006 0 k
F
.57257 1.46702 m .5736 1.4655 L .57992 1.42526 L F
.57981 1.42441 m .57992 1.42526 L .583 1.40566 L F
.57257 1.46702 m .57992 1.42526 L .57981 1.42441 L F
.56599 1.40422 m .56612 1.40419 L .57201 1.38126 L 0 .505 0 0 k
F
.57216 1.40372 m .57269 1.40276 L .57317 1.40129 L .001 .306 .756 0 k
F
.56612 1.40419 m .57552 1.40178 L .57201 1.38126 L 0 .505 0 0 k
F
.56599 1.40422 m .57556 1.40671 L .57201 1.38126 L .004 .572 0 0 k
F
.55633 1.4017 m .56595 1.39682 L .55752 1.39743 L 0 .468 0 0 k
F
.55752 1.39743 m .56599 1.40422 L .57201 1.38126 L .004 .572 0 0 k
F
.55419 1.40115 m .55632 1.4017 L .55752 1.39743 L F
.55632 1.4017 m .55633 1.4017 L .55752 1.39743 L 0 .468 0 0 k
F
.55632 1.4017 m .56599 1.40422 L .55752 1.39743 L .004 .572 0 0 k
F
.55419 1.40278 m .55632 1.4017 L .55752 1.39743 L 0 .468 0 0 k
F
.55754 1.40237 m .56599 1.40422 L .57201 1.38126 L 0 .505 0 0 k
F
.55421 1.40669 m .55634 1.40669 L .55754 1.40237 L .002 .54 0 0 k
F
.55421 1.40723 m .55634 1.40669 L .55754 1.40237 L 0 .505 0 0 k
F
.55634 1.40669 m .56599 1.40422 L .55754 1.40237 L F
.55754 1.40237 m .57556 1.40671 L .56974 1.38658 L .002 .54 0 0 k
F
.55634 1.40669 m .57556 1.40671 L .55754 1.40237 L F
.57552 1.40178 m .57848 1.40332 L .57625 1.39881 L .005 .602 0 0 k
F
.57556 1.40671 m .5794 1.40671 L .57685 1.40139 L .002 .54 0 0 k
F
.57556 1.40671 m .57658 1.4025 L .57201 1.38126 L .004 .572 0 0 k
F
.57658 1.4025 m .57532 1.3895 L .57201 1.38126 L F
.5776 1.40724 m .57685 1.40139 L .57658 1.4025 L F
.57685 1.40139 m .57532 1.3895 L .57658 1.4025 L F
.57848 1.40332 m .57928 1.40373 L .57862 1.40247 L .005 .602 0 0 k
F
.5794 1.40671 m .583 1.40672 L .57756 1.39845 L .002 .54 0 0 k
F
.5794 1.40671 m .57756 1.39845 L .57685 1.40139 L F
.5808 1.41957 m .58697 1.44052 L .583 1.40672 L 0 .451 .034 0 k
F
.57756 1.39845 m .583 1.40672 L .58538 1.36633 L .002 .54 0 0 k
F
.5776 1.40724 m .58302 1.40865 L .57532 1.3895 L .004 .572 0 0 k
F
.57685 1.40139 m .57756 1.39845 L .56974 1.38658 L .002 .54 0 0 k
F
.57556 1.40671 m .57685 1.40139 L .56974 1.38658 L F
.57556 1.40671 m .5776 1.40724 L .57658 1.4025 L .004 .572 0 0 k
F
.5736 1.4655 m .58045 1.4294 L .57992 1.42526 L 0 .532 .006 0 k
F
.59044 1.46042 m .59081 1.46357 L .59354 1.44532 L 0 .601 0 0 k
F
.58631 1.44134 m .59073 1.45798 L .59694 1.42809 L 0 .568 .002 0 k
F
.59228 1.45204 m .59474 1.46817 L .59928 1.42516 L 0 .494 .015 0 k
F
.59073 1.45798 m .59574 1.43874 L .59694 1.42809 L 0 .568 .002 0 k
F
.58075 1.46304 m .58758 1.4685 L .58638 1.44268 L F
.58793 1.46873 m .59474 1.46817 L .59228 1.45204 L 0 .494 .015 0 k
F
.58758 1.4685 m .59026 1.47027 L .58631 1.44134 L 0 .568 .002 0 k
F
.59026 1.47027 m .59478 1.47325 L .59186 1.46225 L F
.59026 1.47027 m .59186 1.46225 L .58631 1.44134 L F
.59574 1.43874 m .59658 1.43553 L .59694 1.42809 L F
.5736 1.4655 m .58053 1.46385 L .58697 1.44052 L 0 .451 .034 0 k
F
.57257 1.46702 m .57312 1.46718 L .5736 1.4655 L 0 .532 .006 0 k
F
.57257 1.46742 m .57312 1.46718 L .5736 1.4655 L 0 .451 .034 0 k
F
.57312 1.46718 m .58053 1.46385 L .5736 1.4655 L F
.57312 1.46718 m .57329 1.46723 L .5736 1.4655 L 0 .532 .006 0 k
F
.5736 1.4655 m .58058 1.4693 L .57788 1.45921 L F
.58057 1.46933 m .58754 1.46876 L .58702 1.44576 L 0 .494 .015 0 k
F
.58058 1.4693 m .58071 1.46937 L .58063 1.4691 L 0 .532 .006 0 k
F
.58058 1.4693 m .58063 1.4691 L .57788 1.45921 L F
.58702 1.44576 m .58754 1.46876 L .59044 1.44001 L 0 .494 .015 0 k
F
.57329 1.46723 m .58071 1.46937 L .5736 1.4655 L 0 .532 .006 0 k
F
.58754 1.46876 m .58793 1.46873 L .59044 1.44001 L 0 .494 .015 0 k
F
.58793 1.46873 m .59228 1.45204 L .59044 1.44001 L F
.59928 1.42516 m .59474 1.46817 L .60876 1.40923 L F
.59274 1.46556 m .59478 1.47325 L .59658 1.43553 L 0 .568 .002 0 k
F
.59274 1.46556 m .59658 1.43553 L .59574 1.43874 L F
.59073 1.45798 m .59274 1.46556 L .59574 1.43874 L F
.59694 1.42809 m .59513 1.46588 L .60697 1.41556 L F
.59044 1.44001 m .59228 1.45204 L .59928 1.42516 L 0 .494 .015 0 k
F
.59513 1.46588 m .59478 1.47325 L .60697 1.41556 L 0 .568 .002 0 k
F
.60697 1.41556 m .59478 1.47325 L .60881 1.41327 L F
.59264 1.51998 m .60371 1.49399 L .60142 1.47263 L .001 .434 .106 0 k
F
.60371 1.49399 m .61344 1.47116 L .60757 1.47188 L F
.60371 1.49399 m .60757 1.47188 L .60347 1.46702 L 0 .564 .03 0 k
F
.60371 1.49399 m .60757 1.47188 L .60142 1.47263 L .001 .434 .106 0 k
F
.60371 1.49399 m .60844 1.47291 L .60757 1.47188 L 0 .564 .03 0 k
F
.5965 1.55128 m .5965 1.55148 L .59953 1.53862 L 0 .482 .067 0 k
F
.59867 1.51406 m .5965 1.55153 L .60371 1.49399 L 0 .564 .03 0 k
F
.60371 1.49399 m .5965 1.55153 L .61353 1.47894 L F
.58983 1.54454 m .59115 1.54406 L .59333 1.51835 L .001 .434 .106 0 k
F
.59115 1.54406 m .59477 1.52962 L .59333 1.51835 L F
.59264 1.51998 m .58983 1.54454 L .59333 1.51835 L F
.59492 1.54033 m .59788 1.52742 L .59867 1.51406 L 0 .564 .03 0 k
F
.59385 1.54783 m .59788 1.52742 L .59492 1.54033 L F
.59385 1.54783 m .59645 1.55147 L .59788 1.52742 L F
.59649 1.55131 m .59651 1.55122 L .59867 1.51406 L F
.59645 1.55147 m .5965 1.55148 L .5965 1.55128 L 0 .482 .067 0 k
F
.59648 1.55151 m .59651 1.55122 L .59649 1.55131 L 0 .564 .03 0 k
F
.59645 1.55147 m .59649 1.55131 L .59867 1.51406 L F
.59115 1.54406 m .59385 1.54783 L .59867 1.51406 L F
.59264 1.51998 m .59453 1.53686 L .60377 1.49965 L 0 .525 .044 0 k
F
.58591 1.54596 m .58624 1.54584 L .59264 1.51998 L .001 .434 .106 0 k
F
.58624 1.54584 m .58983 1.54454 L .59264 1.51998 L F
.58591 1.54596 m .5912 1.55027 L .59264 1.51998 L 0 .525 .044 0 k
F
.5926 1.55059 m .59645 1.55147 L .59672 1.52802 L 0 .482 .067 0 k
F
.5926 1.55059 m .59672 1.52802 L .59392 1.53929 L F
.59646 1.5517 m .58982 1.61018 L .5965 1.55148 L .001 .385 .518 0 k
F
.59398 1.56548 m .58915 1.61255 L .59646 1.5517 L F
.57945 1.6465 m .58904 1.61291 L .59398 1.56548 L F
.58904 1.61291 m .58915 1.61255 L .59398 1.56548 L F
.5912 1.55027 m .59453 1.53686 L .59264 1.51998 L 0 .525 .044 0 k
F
.58073 1.54173 m .58591 1.54596 L .59264 1.51998 L F
.58077 1.54782 m .58591 1.54596 L .59264 1.51998 L .001 .434 .106 0 k
F
.58077 1.5479 m .5926 1.55059 L .59688 1.51409 L 0 .482 .067 0 k
F
.5912 1.55027 m .59523 1.55356 L .59453 1.53686 L 0 .525 .044 0 k
F
.58915 1.61255 m .58982 1.61018 L .59646 1.5517 L .001 .385 .518 0 k
F
.58982 1.61018 m .59806 1.56324 L .5965 1.55148 L F
.59573 1.6102 m .59579 1.60947 L .59629 1.6077 L .5 .5 .5 1 k
F
.59572 1.60857 m .59582 1.60937 L .59629 1.6077 L .001 .501 .132 0 k
F
.5997 1.5756 m .58936 1.64913 L .60875 1.55666 L 0 .561 .077 0 k
F
.58954 1.62212 m .58936 1.64913 L .5997 1.5756 L F
.58982 1.61018 m .59979 1.58535 L .60223 1.55191 L 0 .519 .1 0 k
F
.59979 1.58535 m .60875 1.55666 L .60467 1.55598 L .001 .423 .211 0 k
F
.59979 1.58535 m .58936 1.64913 L .60875 1.55666 L F
.58589 1.6293 m .58743 1.63176 L .59087 1.616 L .001 .385 .518 0 k
F
.58982 1.61018 m .58876 1.63673 L .59491 1.5975 L 0 .519 .1 0 k
F
.5881 1.63977 m .58735 1.64938 L .59979 1.58535 L .001 .423 .211 0 k
F
.58735 1.64938 m .58936 1.64913 L .59979 1.58535 L F
.58876 1.63673 m .58807 1.65371 L .59195 1.62186 L 0 .519 .1 0 k
F
.58876 1.63673 m .59195 1.62186 L .59491 1.5975 L F
.57945 1.6465 m .58589 1.6293 L .58755 1.61814 L .001 .385 .518 0 k
F
.57945 1.6465 m .58419 1.64077 L .58589 1.6293 L F
.5826 1.64269 m .586 1.64955 L .58982 1.61018 L 0 .519 .1 0 k
F
.586 1.64955 m .58735 1.64938 L .5881 1.63977 L .001 .423 .211 0 k
F
.586 1.64955 m .58807 1.65371 L .58876 1.63673 L 0 .519 .1 0 k
F
.586 1.64955 m .58876 1.63673 L .58982 1.61018 L F
.58281 1.64995 m .586 1.64955 L .58988 1.61708 L .001 .423 .211 0 k
F
.586 1.64955 m .5881 1.63977 L .58988 1.61708 L F
.59979 1.58535 m .58902 1.65562 L .60351 1.57607 L 0 .519 .1 0 k
F
.59491 1.5975 m .59289 1.6175 L .59979 1.58535 L F
.59289 1.6175 m .58902 1.65562 L .59979 1.58535 L F
.58807 1.65371 m .58902 1.65562 L .59491 1.5975 L F
.58988 1.61708 m .5881 1.63977 L .59979 1.58535 L .001 .423 .211 0 k
F
.57946 1.64692 m .58988 1.61708 L .5965 1.55153 L .001 .473 .138 0 k
F
.59979 1.58535 m .60881 1.56286 L .60529 1.55701 L 0 .519 .1 0 k
F
.59979 1.58535 m .60529 1.55701 L .60467 1.55598 L F
.59979 1.58535 m .60467 1.55598 L .60223 1.55191 L F
.58988 1.61708 m .60059 1.5553 L .5965 1.55153 L .001 .473 .138 0 k
F
.58988 1.61708 m .58776 1.65484 L .59307 1.60793 L F
.57946 1.64692 m .58265 1.64997 L .58988 1.61708 L F
.58265 1.64997 m .58281 1.64995 L .58988 1.61708 L .001 .423 .211 0 k
F
.58265 1.64997 m .58776 1.65484 L .58988 1.61708 L .001 .473 .138 0 k
F
.57948 1.65037 m .58265 1.64997 L .58988 1.61708 L .001 .423 .211 0 k
F
.57948 1.65037 m .58988 1.61708 L .59652 1.55462 L F
.58988 1.61708 m .59979 1.58535 L .59811 1.56959 L F
.58988 1.61708 m .59811 1.56959 L .59652 1.55462 L F
.59979 1.58535 m .60467 1.55598 L .59652 1.55462 L F
.58988 1.61708 m .60273 1.55727 L .60059 1.5553 L .001 .473 .138 0 k
F
.60351 1.57607 m .58942 1.65641 L .60881 1.56286 L 0 .519 .1 0 k
F
.58902 1.65562 m .58942 1.65641 L .60351 1.57607 L F
.58988 1.61708 m .60881 1.56286 L .60273 1.55727 L .001 .473 .138 0 k
F
.59523 1.55356 m .59652 1.55462 L .59579 1.54811 L 0 .525 .044 0 k
F
.59523 1.55356 m .59579 1.54811 L .59453 1.53686 L F
.59392 1.53929 m .59672 1.52802 L .59688 1.51409 L 0 .482 .067 0 k
F
.59645 1.55147 m .5965 1.55128 L .59688 1.51409 L F
.60377 1.49965 m .5965 1.55128 L .61353 1.47917 L F
.59688 1.51409 m .59674 1.52795 L .60377 1.49965 L F
.59674 1.52795 m .5965 1.55128 L .60377 1.49965 L F
.59453 1.53686 m .595 1.54103 L .60377 1.49965 L 0 .525 .044 0 k
F
.59264 1.51998 m .60377 1.49965 L .60218 1.48139 L F
.59264 1.51998 m .60218 1.48139 L .60142 1.47263 L F
.58077 1.54782 m .59264 1.51998 L .59465 1.4763 L .001 .434 .106 0 k
F
.60371 1.49399 m .60512 1.49184 L .60748 1.47719 L 0 .564 .03 0 k
F
.60512 1.49184 m .61353 1.47894 L .60748 1.47719 L F
.60748 1.47719 m .61353 1.47894 L .60844 1.47291 L F
.60377 1.49965 m .60763 1.4773 L .60142 1.47263 L 0 .525 .044 0 k
F
.59264 1.51998 m .60142 1.47263 L .59522 1.47339 L .001 .434 .106 0 k
F
.59264 1.51998 m .59522 1.47339 L .59465 1.4763 L F
.60377 1.49965 m .60839 1.47783 L .59503 1.47436 L 0 .482 .067 0 k
F
.59489 1.47508 m .59503 1.47436 L .59459 1.47425 L F
.60377 1.49965 m .59503 1.47436 L .59489 1.47508 L F
.5947 1.47604 m .59489 1.47508 L .59459 1.47425 L F
.59459 1.47425 m .60757 1.47762 L .59478 1.47325 L F
.58077 1.54782 m .59465 1.4763 L .58507 1.52503 L .001 .434 .106 0 k
F
.58077 1.5479 m .59703 1.51378 L .59459 1.47425 L 0 .482 .067 0 k
F
.59465 1.4763 m .59522 1.47339 L .59478 1.47344 L .001 .434 .106 0 k
F
.58507 1.52503 m .59465 1.4763 L .59478 1.47344 L F
.59703 1.51378 m .60377 1.49965 L .59489 1.47508 L 0 .482 .067 0 k
F
.59703 1.51378 m .59489 1.47508 L .5947 1.47604 L F
.60377 1.49965 m .61353 1.47917 L .60839 1.47783 L F
.5965 1.55128 m .59953 1.53862 L .61353 1.47917 L F
.6082 1.50219 m .61083 1.49079 L .61212 1.4873 L .5 .5 .5 1 k
F
.60377 1.49965 m .59652 1.55462 L .61356 1.48177 L 0 .525 .044 0 k
F
.59645 1.55147 m .59648 1.55151 L .59649 1.55131 L 0 .564 .03 0 k
F
.59648 1.55151 m .5965 1.55153 L .59651 1.55122 L F
.595 1.54103 m .59652 1.55462 L .60377 1.49965 L 0 .525 .044 0 k
F
.60757 1.47762 m .61353 1.47917 L .60763 1.4773 L 0 .482 .067 0 k
F
.60377 1.49965 m .61356 1.48177 L .60763 1.4773 L 0 .525 .044 0 k
F
.60757 1.47762 m .60763 1.4773 L .59478 1.47325 L 0 .482 .067 0 k
F
.59235 1.43791 m .59478 1.47344 L .60881 1.41368 L 0 .532 .006 0 k
F
.58702 1.44576 m .59448 1.47235 L .59235 1.43791 L F
.59448 1.47235 m .59478 1.47344 L .59235 1.43791 L F
.57788 1.45921 m .58425 1.46457 L .58702 1.44576 L F
.58425 1.46457 m .59478 1.47344 L .58702 1.44576 L F
.57257 1.46742 m .5736 1.4655 L .5808 1.41957 L 0 .451 .034 0 k
F
.5736 1.4655 m .57958 1.45434 L .58055 1.42654 L F
.5736 1.4655 m .58055 1.42654 L .5808 1.41957 L F
.57958 1.45434 m .58697 1.44052 L .5808 1.41957 L F
.58697 1.44052 m .58456 1.40776 L .58367 1.41242 L F
.5736 1.4655 m .58702 1.44576 L .58485 1.40623 L 0 .532 .006 0 k
F
.59928 1.42516 m .60876 1.40923 L .6025 1.40909 L 0 .494 .015 0 k
F
.58697 1.44052 m .59928 1.42516 L .59333 1.40401 L 0 .568 .002 0 k
F
.59928 1.42516 m .6025 1.40909 L .6018 1.40908 L 0 .494 .015 0 k
F
.59928 1.42516 m .60881 1.41327 L .6018 1.40908 L 0 .568 .002 0 k
F
.59928 1.42516 m .6018 1.40908 L .59333 1.40401 L F
.58702 1.44576 m .59337 1.40888 L .58485 1.40623 L 0 .532 .006 0 k
F
.59928 1.42516 m .6018 1.40908 L .58302 1.40865 L 0 .494 .015 0 k
F
.58702 1.44576 m .59928 1.42516 L .59187 1.41763 L F
.58702 1.44576 m .60881 1.41368 L .59337 1.40888 L 0 .532 .006 0 k
F
.58702 1.44576 m .59187 1.41763 L .59125 1.417 L 0 .494 .015 0 k
F
.58071 1.46937 m .59478 1.47344 L .57788 1.45921 L 0 .532 .006 0 k
F
.57259 1.46999 m .58702 1.44576 L .58302 1.40865 L 0 .494 .015 0 k
F
.58702 1.44576 m .59125 1.417 L .58302 1.40865 L F
.57259 1.46999 m .58057 1.46933 L .58702 1.44576 L F
.58221 1.37938 m .58302 1.40865 L .58538 1.36633 L .004 .572 0 0 k
F
.5786 1.39419 m .58137 1.40325 L .58221 1.37938 L F
.58137 1.40325 m .58302 1.40865 L .58221 1.37938 L F
.58538 1.36633 m .58302 1.40865 L .59347 1.3573 L F
.57398 1.37906 m .5786 1.39419 L .58538 1.36633 L F
.57201 1.38126 m .57532 1.3895 L .57398 1.37906 L F
.57532 1.3895 m .58065 1.40277 L .57398 1.37906 L F
.58065 1.40277 m .58302 1.40865 L .58082 1.40146 L F
.58065 1.40277 m .58082 1.40146 L .57398 1.37906 L F
.55419 1.40278 m .5574 1.39763 L .55763 1.3753 L 0 .468 0 0 k
F
.5574 1.39763 m .55752 1.39743 L .55763 1.3753 L F
.55752 1.39743 m .57196 1.37419 L .56375 1.35781 L F
.55752 1.39743 m .56375 1.35781 L .56061 1.35154 L F
.57196 1.37419 m .57496 1.35226 L .56061 1.35154 L F
.55752 1.39743 m .57201 1.38126 L .57033 1.35135 L .004 .572 0 0 k
F
.58527 1.35277 m .59338 1.34687 L .5865 1.34227 L .006 .632 0 0 k
F
.58534 1.36179 m .59341 1.35002 L .58713 1.351 L 0 .505 0 0 k
F
.57196 1.37419 m .58534 1.36179 L .5784 1.3473 L .005 .602 0 0 k
F
.58534 1.36179 m .58713 1.351 L .58657 1.35109 L 0 .505 0 0 k
F
.58534 1.36179 m .59345 1.35429 L .58657 1.35109 L .005 .602 0 0 k
F
.58534 1.36179 m .58657 1.35109 L .5784 1.3473 L F
.55752 1.39743 m .57033 1.35135 L .56498 1.34998 L .004 .572 0 0 k
F
.55983 1.36071 m .56013 1.36192 L .56062 1.35426 L .002 .54 0 0 k
F
.55754 1.40237 m .56472 1.35626 L .56062 1.35426 L F
.57196 1.37419 m .5784 1.3473 L .57581 1.3461 L .005 .602 0 0 k
F
.58534 1.36179 m .58657 1.35109 L .57585 1.35277 L 0 .505 0 0 k
F
.57201 1.38126 m .57585 1.35277 L .57033 1.35135 L .004 .572 0 0 k
F
.57513 1.35812 m .57585 1.35277 L .565 1.35447 L 0 .505 0 0 k
F
.58534 1.36179 m .57585 1.35277 L .57513 1.35812 L F
.58534 1.36179 m .565 1.35447 L .56472 1.35626 L F
.55754 1.40237 m .58534 1.36179 L .56472 1.35626 L F
.57201 1.38126 m .57911 1.35361 L .57585 1.35277 L .004 .572 0 0 k
F
.57201 1.38126 m .58538 1.36633 L .57911 1.35361 L F
.58538 1.36633 m .58678 1.35554 L .5866 1.35554 L .002 .54 0 0 k
F
.58538 1.36633 m .59346 1.35587 L .58678 1.35554 L F
.58538 1.36633 m .59347 1.3573 L .5866 1.35554 L .004 .572 0 0 k
F
.58538 1.36633 m .5866 1.35554 L .57911 1.35361 L F
.58538 1.36633 m .5866 1.35554 L .565 1.35447 L .002 .54 0 0 k
F
.56472 1.35626 m .565 1.35447 L .56062 1.35426 L F
.58538 1.36633 m .565 1.35447 L .56472 1.35626 L F
.55421 1.40669 m .55754 1.40237 L .56013 1.36192 L F
.55421 1.40669 m .56013 1.36192 L .55983 1.36071 L F
.55421 1.40723 m .55754 1.40237 L .56063 1.35516 L 0 .505 0 0 k
F
.55754 1.40237 m .56472 1.35626 L .56063 1.35516 L F
.5647 1.35175 m .56498 1.34998 L .56061 1.35154 L 0 .468 0 0 k
F
.56465 1.34278 m .56492 1.34104 L .56056 1.34346 L 0 .429 .009 0 k
F
.55389 1.33727 m .55718 1.33062 L .56029 1.29378 L .001 .306 .153 0 k
F
.57449 1.28296 m .57533 1.27767 L .56462 1.28915 L F
.56434 1.29069 m .56462 1.28915 L .56029 1.29378 L F
.55373 1.30366 m .55705 1.3033 L .56011 1.25885 L .067 .654 0 0 k
F
.55585 1.30679 m .55603 1.30651 L .55705 1.3033 L .002 .279 .313 0 k
F
.55585 1.30679 m .55613 1.3072 L .55705 1.3033 L .067 .654 0 0 k
F
.55376 1.31009 m .55705 1.3033 L .56016 1.26949 L .002 .279 .313 0 k
F
.54506 1.27015 m .54708 1.28443 L .55345 1.24513 L .002 .324 .297 0 k
F
.53693 1.26833 m .54116 1.29016 L .54506 1.27015 L .197 .666 0 0 k
F
.53868 1.30287 m .54708 1.28443 L .54506 1.27015 L .002 .324 .297 0 k
F
.53539 1.32121 m .53664 1.32514 L .53949 1.29023 L .405 .718 .027 .018 k
F
.53949 1.29023 m .5406 1.29116 L .53971 1.28817 L F
.53399 1.29267 m .54723 1.32146 L .53693 1.26833 L .197 .666 0 0 k
F
.52167 1.37746 m .51887 1.3815 L .51999 1.36544 L 0 .53 .996 0 k
F
.52238 1.38577 m .52732 1.32682 L .52476 1.33504 L 0 .294 .996 .001 k
F
.51707 1.36077 m .52027 1.34504 L .5223 1.33235 L 0 .231 .996 .061 k
F
.51709 1.38698 m .52238 1.38577 L .51914 1.31884 L .224 .735 .015 .01 k
F
.52238 1.38577 m .52476 1.33504 L .51914 1.31884 L F
.52238 1.38577 m .52476 1.33504 L .51918 1.35301 L 0 .294 .996 .001 k
F
.53233 1.34441 m .53257 1.3426 L .52238 1.38577 L F
.53233 1.34441 m .53664 1.32514 L .53539 1.32121 L .405 .718 .027 .018 k
F
.53233 1.34441 m .5343 1.35382 L .53664 1.32514 L F
.53144 1.33518 m .53964 1.33773 L .53372 1.31596 L .294 .731 .02 .013 k
F
.53964 1.33773 m .53718 1.36476 L .54073 1.33153 L 0 .29 .996 .001 k
F
.53964 1.33773 m .54076 1.33807 L .53986 1.33527 L .294 .731 .02 .013 k
F
.53964 1.33773 m .53986 1.33414 L .53968 1.33469 L 0 .29 .996 .001 k
F
.53964 1.33773 m .53968 1.33469 L .53372 1.31596 L .294 .731 .02 .013 k
F
.53144 1.33518 m .53366 1.38889 L .53606 1.36834 L F
.53964 1.33773 m .5344 1.39074 L .53718 1.36476 L 0 .29 .996 .001 k
F
.53246 1.39914 m .5344 1.39074 L .53964 1.33773 L F
.53144 1.33518 m .53725 1.37688 L .53964 1.33773 L .294 .731 .02 .013 k
F
.52637 1.37211 m .53445 1.40797 L .53144 1.33518 L F
.52034 1.40017 m .52637 1.37211 L .52238 1.38577 L 0 .294 .996 .001 k
F
.52637 1.37211 m .52731 1.36527 L .52238 1.38577 L F
.52238 1.38577 m .53155 1.38366 L .52775 1.34365 L .224 .735 .015 .01 k
F
.53964 1.33773 m .5323 1.35675 L .53224 1.35879 L 0 .29 .996 .001 k
F
.53155 1.38366 m .53246 1.39914 L .53964 1.33773 L F
.52798 1.41855 m .53246 1.39914 L .53155 1.38366 L F
.53606 1.36834 m .53445 1.40797 L .53725 1.37688 L .294 .731 .02 .013 k
F
.53366 1.38889 m .53445 1.40797 L .53606 1.36834 L F
.53978 1.38177 m .53454 1.44225 L .53732 1.41302 L 0 .405 .757 0 k
F
.53978 1.38177 m .53732 1.41302 L .54088 1.37551 L F
.53964 1.33773 m .53725 1.37688 L .54076 1.33807 L .294 .731 .02 .013 k
F
.52238 1.38577 m .52754 1.41635 L .53155 1.38366 L .224 .735 .015 .01 k
F
.53155 1.38366 m .5323 1.35675 L .52775 1.34365 L F
.51709 1.38698 m .52034 1.40017 L .52238 1.38577 L F
.51712 1.41514 m .52034 1.40017 L .52238 1.38577 L 0 .294 .996 .001 k
F
.52034 1.40017 m .52096 1.4027 L .52238 1.38577 L .224 .735 .015 .01 k
F
.52647 1.42509 m .52798 1.41855 L .53155 1.38366 L 0 .29 .996 .001 k
F
.52096 1.4027 m .5282 1.43213 L .52238 1.38577 L .224 .735 .015 .01 k
F
.5282 1.43213 m .52878 1.42371 L .52238 1.38577 L F
.51712 1.41514 m .52238 1.38577 L .51918 1.35301 L 0 .294 .996 .001 k
F
.53258 1.44997 m .53454 1.44225 L .53978 1.38177 L 0 .405 .757 0 k
F
.5282 1.43213 m .53458 1.45809 L .52878 1.42371 L .224 .735 .015 .01 k
F
.5362 1.4157 m .53458 1.45809 L .5374 1.42395 L F
.53155 1.38366 m .53379 1.43858 L .5362 1.4157 L F
.53379 1.43858 m .53458 1.45809 L .5362 1.4157 L F
.53155 1.38366 m .5374 1.42395 L .53978 1.38177 L F
.52754 1.41635 m .53458 1.45809 L .53155 1.38366 L F
.53166 1.4282 m .53258 1.44997 L .53978 1.38177 L 0 .405 .757 0 k
F
.52245 1.43536 m .52647 1.42509 L .53155 1.38366 L 0 .29 .996 .001 k
F
.52175 1.43234 m .51894 1.43977 L .52006 1.42006 L 0 .552 .996 0 k
F
.51714 1.43949 m .5204 1.45137 L .52245 1.43536 L .177 .736 .011 .008 k
F
.51716 1.46539 m .5204 1.45137 L .52245 1.43536 L 0 .29 .996 .001 k
F
.51714 1.43949 m .52245 1.43536 L .51919 1.3645 L .177 .736 .011 .008 k
F
.52089 1.44925 m .52647 1.42509 L .52245 1.43536 L 0 .29 .996 .001 k
F
.52245 1.43536 m .53155 1.38366 L .526 1.38916 L F
.53155 1.38366 m .53353 1.35514 L .5248 1.38 L F
.52238 1.38577 m .52775 1.34365 L .52476 1.33504 L .224 .735 .015 .01 k
F
.52197 1.42497 m .52484 1.37908 L .51919 1.3645 L .177 .736 .011 .008 k
F
.52245 1.43536 m .52313 1.41929 L .52197 1.42497 L F
.52313 1.41929 m .52484 1.37908 L .52197 1.42497 L F
.54506 1.27015 m .54723 1.32146 L .55358 1.27206 L .197 .666 0 0 k
F
.5489 1.29316 m .54724 1.32284 L .55361 1.27924 L .001 .352 .164 0 k
F
.53155 1.38366 m .53964 1.33773 L .53353 1.35514 L 0 .29 .996 .001 k
F
.53964 1.33773 m .53968 1.33469 L .5323 1.35675 L F
.53964 1.33773 m .53986 1.33527 L .53968 1.33469 L .294 .731 .02 .013 k
F
.53964 1.33773 m .54073 1.33153 L .53986 1.33414 L 0 .29 .996 .001 k
F
.54227 1.29586 m .54723 1.32146 L .54506 1.27015 L .197 .666 0 0 k
F
.53346 1.30476 m .53868 1.30287 L .54506 1.27015 L .002 .324 .297 0 k
F
.53078 1.32023 m .53868 1.30287 L .53346 1.30476 L F
.54047 1.33041 m .5398 1.33771 L .54203 1.32682 L .001 .352 .164 0 k
F
.53346 1.30476 m .54043 1.33065 L .54519 1.30412 L .162 .67 0 0 k
F
.5388 1.33971 m .5398 1.33771 L .54047 1.33041 L .001 .352 .164 0 k
F
.52986 1.32225 m .53078 1.32023 L .53346 1.30476 L .002 .324 .297 0 k
F
.52986 1.32225 m .5388 1.33971 L .53346 1.30476 L .162 .67 0 0 k
F
.5398 1.33771 m .54724 1.32284 L .5489 1.29316 L .001 .352 .164 0 k
F
.5409 1.38152 m .54755 1.32213 L .54604 1.33273 L .089 .707 .001 0 k
F
.5388 1.33971 m .54737 1.35645 L .54043 1.33065 L .162 .67 0 0 k
F
.5388 1.33971 m .54043 1.33065 L .53346 1.30476 L F
.52124 1.30543 m .52986 1.32225 L .53346 1.30476 L F
.52129 1.34105 m .52986 1.32225 L .53346 1.30476 L .002 .324 .297 0 k
F
.52305 1.26523 m .53336 1.26754 L .52916 1.24513 L .197 .666 0 0 k
F
.54492 1.2331 m .54519 1.22778 L .54278 1.22182 L .241 .659 0 0 k
F
.54492 1.2331 m .54546 1.22237 L .52505 1.25934 L 0 .322 .943 0 k
F
.52119 1.26481 m .52305 1.26523 L .52499 1.22289 L .197 .666 0 0 k
F
.52173 1.29405 m .52469 1.26317 L .52331 1.25664 L .162 .67 0 0 k
F
.53346 1.30476 m .54506 1.27015 L .535 1.282 L .002 .324 .297 0 k
F
.53346 1.30476 m .53675 1.2858 L .535 1.282 L .162 .67 0 0 k
F
.52124 1.30364 m .53336 1.26754 L .52469 1.26317 L 0 .322 .943 0 k
F
.52173 1.29405 m .52469 1.26317 L .52332 1.26249 L F
.52124 1.30364 m .52469 1.26317 L .52173 1.29405 L F
.52469 1.26317 m .52497 1.26024 L .52331 1.25664 L .162 .67 0 0 k
F
.53336 1.26754 m .5349 1.24673 L .52497 1.26024 L 0 .322 .943 0 k
F
.52469 1.26317 m .52497 1.26024 L .52332 1.26249 L F
.53336 1.26754 m .52497 1.26024 L .52469 1.26317 L F
.54492 1.2331 m .52505 1.25934 L .52497 1.26024 L F
.54116 1.29016 m .54227 1.29586 L .54506 1.27015 L .197 .666 0 0 k
F
.53336 1.26754 m .54506 1.27015 L .53775 1.24483 L F
.54506 1.27015 m .54652 1.25678 L .5456 1.25833 L .002 .324 .297 0 k
F
.54506 1.27015 m .55345 1.24513 L .54652 1.25678 L F
.54506 1.27015 m .55358 1.27206 L .5456 1.25833 L .197 .666 0 0 k
F
.54506 1.27015 m .5456 1.25833 L .53775 1.24483 L F
.54506 1.27015 m .5456 1.25833 L .53544 1.27539 L .002 .324 .297 0 k
F
.53503 1.28152 m .53544 1.27539 L .52505 1.25934 L .162 .67 0 0 k
F
.54506 1.27015 m .53544 1.27539 L .535 1.282 L .002 .324 .297 0 k
F
.5411 1.29523 m .52505 1.25934 L .52497 1.26024 L .162 .67 0 0 k
F
.54519 1.30412 m .54113 1.29509 L .5411 1.29523 L F
.54113 1.29509 m .52505 1.25934 L .5411 1.29523 L F
.56304 1.20723 m .56325 1.20625 L .55985 1.21118 L 0 .174 .996 .032 k
F
.5629 1.21048 m .56385 1.20622 L .55985 1.21118 L F
.55345 1.24513 m .55672 1.2383 L .55985 1.21118 L F
.55672 1.2383 m .5629 1.21048 L .55985 1.21118 L F
.56066 1.19144 m .55985 1.21118 L .56627 1.18103 L 0 .303 .092 0 k
F
.56066 1.19144 m .55995 1.22995 L .56635 1.19308 L .19 .636 0 0 k
F
.54654 1.18736 m .55479 1.21357 L .56066 1.19144 L F
.55303 1.22021 m .55548 1.21696 L .56066 1.19144 L 0 .303 .092 0 k
F
.55548 1.21696 m .55985 1.21118 L .56066 1.19144 L F
.55479 1.21357 m .55995 1.22995 L .56066 1.19144 L .19 .636 0 0 k
F
.5437 1.20325 m .55594 1.22335 L .54654 1.18736 L F
.55594 1.22335 m .55995 1.22995 L .55656 1.21917 L F
.55594 1.22335 m .55656 1.21917 L .54654 1.18736 L F
.54146 1.20395 m .54185 1.20339 L .54654 1.18736 L .001 .273 .167 0 k
F
.52978 1.18752 m .53015 1.18696 L .53137 1.18298 L .002 .256 .343 0 k
F
.52978 1.18752 m .54315 1.20632 L .53137 1.18298 L .19 .636 0 0 k
F
.54315 1.20632 m .55995 1.22995 L .5437 1.20325 L F
.54315 1.20632 m .5437 1.20325 L .53137 1.18298 L F
.55823 1.16547 m .55857 1.16323 L .5491 1.17303 L .001 .273 .167 0 k
F
.52532 1.18124 m .52978 1.18752 L .53137 1.18298 L .19 .636 0 0 k
F
.52521 1.122 m .52962 1.11479 L .5312 1.11117 L 0 .126 .996 .063 k
F
.52521 1.122 m .5312 1.11117 L .5273 1.09973 L F
.52525 1.1453 m .53129 1.14802 L .52733 1.11387 L .224 .628 0 0 k
F
.52528 1.15914 m .53129 1.14802 L .52737 1.13366 L 0 .202 .996 .002 k
F
.5324 1.14185 m .53272 1.14109 L .53304 1.14009 L 0 .136 .996 .121 k
F
.53129 1.14802 m .54627 1.12031 L .53427 1.12879 L 0 .202 .996 .002 k
F
.53129 1.14802 m .53427 1.12879 L .52733 1.11387 L .224 .628 0 0 k
F
.53129 1.14802 m .53427 1.12879 L .52737 1.13366 L 0 .202 .996 .002 k
F
.53129 1.14802 m .53637 1.1333 L .53427 1.12879 L .224 .628 0 0 k
F
.52532 1.18124 m .53137 1.18298 L .52739 1.14707 L .19 .636 0 0 k
F
.52534 1.19426 m .53137 1.18298 L .52743 1.16569 L .002 .256 .343 0 k
F
.53137 1.18298 m .54586 1.15588 L .53432 1.16202 L F
.53137 1.18298 m .53436 1.16173 L .52739 1.14707 L .19 .636 0 0 k
F
.53137 1.18298 m .53432 1.16202 L .52743 1.16569 L .002 .256 .343 0 k
F
.54461 1.15165 m .54614 1.14541 L .54515 1.14331 L .4 .631 0 0 k
F
.53129 1.14802 m .54641 1.15486 L .53637 1.1333 L .224 .628 0 0 k
F
.54696 1.14982 m .54833 1.14227 L .54771 1.14297 L .002 .256 .343 0 k
F
.5312 1.11117 m .54073 1.11695 L .53727 1.09589 L .269 .615 0 0 k
F
.54073 1.11695 m .54627 1.12031 L .54298 1.11138 L F
.54073 1.11695 m .54298 1.11138 L .53727 1.09589 L F
.55483 1.0511 m .5686 1.03603 L .55986 1.04103 L .002 .224 .437 0 k
F
.5686 1.03603 m .57156 1.03279 L .56943 1.03429 L F
.55974 1.02264 m .56534 1.02828 L .56055 1.0208 L .534 .535 0 0 k
F
.5567 1.02063 m .5686 1.03603 L .56111 1.00657 L .353 .567 0 0 k
F
.5686 1.03603 m .56977 1.03357 L .56111 1.00657 L F
.56018 1.0408 m .57156 1.03279 L .56129 1.03816 L .002 .224 .437 0 k
F
.5686 1.03603 m .57195 1.04036 L .56977 1.03357 L .353 .567 0 0 k
F
.56111 1.00657 m .56977 1.03357 L .5774 1.01756 L F
.56129 1.03816 m .56968 1.03377 L .5774 1.01756 L .002 .224 .437 0 k
F
.56968 1.03377 m .57156 1.03279 L .5774 1.01756 L F
.5686 1.03603 m .56943 1.03429 L .55986 1.04103 L F
.58083 1.02381 m .58145 1.0224 L .5719 1.03242 L .5 .5 .5 1 k
F
.5774 1.01756 m .57195 1.04036 L .57838 1.01821 L .353 .567 0 0 k
F
.57156 1.03279 m .5719 1.03242 L .5774 1.01756 L .002 .224 .437 0 k
F
.56977 1.03357 m .57195 1.04036 L .5774 1.01756 L .353 .567 0 0 k
F
.55994 1.05913 m .56556 1.0641 L .56075 1.05683 L .413 .572 0 0 k
F
.55483 1.0511 m .56881 1.06845 L .55602 1.04872 L .298 .588 0 0 k
F
.56881 1.06845 m .56902 1.06796 L .55602 1.04872 L F
.56013 1.09466 m .56568 1.0844 L .56092 1.09052 L 0 .202 .996 .002 k
F
.55023 1.08109 m .55236 1.07759 L .55497 1.06812 L 0 .126 .996 .063 k
F
.54874 1.0861 m .56013 1.09466 L .55068 1.07699 L .329 .597 0 0 k
F
.56013 1.09466 m .56092 1.09052 L .56043 1.09115 L 0 .202 .996 .002 k
F
.56013 1.09466 m .56577 1.0989 L .56043 1.09115 L .329 .597 0 0 k
F
.55236 1.07759 m .5592 1.08994 L .55341 1.07503 L .413 .572 0 0 k
F
.56013 1.09466 m .56043 1.09115 L .55068 1.07699 L .329 .597 0 0 k
F
.53427 1.12879 m .53505 1.12379 L .52733 1.11387 L .224 .628 0 0 k
F
.54613 1.08414 m .54743 1.07469 L .5273 1.09973 L 0 .126 .996 .063 k
F
.54627 1.12031 m .54785 1.10733 L .53495 1.08959 L .269 .615 0 0 k
F
.55983 1.09444 m .55982 1.09554 L .56013 1.09466 L .329 .597 0 0 k
F
.54743 1.07469 m .5477 1.07267 L .53495 1.08959 L 0 .126 .996 .063 k
F
.55333 1.04834 m .55463 1.04667 L .54331 1.02991 L .298 .588 0 0 k
F
.55483 1.0511 m .55463 1.04667 L .55333 1.04834 L F
.55483 1.0511 m .55602 1.04872 L .55463 1.04667 L F
.5412 1.08044 m .54377 1.07462 L .53485 1.05401 L .329 .597 0 0 k
F
.56129 1.03816 m .5691 1.06777 L .57762 1.04775 L .298 .588 0 0 k
F
.54397 1.02798 m .55648 1.0478 L .56129 1.03816 L F
.55986 1.04103 m .56018 1.0408 L .56129 1.03816 L .002 .224 .437 0 k
F
.55648 1.0478 m .5691 1.06777 L .56129 1.03816 L .298 .588 0 0 k
F
.55805 1.0423 m .55986 1.04103 L .56129 1.03816 L .002 .224 .437 0 k
F
.56881 1.06845 m .57212 1.06495 L .56977 1.06621 L .001 .227 .186 0 k
F
.54306 1.02954 m .57217 1.07263 L .54397 1.02798 L .298 .588 0 0 k
F
.54409 1.06016 m .55354 1.05252 L .55805 1.0423 L .002 .224 .437 0 k
F
.54164 1.06554 m .55354 1.05252 L .54409 1.06016 L F
.55994 1.05913 m .5477 1.07267 L .54743 1.07469 L 0 .126 .996 .063 k
F
.54409 1.06016 m .5601 1.03968 L .54636 1.0491 L .002 .224 .437 0 k
F
.54409 1.06016 m .56146 1.0687 L .54983 1.04752 L .255 .606 0 0 k
F
.55684 1.08115 m .56881 1.06845 L .56042 1.07152 L .001 .227 .186 0 k
F
.56881 1.06845 m .56977 1.06621 L .56029 1.07131 L F
.55236 1.07759 m .55647 1.06757 L .55497 1.06812 L 0 .126 .996 .063 k
F
.54409 1.06016 m .55499 1.08311 L .56146 1.0687 L .255 .606 0 0 k
F
.53111 1.07285 m .53408 1.0579 L .52723 1.0643 L 0 .07 .996 .119 k
F
.52934 1.05291 m .54083 1.06644 L .54409 1.06016 L .255 .606 0 0 k
F
.54083 1.06644 m .54164 1.06554 L .54409 1.06016 L .002 .224 .437 0 k
F
.54695 1.08196 m .54948 1.07525 L .5477 1.07267 L .329 .597 0 0 k
F
.54695 1.08196 m .5477 1.07267 L .54655 1.08105 L F
.54874 1.0861 m .54948 1.07525 L .54695 1.08196 L F
.54083 1.06644 m .55499 1.08311 L .54409 1.06016 L .255 .606 0 0 k
F
.52939 1.07895 m .54083 1.06644 L .54409 1.06016 L .002 .224 .437 0 k
F
.56016 1.07161 m .56029 1.07131 L .55885 1.07209 L .001 .227 .186 0 k
F
.56881 1.06845 m .56029 1.07131 L .56016 1.07161 L F
.55885 1.07209 m .56977 1.06621 L .57762 1.04775 L F
.57784 1.07675 m .57233 1.09625 L .5788 1.07549 L 0 .246 .098 0 k
F
.56146 1.0687 m .57019 1.09657 L .57784 1.07675 L .255 .606 0 0 k
F
.56901 1.09962 m .57233 1.09625 L .57784 1.07675 L 0 .246 .098 0 k
F
.55395 1.08422 m .55684 1.08115 L .55885 1.07209 L .001 .227 .186 0 k
F
.55684 1.08115 m .56042 1.07152 L .55885 1.07209 L F
.55499 1.08311 m .57238 1.10358 L .56146 1.0687 L .255 .606 0 0 k
F
.56013 1.09466 m .56043 1.09115 L .53716 1.12107 L 0 .202 .996 .002 k
F
.56013 1.09466 m .53716 1.12107 L .53706 1.12212 L F
.54613 1.08414 m .54874 1.0861 L .54695 1.08196 L .329 .597 0 0 k
F
.54421 1.09108 m .55395 1.08422 L .55885 1.07209 L .001 .227 .186 0 k
F
.5312 1.11117 m .53599 1.09254 L .5273 1.09973 L 0 .126 .996 .063 k
F
.5312 1.11117 m .53727 1.09589 L .53495 1.08959 L .269 .615 0 0 k
F
.54173 1.09718 m .55395 1.08422 L .54421 1.09108 L .001 .227 .186 0 k
F
.54627 1.12031 m .56013 1.09466 L .54757 1.10962 L 0 .202 .996 .002 k
F
.56013 1.09466 m .5594 1.12776 L .56577 1.0989 L .329 .597 0 0 k
F
.55982 1.09554 m .5594 1.12776 L .56013 1.09466 L F
.54421 1.09108 m .5568 1.10962 L .56163 1.09784 L .22 .617 0 0 k
F
.55514 1.11366 m .55697 1.11182 L .56163 1.09784 L 0 .246 .098 0 k
F
.54093 1.09802 m .54173 1.09718 L .54421 1.09108 L .001 .227 .186 0 k
F
.55697 1.11182 m .56901 1.09962 L .56163 1.09784 L 0 .246 .098 0 k
F
.56032 1.12883 m .56589 1.11841 L .5611 1.1243 L .002 .256 .343 0 k
F
.54093 1.09802 m .55729 1.11603 L .54421 1.09108 L .22 .617 0 0 k
F
.57804 1.10421 m .57253 1.12596 L .57901 1.10295 L 0 .273 .033 0 k
F
.55729 1.11603 m .5692 1.12914 L .55829 1.11182 L .22 .617 0 0 k
F
.5692 1.12914 m .56949 1.12831 L .55829 1.11182 L F
.5692 1.12914 m .57253 1.12596 L .57804 1.10421 L 0 .273 .033 0 k
F
.57784 1.07675 m .57238 1.10358 L .57882 1.07723 L .255 .606 0 0 k
F
.57019 1.09657 m .57238 1.10358 L .57784 1.07675 L F
.57804 1.10421 m .57258 1.13286 L .57902 1.10459 L .22 .617 0 0 k
F
.56163 1.09784 m .57247 1.13249 L .57804 1.10421 L F
.57247 1.13249 m .57258 1.13286 L .57804 1.10421 L F
.5568 1.10962 m .57258 1.13286 L .56163 1.09784 L F
.53706 1.12212 m .53716 1.12107 L .52737 1.13366 L 0 .202 .996 .002 k
F
.53532 1.12453 m .53523 1.1243 L .53491 1.12469 L F
.54627 1.12031 m .53523 1.1243 L .53532 1.12453 L F
.54627 1.12031 m .54757 1.10962 L .53523 1.1243 L F
.54627 1.12031 m .53491 1.12469 L .53427 1.12879 L F
.54641 1.15486 m .54799 1.14042 L .53505 1.12379 L .224 .628 0 0 k
F
.54641 1.15486 m .53505 1.12379 L .53427 1.12879 L F
.54825 1.14272 m .55032 1.14004 L .54833 1.14227 L .002 .256 .343 0 k
F
.54586 1.15588 m .55032 1.14004 L .54825 1.14272 L F
.54586 1.15588 m .56032 1.12883 L .55032 1.14004 L F
.53436 1.16173 m .53514 1.15621 L .52739 1.14707 L .19 .636 0 0 k
F
.54627 1.12031 m .56032 1.12883 L .54965 1.10981 L .269 .615 0 0 k
F
.56032 1.12883 m .5611 1.1243 L .56062 1.12489 L .002 .256 .343 0 k
F
.56032 1.12883 m .56062 1.12489 L .54965 1.10981 L .269 .615 0 0 k
F
.53481 1.09039 m .53495 1.08959 L .5273 1.09973 L 0 .126 .996 .063 k
F
.52941 1.08533 m .54093 1.09802 L .54421 1.09108 L .22 .617 0 0 k
F
.52946 1.11019 m .54093 1.09802 L .54421 1.09108 L .001 .227 .186 0 k
F
.52962 1.11479 m .53008 1.11554 L .5312 1.11117 L .269 .615 0 0 k
F
.54013 1.08949 m .54421 1.09108 L .54204 1.06912 L .22 .617 0 0 k
F
.54406 1.08789 m .54496 1.08689 L .54613 1.08414 L 0 .126 .996 .063 k
F
.54613 1.08414 m .54695 1.08196 L .54655 1.08105 L .329 .597 0 0 k
F
.54421 1.09108 m .56146 1.0687 L .54736 1.07422 L .001 .227 .186 0 k
F
.54397 1.02798 m .5596 1.00847 L .5477 1.01712 L 0 .135 .996 .035 k
F
.54397 1.02798 m .56129 1.03816 L .54965 1.01705 L .298 .588 0 0 k
F
.56129 1.03816 m .56247 1.0309 L .54965 1.01705 L F
.5601 1.03968 m .56129 1.03816 L .562 1.03156 L .002 .224 .437 0 k
F
.56129 1.03816 m .5774 1.01756 L .56243 1.03117 L F
.56129 1.03816 m .56243 1.03117 L .562 1.03156 L F
.5774 1.01756 m .57745 1.01717 L .56356 1.00156 L .353 .567 0 0 k
F
.5774 1.01756 m .57745 1.01717 L .56 1.03317 L .002 .224 .437 0 k
F
.5774 1.01756 m .56 1.03317 L .55994 1.03343 L F
.56129 1.03816 m .56376 1.03229 L .56247 1.0309 L .298 .588 0 0 k
F
.56129 1.03816 m .57762 1.04775 L .56376 1.03229 L F
.57762 1.04775 m .57212 1.06495 L .57859 1.0465 L .001 .227 .186 0 k
F
.57762 1.04775 m .5786 1.04832 L .57767 1.04731 L .298 .588 0 0 k
F
.57762 1.04775 m .57767 1.04731 L .56376 1.03229 L F
.56146 1.0687 m .57762 1.04775 L .56264 1.06065 L .001 .227 .186 0 k
F
.57762 1.04775 m .57859 1.0465 L .57767 1.04731 L F
.57762 1.04775 m .57767 1.04731 L .56264 1.06065 L F
.55354 1.05252 m .55483 1.0511 L .55805 1.0423 L .002 .224 .437 0 k
F
.56146 1.0687 m .56264 1.06065 L .56105 1.05902 L .255 .606 0 0 k
F
.55886 1.06395 m .56105 1.05902 L .54983 1.04752 L F
.56146 1.0687 m .56105 1.05902 L .55886 1.06395 L F
.5869 1.02753 m .58691 1.02751 L .58506 1.02555 L .176 .622 0 0 k
F
.56736 1.00869 m .5706 1.01177 L .56753 1.00801 L .277 .575 0 0 k
F
.5706 1.01177 m .5729 1.00999 L .57843 .99777 L 0 .218 .114 0 k
F
.5729 1.00999 m .58485 1.0007 L .57843 .99777 L F
.55889 .98848 m .57843 .99777 L .5635 .98015 L .277 .575 0 0 k
F
.57823 .97038 m .58483 .99731 L .59131 .9774 L .317 .556 0 0 k
F
.57717 .98653 m .57814 .98726 L .57729 .98627 L .425 .539 0 0 k
F
.5725 .97964 m .58483 .99731 L .57823 .97038 L .317 .556 0 0 k
F
.57843 .99777 m .58485 1.0007 L .59138 .98543 L 0 .218 .114 0 k
F
.58603 1.00059 m .5865 .9997 L .58485 1.0007 L 0 0 .996 .161 k
F
.5706 1.01177 m .57085 1.01133 L .56753 1.00801 L .277 .575 0 0 k
F
.54165 1.03473 m .54331 1.02991 L .54072 1.02608 L .298 .588 0 0 k
F
.54072 1.02608 m .54306 1.02954 L .54397 1.02798 L F
.52932 1.04627 m .54397 1.02798 L .53143 1.02896 L 0 .135 .996 .035 k
F
.54397 1.02798 m .5477 1.01712 L .53143 1.02896 L F
.52932 1.04627 m .54057 1.03373 L .54297 1.02923 L F
.52934 1.05291 m .54409 1.06016 L .53158 1.02882 L .255 .606 0 0 k
F
.54409 1.06016 m .54724 1.04487 L .5446 1.04217 L F
.54023 1.05049 m .5446 1.04217 L .53158 1.02882 L F
.54409 1.06016 m .5446 1.04217 L .54023 1.05049 L F
.55402 .99598 m .56736 1.00869 L .55461 .99508 L .277 .575 0 0 k
F
.56736 1.00869 m .56753 1.00801 L .55461 .99508 L F
.56839 1.00271 m .57173 1.00716 L .56956 1.00056 L .425 .539 0 0 k
F
.55889 .98848 m .58506 1.02555 L .59155 1.00401 L .277 .575 0 0 k
F
.5774 1.01756 m .57836 1.01633 L .57745 1.01717 L .002 .224 .437 0 k
F
.5774 1.01756 m .57752 1.01725 L .57745 1.01717 L .353 .567 0 0 k
F
.5774 1.01756 m .57838 1.01821 L .57752 1.01725 L F
.55584 .99631 m .58506 1.02555 L .55889 .98848 L .277 .575 0 0 k
F
.55467 1.01801 m .5567 1.02063 L .56111 1.00657 L .353 .567 0 0 k
F
.53345 .97638 m .53718 .97993 L .53816 .97862 L .277 .575 0 0 k
F
.53345 .97638 m .53816 .97862 L .53555 .95638 L F
.53346 .98289 m .53816 .97862 L .53559 .96837 L .022 .176 .509 .009 k
F
.53709 .94997 m .53732 .94978 L .53807 .9488 L 0 0 .996 .131 k
F
.53709 .94997 m .55223 .96498 L .53807 .9488 L .317 .556 0 0 k
F
.55223 .96498 m .55261 .96389 L .53807 .9488 L F
.53816 .97862 m .55873 .95991 L .54245 .96586 L .022 .176 .509 .009 k
F
.53816 .97862 m .54245 .96586 L .53555 .95638 L .277 .575 0 0 k
F
.53816 .97862 m .54245 .96586 L .53559 .96837 L .022 .176 .509 .009 k
F
.53816 .97862 m .54465 .96889 L .54245 .96586 L .277 .575 0 0 k
F
.53816 .97862 m .55889 .98848 L .54465 .96889 L F
.53337 .94628 m .53709 .94997 L .53807 .9488 L .317 .556 0 0 k
F
.53337 .94628 m .53807 .9488 L .53547 .92799 L F
.53338 .9529 m .53807 .9488 L .53551 .94017 L 0 0 .996 .131 k
F
.53807 .9488 m .55858 .93087 L .54234 .93742 L F
.53807 .9488 m .54234 .93742 L .53547 .92799 L .317 .556 0 0 k
F
.53807 .9488 m .54234 .93742 L .53551 .94017 L 0 0 .996 .131 k
F
.53807 .9488 m .54449 .94037 L .54234 .93742 L .317 .556 0 0 k
F
.55238 .95228 m .55434 .95011 L .55596 .94726 L 0 0 .996 .178 k
F
.53807 .9488 m .55873 .95991 L .54449 .94037 L .317 .556 0 0 k
F
.55031 .9333 m .55097 .93252 L .53797 .91869 L .366 .533 0 0 k
F
.53328 .91592 m .53699 .9197 L .53797 .91869 L F
.53328 .91592 m .53797 .91869 L .53539 .89937 L F
.5333 .92256 m .53797 .91869 L .53542 .91162 L 0 0 .996 .149 k
F
.54441 .91216 m .54571 .91178 L .54559 .91074 L .816 .639 .028 .017 k
F
.53797 .91869 m .55842 .9017 L .54224 .90868 L 0 0 .996 .149 k
F
.53797 .91869 m .54224 .90868 L .53539 .89937 L .366 .533 0 0 k
F
.53797 .91869 m .54224 .90868 L .53542 .91162 L 0 0 .996 .149 k
F
.53797 .91869 m .54434 .91153 L .54224 .90868 L .366 .533 0 0 k
F
.53797 .91869 m .55858 .93087 L .54434 .91153 L F
.55842 .9017 m .56179 .89546 L .56037 .89633 L 0 0 .996 .149 k
F
.55826 .87272 m .56081 .86668 L .54297 .84997 L .505 .466 0 0 k
F
.55826 .87272 m .5601 .86837 L .54281 .8786 L .038 0 .996 .137 k
F
.55826 .87272 m .54281 .8786 L .54213 .87996 L F
.54213 .87996 m .54307 .87806 L .54064 .8758 L .427 .503 0 0 k
F
.53973 .87676 m .54064 .8758 L .5353 .87085 L F
.54213 .87996 m .54064 .8758 L .53973 .87676 L F
.56741 .86261 m .56749 .86248 L .55378 .84745 L .62 .413 0 0 k
F
.58451 .84363 m .59682 .85402 L .58494 .84287 L .482 .433 0 0 k
F
.55811 .84423 m .56066 .83917 L .54297 .84997 L .148 0 .996 .128 k
F
.53973 .83492 m .54114 .84226 L .54344 .84286 L .996 .996 0 .255 k
F
.5712 .85432 m .58717 .84588 L .57504 .85016 L 0 0 .996 .134 k
F
.55243 .83785 m .56851 .83013 L .57486 .82499 L .041 0 .996 .119 k
F
.53733 .82964 m .54965 .84003 L .55243 .83785 L .42 .469 0 0 k
F
.53739 .84648 m .54965 .84003 L .55243 .83785 L .041 0 .996 .119 k
F
.55038 .83965 m .56851 .83013 L .55243 .83785 L F
.55243 .83785 m .57486 .82499 L .55572 .83188 L F
.55243 .83785 m .57504 .85016 L .55741 .83348 L .42 .469 0 0 k
F
.55243 .83785 m .55741 .83348 L .55572 .83188 L F
.54965 .84003 m .55038 .83965 L .55243 .83785 L .041 0 .996 .119 k
F
.54965 .84003 m .55031 .84059 L .55243 .83785 L .42 .469 0 0 k
F
.55243 .83785 m .56868 .85609 L .57504 .85016 L F
.5533 .84781 m .55696 .84508 L .55416 .84707 L .148 0 .996 .128 k
F
.55416 .84707 m .55696 .84508 L .55811 .84423 L F
.55031 .84059 m .56868 .85609 L .55243 .83785 L .42 .469 0 0 k
F
.5523 .81225 m .57486 .82499 L .55916 .80717 L .482 .433 0 0 k
F
.57486 .82499 m .57839 .82004 L .57685 .82074 L .041 0 .996 .119 k
F
.56997 .80625 m .58448 .81838 L .57077 .80527 L .562 .387 0 0 k
F
.57486 .82499 m .59603 .81285 L .57839 .82004 L .041 0 .996 .119 k
F
.59603 .81285 m .60301 .80885 L .59641 .81185 L F
.58674 .79585 m .59621 .7912 L .59581 .78942 L .128 0 .996 .106 k
F
.57679 .77884 m .5783 .77833 L .57757 .77768 L .996 .311 0 0 k
F
.57451 .77697 m .59047 .79654 L .59581 .78942 L .707 .317 0 0 k
F
.56941 .77991 m .5709 .77925 L .57451 .77697 L .204 0 .996 .094 k
F
.56971 .77974 m .59633 .80372 L .57451 .77697 L .707 .317 0 0 k
F
.57468 .80051 m .59581 .78942 L .57824 .79617 L .128 0 .996 .106 k
F
.59581 .78942 m .60277 .78577 L .59658 .78839 L F
.57451 .77697 m .58758 .77174 L .59559 .76703 L .204 0 .996 .094 k
F
.57451 .77697 m .59581 .78942 L .57785 .77487 L .707 .317 0 0 k
F
.59581 .78942 m .59658 .78839 L .59619 .78856 L .128 0 .996 .106 k
F
.60405 .7886 m .60448 .78835 L .59621 .7912 L .5 .5 .5 1 k
F
.59581 .78942 m .60285 .79354 L .59619 .78856 L .707 .317 0 0 k
F
.59581 .78942 m .59619 .78856 L .57785 .77487 L F
.59581 .78942 m .59619 .78856 L .57824 .79617 L .128 0 .996 .106 k
F
.59581 .78942 m .59633 .80372 L .60285 .79354 L .707 .317 0 0 k
F
.59047 .79654 m .59633 .80372 L .59581 .78942 L F
.57468 .80051 m .58674 .79585 L .59581 .78942 L .128 0 .996 .106 k
F
.57905 .80067 m .58481 .79837 L .5832 .79923 L .204 .996 .996 .507 k
F
.57468 .80051 m .59603 .81285 L .57806 .7979 L .562 .387 0 0 k
F
.59603 .81285 m .59641 .81185 L .57806 .7979 L F
.59603 .81285 m .59641 .81185 L .57839 .82004 L .041 0 .996 .119 k
F
.59603 .81285 m .60309 .81693 L .59641 .81185 L .562 .387 0 0 k
F
.57486 .82499 m .57827 .82184 L .57685 .82074 L .482 .433 0 0 k
F
.57486 .82499 m .57685 .82074 L .55916 .80717 L F
.57486 .82499 m .57685 .82074 L .55958 .8286 L .041 0 .996 .119 k
F
.5373 .82013 m .5523 .81225 L .53944 .81263 L .128 0 .996 .106 k
F
.53733 .82964 m .55243 .83785 L .53945 .8165 L .42 .469 0 0 k
F
.55243 .83785 m .55572 .83188 L .53945 .8165 L F
.55755 .83122 m .55958 .8286 L .55685 .82984 L .041 0 .996 .119 k
F
.57486 .82499 m .55958 .8286 L .55755 .83122 L F
.53739 .84648 m .55243 .83785 L .53953 .83771 L F
.54203 .85158 m .54297 .84997 L .53526 .85468 L .148 0 .996 .128 k
F
.53742 .8562 m .55255 .86403 L .53954 .84166 L .37 .498 0 0 k
F
.55255 .86403 m .57504 .85016 L .55585 .85724 L 0 0 .996 .134 k
F
.55255 .86403 m .55698 .85492 L .53954 .84166 L .37 .498 0 0 k
F
.57504 .85016 m .57703 .84532 L .55685 .82984 L .42 .469 0 0 k
F
.55755 .83122 m .55685 .82984 L .55572 .83188 L .041 0 .996 .119 k
F
.57504 .85016 m .55685 .82984 L .55572 .83188 L .42 .469 0 0 k
F
.57504 .85016 m .57703 .84532 L .55965 .85364 L 0 0 .996 .134 k
F
.53742 .8562 m .54977 .86653 L .55255 .86403 L .37 .498 0 0 k
F
.54915 .86688 m .54977 .86653 L .55089 .86505 L 0 0 .996 .134 k
F
.54977 .86653 m .58717 .84588 L .55216 .86438 L F
.54977 .86653 m .55216 .86438 L .55089 .86505 L F
.55255 .86403 m .56977 .85507 L .57504 .85016 L F
.55089 .86505 m .55225 .86433 L .55255 .86403 L F
.55225 .86433 m .56977 .85507 L .55255 .86403 L F
.57564 .85918 m .57744 .85602 L .54412 .87739 L .038 0 .996 .137 k
F
.54381 .87801 m .54412 .87739 L .53534 .88301 L F
.57564 .85918 m .54412 .87739 L .54381 .87801 L F
.59674 .88687 m .59719 .89259 L .60377 .88205 L .029 .162 .21 .01 k
F
.59187 .89434 m .59719 .89259 L .59674 .88687 L F
.57215 .86759 m .58386 .87988 L .58082 .86025 L .62 .413 0 0 k
F
.57759 .88578 m .5904 .87514 L .57837 .88312 L 0 0 .996 .149 k
F
.55842 .9017 m .56097 .89467 L .55946 .89326 L .427 .503 0 0 k
F
.5559 .89782 m .55946 .89326 L .54307 .87806 L F
.55842 .9017 m .55946 .89326 L .5559 .89782 L F
.57387 .87718 m .5742 .87703 L .57523 .87575 L .095 .077 .439 .049 k
F
.58897 .87014 m .59694 .86642 L .58941 .86966 L F
.57504 .85016 m .58941 .86966 L .5965 .86183 L .42 .469 0 0 k
F
.5965 .86183 m .59694 .86642 L .60351 .85725 L .095 .077 .439 .049 k
F
.56977 .85507 m .5712 .85432 L .57504 .85016 L 0 0 .996 .134 k
F
.56868 .85609 m .58739 .87188 L .57504 .85016 L .42 .469 0 0 k
F
.58739 .87188 m .58941 .86966 L .57504 .85016 L F
.57523 .87575 m .58941 .86966 L .5965 .86183 L .095 .077 .439 .049 k
F
.58941 .86966 m .59694 .86642 L .5965 .86183 L F
.57102 .87357 m .57371 .87736 L .57523 .87575 L .37 .498 0 0 k
F
.57759 .88578 m .57837 .88312 L .5627 .86845 L .505 .466 0 0 k
F
.56825 .87885 m .57039 .88087 L .57102 .87357 L .37 .498 0 0 k
F
.57039 .88087 m .57371 .87736 L .57102 .87357 L F
.55826 .87272 m .5691 .88804 L .57191 .88194 L .505 .466 0 0 k
F
.56885 .88249 m .59694 .86642 L .57387 .87718 L .095 .077 .439 .049 k
F
.57759 .88578 m .57837 .88312 L .55942 .89569 L 0 0 .996 .149 k
F
.55826 .87272 m .5627 .86845 L .56081 .86668 L .505 .466 0 0 k
F
.55045 .8671 m .56711 .88103 L .55255 .86403 L .37 .498 0 0 k
F
.57759 .88578 m .55942 .89569 L .55848 .89749 L 0 0 .996 .149 k
F
.57294 .90675 m .58762 .89818 L .58027 .89815 L .029 .162 .21 .01 k
F
.58762 .89818 m .59719 .89259 L .5903 .89486 L F
.56711 .88103 m .57061 .88396 L .56825 .87885 L .37 .498 0 0 k
F
.57061 .88396 m .58762 .89818 L .5716 .88219 L F
.57061 .88396 m .5716 .88219 L .56825 .87885 L F
.58762 .89818 m .5881 .89759 L .56825 .87885 L F
.56711 .88103 m .56825 .87885 L .55255 .86403 L F
.55255 .86403 m .56825 .87885 L .57102 .87357 L F
.55842 .9017 m .54307 .87806 L .54213 .87996 L .427 .503 0 0 k
F
.53747 .87333 m .55255 .86403 L .53961 .86323 L 0 0 .996 .134 k
F
.53747 .87333 m .54915 .86688 L .55089 .86505 L F
.54213 .87996 m .54281 .8786 L .53534 .88301 L .038 0 .996 .137 k
F
.5375 .88317 m .55268 .8905 L .53963 .86723 L .327 .523 0 0 k
F
.55268 .8905 m .57523 .87575 L .55598 .88288 L .095 .077 .439 .049 k
F
.55198 .87816 m .5548 .87605 L .55466 .87552 L .038 0 .996 .137 k
F
.55268 .8905 m .55711 .88028 L .53963 .86723 L .327 .523 0 0 k
F
.55255 .86403 m .57523 .87575 L .55956 .85688 L .37 .498 0 0 k
F
.57523 .87575 m .57872 .86955 L .57722 .8703 L .095 .077 .439 .049 k
F
.56962 .86493 m .57215 .86759 L .56968 .86488 L .62 .413 0 0 k
F
.56968 .86488 m .57215 .86759 L .57011 .86448 L F
.57523 .87575 m .57699 .87093 L .55956 .85688 L .37 .498 0 0 k
F
.57523 .87575 m .5965 .86183 L .57872 .86955 L .095 .077 .439 .049 k
F
.5965 .86183 m .60351 .85725 L .59688 .86054 L F
.57018 .83154 m .58451 .84363 L .57097 .83044 L .482 .433 0 0 k
F
.57504 .85016 m .59627 .83707 L .57703 .84532 L 0 0 .996 .134 k
F
.59627 .83707 m .60326 .83276 L .59664 .83593 L F
.57486 .82499 m .59627 .83707 L .57827 .82184 L .482 .433 0 0 k
F
.59627 .83707 m .59664 .83593 L .57827 .82184 L F
.59627 .83707 m .59664 .83593 L .57703 .84532 L 0 0 .996 .134 k
F
.59627 .83707 m .60334 .84107 L .59664 .83593 L .482 .433 0 0 k
F
.57504 .85016 m .58717 .84588 L .59627 .83707 L 0 0 .996 .134 k
F
.58481 .85379 m .58527 .85342 L .58365 .85441 L .5 .5 .5 1 k
F
.57504 .85016 m .5965 .86183 L .57849 .84643 L .42 .469 0 0 k
F
.5965 .86183 m .59688 .86054 L .57849 .84643 L F
.5965 .86183 m .59688 .86054 L .57872 .86955 L .095 .077 .439 .049 k
F
.61771 .86001 m .60483 .86304 L .60359 .86437 L .5 .5 .5 1 k
F
.62117 .85605 m .62236 .85468 L .59694 .86642 L F
.59687 .87155 m .60809 .86543 L .60527 .86258 L .311 .544 0 0 k
F
.60359 .86437 m .60483 .86304 L .59694 .86642 L .5 .5 .5 1 k
F
.5965 .86183 m .6036 .86569 L .59688 .86054 L .42 .469 0 0 k
F
.5742 .87703 m .58897 .87014 L .57523 .87575 L .095 .077 .439 .049 k
F
.58897 .87014 m .58941 .86966 L .57523 .87575 L F
.59674 .88687 m .60377 .88205 L .59712 .88542 L .029 .162 .21 .01 k
F
.59674 .88687 m .5975 .88571 L .59712 .88542 L .37 .498 0 0 k
F
.59674 .88687 m .59712 .88542 L .55956 .85688 L F
.57523 .87575 m .57722 .8703 L .55973 .87897 L .095 .077 .439 .049 k
F
.5375 .88317 m .54989 .89334 L .55268 .8905 L .327 .523 0 0 k
F
.54989 .89334 m .55058 .89294 L .55268 .8905 L .095 .077 .439 .049 k
F
.55058 .89294 m .56708 .8835 L .55268 .8905 L F
.55268 .8905 m .56708 .8835 L .57096 .87854 L F
.55268 .8905 m .57542 .90148 L .55929 .8828 L .327 .523 0 0 k
F
.55774 .88223 m .55973 .87897 L .5397 .88892 L .095 .077 .439 .049 k
F
.57523 .87575 m .55973 .87897 L .55774 .88223 L F
.55268 .8905 m .55929 .8828 L .55711 .88028 L .327 .523 0 0 k
F
.54989 .89334 m .55059 .89391 L .55268 .8905 L F
.53756 .90039 m .54989 .89334 L .55268 .8905 L .095 .077 .439 .049 k
F
.57759 .88578 m .57915 .88386 L .57837 .88312 L .505 .466 0 0 k
F
.57759 .88578 m .59057 .89455 L .57915 .88386 L F
.57039 .88087 m .5881 .89759 L .57371 .87736 L .37 .498 0 0 k
F
.57523 .87575 m .59674 .88687 L .57827 .87197 L F
.58489 .88294 m .58569 .88213 L .58389 .88333 L .5 .5 .5 1 k
F
.57523 .87575 m .5881 .89759 L .59674 .88687 L .37 .498 0 0 k
F
.57371 .87736 m .5881 .89759 L .57523 .87575 L F
.59674 .88687 m .59712 .88542 L .57888 .89467 L .029 .162 .21 .01 k
F
.54224 .90868 m .54318 .90647 L .53539 .89937 L .366 .533 0 0 k
F
.55848 .89749 m .55942 .89569 L .53542 .91162 L 0 0 .996 .149 k
F
.55842 .9017 m .56037 .89633 L .54295 .907 L F
.55842 .9017 m .5629 .89646 L .56097 .89467 L .427 .503 0 0 k
F
.55268 .8905 m .57056 .90722 L .57542 .90148 L .327 .523 0 0 k
F
.56903 .90904 m .57294 .90675 L .57542 .90148 L .029 .162 .21 .01 k
F
.57056 .90722 m .57187 .90845 L .57542 .90148 L .327 .523 0 0 k
F
.57542 .90148 m .57294 .90675 L .58027 .89815 L .029 .162 .21 .01 k
F
.5778 .91406 m .56304 .92153 L .56193 .92386 L 0 0 .996 .131 k
F
.5778 .91406 m .59082 .92236 L .57938 .91175 L .427 .503 0 0 k
F
.5974 .92649 m .60865 .91322 L .60582 .91464 L .063 0 .996 .123 k
F
.5974 .92649 m .60877 .91755 L .60582 .91464 L .248 .58 0 0 k
F
.5974 .92649 m .60582 .91464 L .59732 .90629 L F
.5974 .92649 m .60582 .91464 L .59744 .91884 L .063 0 .996 .123 k
F
.59089 .93066 m .5974 .92649 L .59744 .91884 L F
.55059 .89391 m .58784 .92449 L .55268 .8905 L .327 .523 0 0 k
F
.58784 .92449 m .59744 .91884 L .59698 .9119 L 0 .212 .126 0 k
F
.58784 .92449 m .59757 .93247 L .58832 .92383 L .327 .523 0 0 k
F
.58784 .92449 m .58832 .92383 L .55268 .8905 L F
.59698 .9119 m .59744 .91884 L .60403 .9069 L 0 .212 .126 0 k
F
.59579 .92771 m .59608 .92754 L .5974 .92649 L .063 0 .996 .123 k
F
.5853 .91227 m .58576 .91169 L .58413 .91275 L .5 .5 .5 1 k
F
.59698 .9119 m .59757 .93247 L .60411 .91534 L .327 .523 0 0 k
F
.57542 .90148 m .59177 .92435 L .59698 .9119 L F
.59177 .92435 m .59757 .93247 L .59698 .9119 L F
.57187 .90845 m .59757 .93247 L .57542 .90148 L F
.55842 .9017 m .54295 .907 L .54224 .90868 L 0 0 .996 .149 k
F
.55858 .93087 m .56113 .92282 L .54318 .90647 L .366 .533 0 0 k
F
.55858 .93087 m .54318 .90647 L .54224 .90868 L F
.56193 .92386 m .54329 .93491 L .5436 .93518 L 0 0 .996 .131 k
F
.54349 .93524 m .54329 .93491 L .54306 .93551 L F
.54234 .93742 m .54329 .93491 L .53547 .92799 L .317 .556 0 0 k
F
.55858 .93087 m .56053 .92473 L .53551 .94017 L 0 0 .996 .131 k
F
.55434 .95011 m .55617 .94772 L .55596 .94726 L 0 0 .996 .178 k
F
.55627 .94795 m .55908 .94405 L .55596 .94726 L F
.55873 .95991 m .56129 .95084 L .54329 .93491 L .317 .556 0 0 k
F
.55873 .95991 m .54329 .93491 L .54234 .93742 L F
.56193 .92386 m .56304 .92153 L .54329 .93491 L 0 0 .996 .131 k
F
.55858 .93087 m .5631 .92461 L .56113 .92282 L .366 .533 0 0 k
F
.55432 .93608 m .55549 .93733 L .55858 .93087 L F
.55281 .91698 m .56903 .90904 L .57542 .90148 L .029 .162 .21 .01 k
F
.55069 .91975 m .56903 .90904 L .55281 .91698 L F
.54224 .90868 m .54295 .907 L .53542 .91162 L 0 0 .996 .149 k
F
.53759 .91023 m .55001 .92015 L .55281 .91698 L .292 .544 0 0 k
F
.53756 .90039 m .55268 .8905 L .5397 .88892 L .095 .077 .439 .049 k
F
.53759 .91023 m .55281 .91698 L .53971 .89291 L .292 .544 0 0 k
F
.57542 .90148 m .57741 .89542 L .55711 .88028 L .327 .523 0 0 k
F
.5783 .89581 m .57888 .89467 L .55725 .90564 L .029 .162 .21 .01 k
F
.55281 .91698 m .55611 .90853 L .53971 .89291 L .292 .544 0 0 k
F
.5783 .89581 m .55725 .90564 L .55706 .90611 L .029 .162 .21 .01 k
F
.55281 .91698 m .57542 .90148 L .55611 .90853 L F
.55611 .90853 m .55725 .90564 L .53971 .89291 L .292 .544 0 0 k
F
.57542 .90148 m .57708 .8964 L .53979 .91449 L .029 .162 .21 .01 k
F
.5756 .92708 m .57759 .9204 L .55725 .90564 L .292 .544 0 0 k
F
.5756 .92708 m .55725 .90564 L .55611 .90853 L F
.53764 .92737 m .55281 .91698 L .53979 .91449 L .029 .162 .21 .01 k
F
.55281 .91698 m .55611 .90853 L .53979 .91449 L F
.55706 .90611 m .55725 .90564 L .53979 .91449 L F
.55281 .91698 m .55794 .91026 L .55611 .90853 L .292 .544 0 0 k
F
.57542 .90148 m .59674 .88687 L .57708 .8964 L .029 .162 .21 .01 k
F
.58762 .89818 m .5903 .89486 L .58027 .89815 L F
.58027 .89815 m .5903 .89486 L .59674 .88687 L F
.57542 .90148 m .59698 .9119 L .57741 .89542 L .327 .523 0 0 k
F
.59698 .9119 m .59773 .91012 L .59736 .91031 L 0 .212 .126 0 k
F
.59698 .9119 m .60403 .9069 L .59773 .91012 L F
.59698 .9119 m .60411 .91534 L .59736 .91031 L .327 .523 0 0 k
F
.59698 .9119 m .59736 .91031 L .57741 .89542 L F
.59698 .9119 m .59736 .91031 L .57905 .91965 L 0 .212 .126 0 k
F
.55281 .91698 m .57074 .93344 L .5756 .92708 L .292 .544 0 0 k
F
.5692 .93545 m .57092 .93444 L .5756 .92708 L 0 .212 .126 0 k
F
.57092 .93444 m .58784 .92449 L .5756 .92708 L F
.5756 .92708 m .58784 .92449 L .59698 .9119 L F
.5756 .92708 m .59698 .9119 L .57727 .92148 L F
.57802 .94237 m .59089 .93066 L .57957 .93837 L .022 .176 .509 .009 k
F
.59722 .93666 m .59769 .94488 L .60428 .93152 L 0 .22 .055 0 k
F
.59082 .9489 m .59769 .94488 L .59722 .93666 L F
.59767 .95391 m .60623 .94613 L .60441 .94326 L .223 .594 0 0 k
F
.59107 .95008 m .59605 .9553 L .59767 .95391 L F
.59114 .95829 m .59767 .95391 L .59769 .94488 L 0 0 .996 .137 k
F
.59767 .95391 m .60409 .94377 L .59769 .94488 L F
.59722 .93666 m .59782 .95829 L .60437 .93982 L .292 .544 0 0 k
F
.58618 .94103 m .58619 .94102 L .58438 .94233 L .5 .5 .5 1 k
F
.5756 .92708 m .5901 .94744 L .59722 .93666 L .292 .544 0 0 k
F
.57802 .94237 m .59107 .95008 L .5796 .93964 L .366 .533 0 0 k
F
.58807 .95051 m .59082 .9489 L .59722 .93666 L 0 .22 .055 0 k
F
.59114 .95829 m .59605 .9553 L .59767 .95391 L 0 0 .996 .137 k
F
.5901 .94744 m .59782 .95829 L .59722 .93666 L .292 .544 0 0 k
F
.57208 .93467 m .59782 .95829 L .5756 .92708 L F
.55001 .92015 m .55069 .91975 L .55281 .91698 L .029 .162 .21 .01 k
F
.57802 .94237 m .56317 .94955 L .56206 .95214 L .022 .176 .509 .009 k
F
.57274 .94717 m .57547 .94603 L .57802 .94237 L F
.55001 .92015 m .59782 .95829 L .55281 .91698 L .292 .544 0 0 k
F
.56206 .95214 m .54339 .96304 L .54376 .96336 L .022 .176 .509 .009 k
F
.54363 .96344 m .54339 .96304 L .54316 .96372 L F
.54245 .96586 m .54339 .96304 L .53555 .95638 L .277 .575 0 0 k
F
.55873 .95991 m .56069 .95299 L .53559 .96837 L .022 .176 .509 .009 k
F
.55889 .98848 m .56145 .9784 L .54339 .96304 L .277 .575 0 0 k
F
.55889 .98848 m .54339 .96304 L .54245 .96586 L F
.55447 .96582 m .55566 .96706 L .55873 .95991 L .317 .556 0 0 k
F
.55293 .94317 m .5692 .93545 L .5756 .92708 L 0 .212 .126 0 k
F
.55079 .94628 m .5692 .93545 L .55293 .94317 L F
.56206 .95214 m .56317 .94955 L .54339 .96304 L .022 .176 .509 .009 k
F
.56797 .9554 m .57021 .95362 L .57274 .94717 L F
.57021 .95362 m .57547 .94603 L .57274 .94717 L F
.55293 .94317 m .57091 .95922 L .57579 .95225 L .262 .561 0 0 k
F
.56937 .96143 m .57105 .96045 L .57579 .95225 L 0 .22 .055 0 k
F
.55013 .94667 m .55079 .94628 L .55293 .94317 L 0 .212 .126 0 k
F
.57105 .96045 m .58807 .95051 L .57579 .95225 L 0 .22 .055 0 k
F
.59138 .98543 m .59793 .98088 L .59794 .97042 L .042 .031 .908 .097 k
F
.57823 .97038 m .59114 .95829 L .57978 .96599 L .001 .21 .214 0 k
F
.57823 .97038 m .59131 .9774 L .57982 .96724 L .317 .556 0 0 k
F
.55873 .95991 m .5633 .95262 L .56129 .95084 L F
.55013 .94667 m .57125 .96287 L .55293 .94317 L .262 .561 0 0 k
F
.59745 .96085 m .59794 .97042 L .60453 .95563 L 0 .234 .007 0 k
F
.57125 .96287 m .58829 .97595 L .57229 .96044 L .262 .561 0 0 k
F
.58829 .97595 m .58877 .97515 L .57229 .96044 L F
.58829 .97595 m .59794 .97042 L .59745 .96085 L 0 .234 .007 0 k
F
.59793 .98088 m .60468 .96908 L .59794 .97042 L .042 .031 .908 .097 k
F
.59745 .96085 m .59806 .98345 L .60461 .9637 L .262 .561 0 0 k
F
.57579 .95225 m .59229 .97536 L .59745 .96085 L F
.59229 .97536 m .59806 .98345 L .59745 .96085 L F
.57091 .95922 m .59806 .98345 L .57579 .95225 L F
.5622 .97998 m .5633 .97715 L .54349 .99057 L .001 .21 .214 0 k
F
.53352 1.00587 m .53825 1.00779 L .53563 .98421 L .245 .592 0 0 k
F
.53825 1.00779 m .54255 .99368 L .53563 .98421 L F
.54708 1.01444 m .54711 1.01431 L .53143 1.02896 L 0 .135 .996 .035 k
F
.54397 1.02798 m .54965 1.01705 L .54711 1.01431 L .298 .588 0 0 k
F
.54057 1.03373 m .54071 1.03357 L .54297 1.02923 L 0 .135 .996 .035 k
F
.54071 1.03357 m .54357 1.02867 L .54297 1.02923 L F
.55851 1.01733 m .5706 1.01177 L .55904 1.01626 L 0 .218 .114 0 k
F
.53825 1.00779 m .5533 .99656 L .55678 .99045 L .001 .21 .214 0 k
F
.53352 1.00587 m .53727 1.00925 L .53825 1.00779 L .245 .592 0 0 k
F
.53354 1.0122 m .53727 1.00925 L .53825 1.00779 L .001 .21 .214 0 k
F
.53749 1.00908 m .5533 .99656 L .53825 1.00779 L F
.53825 1.00779 m .55889 .98848 L .5445 .99306 L F
.55909 1.0033 m .54711 1.01431 L .54708 1.01444 L 0 .135 .996 .035 k
F
.53825 1.00779 m .55904 1.01626 L .5448 .99677 L .245 .592 0 0 k
F
.53825 1.00779 m .5445 .99306 L .54255 .99368 L .001 .21 .214 0 k
F
.53825 1.00779 m .54255 .99368 L .53567 .99587 L F
.5622 .97998 m .54349 .99057 L .54327 .99132 L F
.54255 .99368 m .54349 .99057 L .53563 .98421 L .245 .592 0 0 k
F
.55889 .98848 m .56084 .98079 L .53567 .99587 L .001 .21 .214 0 k
F
.55521 1.01102 m .55944 1.00346 L .54349 .99057 L .245 .592 0 0 k
F
.55521 1.01102 m .54349 .99057 L .54255 .99368 L F
.53825 1.00779 m .5448 .99677 L .54255 .99368 L F
.53727 1.00925 m .53749 1.00908 L .53825 1.00779 L .001 .21 .214 0 k
F
.53727 1.00925 m .53753 1.00949 L .53825 1.00779 L .245 .592 0 0 k
F
.53825 1.00779 m .55416 1.02454 L .55904 1.01626 L F
.53753 1.00949 m .55416 1.02454 L .53825 1.00779 L F
.53354 1.0122 m .53825 1.00779 L .53567 .99587 L .001 .21 .214 0 k
F
.55365 1.02494 m .5706 1.01177 L .55737 1.01785 L 0 .218 .114 0 k
F
.5706 1.01177 m .58506 1.02555 L .57085 1.01133 L .277 .575 0 0 k
F
.57529 1.03642 m .58181 1.02879 L .58018 1.0253 L .231 .621 0 0 k
F
.57863 1.02424 m .58509 1.02883 L .59162 1.01176 L 0 .235 .042 0 k
F
.55904 1.01626 m .57288 1.03547 L .57863 1.02424 L .245 .592 0 0 k
F
.57494 1.02779 m .57672 1.02797 L .57863 1.02424 L 0 .235 .042 0 k
F
.57672 1.02797 m .58509 1.02883 L .57863 1.02424 L F
.55837 1.01739 m .55851 1.01733 L .55904 1.01626 L 0 .218 .114 0 k
F
.5601 1.03968 m .562 1.03156 L .53165 1.05915 L .002 .224 .437 0 k
F
.5601 1.03968 m .53165 1.05915 L .53164 1.05919 L F
.53141 1.06012 m .5316 1.05936 L .5315 1.05901 L .22 .617 0 0 k
F
.52939 1.07895 m .54409 1.06016 L .5315 1.05929 L .002 .224 .437 0 k
F
.54409 1.06016 m .54636 1.0491 L .5315 1.05929 L F
.54013 1.08949 m .54204 1.06912 L .53165 1.05915 L .22 .617 0 0 k
F
.5316 1.05936 m .53165 1.05915 L .5315 1.05901 L F
.54013 1.08949 m .53165 1.05915 L .5316 1.05936 L F
.55994 1.03343 m .56 1.03317 L .53165 1.05915 L .002 .224 .437 0 k
F
.53165 1.05915 m .53165 1.05915 L .5315 1.05929 L F
.55994 1.03343 m .53165 1.05915 L .53165 1.05915 L F
.53164 1.05919 m .53165 1.05915 L .5315 1.05929 L F
.52941 1.08533 m .54013 1.08949 L .5316 1.05936 L .22 .617 0 0 k
F
.52941 1.08533 m .5316 1.05936 L .53141 1.06012 L F
.55416 1.02454 m .57078 1.03957 L .55904 1.01626 L .245 .592 0 0 k
F
.57078 1.03957 m .57288 1.03547 L .55904 1.01626 L F
.56915 1.04079 m .57078 1.03957 L .57494 1.02779 L 0 .235 .042 0 k
F
.57078 1.03957 m .58509 1.02883 L .57672 1.02797 L F
.57078 1.03957 m .57672 1.02797 L .57494 1.02779 L F
.5786 1.04832 m .58627 1.02887 L .58091 1.04019 L .176 .622 0 0 k
F
.57078 1.03957 m .58528 1.05269 L .57288 1.03547 L .245 .592 0 0 k
F
.59819 1.04344 m .59981 1.04136 L .5869 1.02753 L .176 .622 0 0 k
F
.58672 1.02791 m .58674 1.02788 L .58509 1.02883 L 0 0 .996 .127 k
F
.5869 1.02753 m .58691 1.02751 L .58509 1.02883 L F
.57863 1.02424 m .58528 1.05269 L .59177 1.02959 L .245 .592 0 0 k
F
.57288 1.03547 m .58528 1.05269 L .57863 1.02424 L F
.55737 1.01785 m .55837 1.01739 L .55904 1.01626 L 0 .218 .114 0 k
F
.5336 1.03441 m .53834 1.03599 L .53571 1.01119 L .217 .603 0 0 k
F
.53834 1.03599 m .55904 1.01626 L .54265 1.02056 L 0 .218 .114 0 k
F
.53834 1.03599 m .54359 1.01716 L .53571 1.01119 L .217 .603 0 0 k
F
.55904 1.01626 m .5616 1.0052 L .55944 1.00346 L .245 .592 0 0 k
F
.55904 1.01626 m .55944 1.00346 L .55521 1.01102 L F
.55904 1.01626 m .56099 1.00782 L .53574 1.02238 L 0 .218 .114 0 k
F
.53834 1.03599 m .55365 1.02494 L .55737 1.01785 L F
.53757 1.03743 m .55365 1.02494 L .53834 1.03599 L F
.55918 1.04293 m .56915 1.04079 L .57494 1.02779 L 0 .235 .042 0 k
F
.55483 1.0511 m .55986 1.04103 L .55805 1.0423 L .002 .224 .437 0 k
F
.53834 1.03599 m .55489 1.05087 L .55918 1.04293 L .217 .603 0 0 k
F
.5543 1.05195 m .55551 1.05105 L .55918 1.04293 L 0 .235 .042 0 k
F
.55551 1.05105 m .56915 1.04079 L .55918 1.04293 L F
.55904 1.01626 m .57843 .99777 L .56099 1.00782 L 0 .218 .114 0 k
F
.55904 1.01626 m .5706 1.01177 L .57843 .99777 L F
.57843 .99777 m .59138 .98543 L .57921 .99351 L F
.57843 .99777 m .59155 1.00401 L .58004 .99422 L .277 .575 0 0 k
F
.61406 .99835 m .61839 .99316 L .61719 .99357 L .023 .169 .276 .008 k
F
.62305 1.00916 m .62425 1.00644 L .59806 .98345 L .179 .606 0 0 k
F
.57596 .9767 m .58829 .97595 L .59745 .96085 L 0 .234 .007 0 k
F
.57509 .97835 m .58829 .97595 L .57596 .9767 L F
.59768 .98422 m .59818 .99517 L .60477 .97896 L .001 .253 0 0 k
F
.57125 .96287 m .57229 .96044 L .55293 .94317 L .262 .561 0 0 k
F
.55305 .96878 m .56937 .96143 L .57579 .95225 L 0 .22 .055 0 k
F
.54316 .96372 m .54339 .96304 L .53559 .96837 L .022 .176 .509 .009 k
F
.53775 .96349 m .55025 .9726 L .55305 .96878 L .237 .576 0 0 k
F
.5378 .97987 m .55025 .9726 L .55305 .96878 L 0 .22 .055 0 k
F
.54306 .93551 m .54329 .93491 L .53551 .94017 L 0 0 .996 .131 k
F
.53767 .93711 m .55013 .94667 L .55293 .94317 L .262 .561 0 0 k
F
.53772 .95397 m .55013 .94667 L .55293 .94317 L 0 .212 .126 0 k
F
.53764 .92737 m .55001 .92015 L .55281 .91698 L .029 .162 .21 .01 k
F
.53767 .93711 m .55293 .94317 L .5398 .91844 L .262 .561 0 0 k
F
.53772 .95397 m .55293 .94317 L .53987 .93965 L 0 .212 .126 0 k
F
.55293 .94317 m .5756 .92708 L .55625 .93389 L F
.55293 .94317 m .55625 .93389 L .5398 .91844 L .262 .561 0 0 k
F
.55293 .94317 m .55625 .93389 L .53987 .93965 L 0 .212 .126 0 k
F
.55293 .94317 m .55811 .93564 L .55625 .93389 L .262 .561 0 0 k
F
.53775 .96349 m .55305 .96878 L .53988 .94352 L .237 .576 0 0 k
F
.55089 .97223 m .56937 .96143 L .55305 .96878 L 0 .22 .055 0 k
F
.55305 .96878 m .57579 .95225 L .55802 .95814 L F
.57823 .97038 m .5633 .97715 L .5622 .97998 L .001 .21 .214 0 k
F
.55305 .96878 m .57596 .9767 L .55829 .96045 L .237 .576 0 0 k
F
.55305 .96878 m .55802 .95814 L .55637 .95869 L 0 .22 .055 0 k
F
.55305 .96878 m .55637 .95869 L .53988 .94352 L .237 .576 0 0 k
F
.55305 .96878 m .55637 .95869 L .53995 .96413 L 0 .22 .055 0 k
F
.55305 .96878 m .55829 .96045 L .55637 .95869 L .237 .576 0 0 k
F
.55025 .9726 m .55089 .97223 L .55305 .96878 L 0 .22 .055 0 k
F
.55025 .9726 m .55101 .97316 L .55305 .96878 L .237 .576 0 0 k
F
.57843 .99777 m .57921 .99351 L .5635 .98015 L .277 .575 0 0 k
F
.55305 .96878 m .56953 .98668 L .57596 .9767 L .237 .576 0 0 k
F
.55889 .98848 m .5635 .98015 L .56145 .9784 L .277 .575 0 0 k
F
.55101 .97316 m .56953 .98668 L .55305 .96878 L .237 .576 0 0 k
F
.53346 .98289 m .53718 .97993 L .53816 .97862 L .022 .176 .509 .009 k
F
.5378 .97987 m .55305 .96878 L .53995 .96413 L 0 .22 .055 0 k
F
.56847 .98729 m .57119 .98573 L .57328 .97868 L 0 .234 .007 0 k
F
.57119 .98573 m .58829 .97595 L .57509 .97835 L F
.57119 .98573 m .57509 .97835 L .57328 .97868 L F
.53927 .99371 m .53931 .9934 L .53567 .99587 L .001 .21 .214 0 k
F
.54327 .99132 m .53931 .9934 L .53927 .99371 L F
.54327 .99132 m .54349 .99057 L .53931 .9934 L F
.55461 .99508 m .55584 .99631 L .55889 .98848 L .277 .575 0 0 k
F
.55678 .99045 m .55806 .98975 L .55889 .98848 L .001 .21 .214 0 k
F
.53783 .98907 m .55317 .99352 L .53997 .96786 L .215 .587 0 0 k
F
.55317 .99352 m .57596 .9767 L .5565 .98263 L 0 .234 .007 0 k
F
.55317 .99352 m .55763 .9789 L .53997 .96786 L .215 .587 0 0 k
F
.57596 .9767 m .59745 .96085 L .57763 .9701 L 0 .234 .007 0 k
F
.57596 .9767 m .57896 .97104 L .57763 .9701 L .237 .576 0 0 k
F
.55293 .94317 m .57579 .95225 L .55811 .93564 L .262 .561 0 0 k
F
.57579 .95225 m .57921 .94423 L .57778 .94496 L 0 .22 .055 0 k
F
.5756 .92708 m .59722 .93666 L .57914 .92152 L .292 .544 0 0 k
F
.57579 .95225 m .59722 .93666 L .57921 .94423 L 0 .22 .055 0 k
F
.59722 .93666 m .60428 .93152 L .5976 .93491 L F
.59722 .93666 m .5976 .93491 L .57914 .92152 L .292 .544 0 0 k
F
.59722 .93666 m .5976 .93491 L .57921 .94423 L 0 .22 .055 0 k
F
.59722 .93666 m .59799 .93519 L .5976 .93491 L .292 .544 0 0 k
F
.57579 .95225 m .57936 .94606 L .57778 .94496 L .262 .561 0 0 k
F
.55281 .91698 m .5756 .92708 L .55794 .91026 L .292 .544 0 0 k
F
.57847 .9209 m .57905 .91965 L .55738 .93071 L 0 .212 .126 0 k
F
.55625 .93389 m .55738 .93071 L .5398 .91844 L .262 .561 0 0 k
F
.55719 .93124 m .55738 .93071 L .53987 .93965 L 0 .212 .126 0 k
F
.57847 .9209 m .55738 .93071 L .55719 .93124 L F
.5756 .92708 m .57727 .92148 L .53987 .93965 L F
.57579 .95225 m .57778 .94496 L .55738 .93071 L .262 .561 0 0 k
F
.57579 .95225 m .55738 .93071 L .55625 .93389 L F
.57579 .95225 m .57778 .94496 L .55751 .95523 L 0 .22 .055 0 k
F
.55637 .95869 m .55732 .9558 L .53988 .94352 L .237 .576 0 0 k
F
.57579 .95225 m .55751 .95523 L .55637 .95869 L 0 .22 .055 0 k
F
.57763 .9701 m .57796 .96882 L .53988 .94352 L .237 .576 0 0 k
F
.55637 .95869 m .55751 .95523 L .53995 .96413 L 0 .22 .055 0 k
F
.57596 .9767 m .57763 .9701 L .55732 .9558 L .237 .576 0 0 k
F
.57596 .9767 m .55732 .9558 L .55637 .95869 L F
.57579 .95225 m .58807 .95051 L .59722 .93666 L 0 .22 .055 0 k
F
.57579 .95225 m .59745 .96085 L .57936 .94606 L .262 .561 0 0 k
F
.59745 .96085 m .59819 .95878 L .59783 .95896 L 0 .234 .007 0 k
F
.59745 .96085 m .60453 .95563 L .59819 .95878 L F
.59745 .96085 m .60461 .9637 L .59783 .95896 L .262 .561 0 0 k
F
.59745 .96085 m .59783 .95896 L .57936 .94606 L F
.59745 .96085 m .59783 .95896 L .57796 .96882 L 0 .234 .007 0 k
F
.57763 .9701 m .57796 .96882 L .54003 .98764 L F
.59745 .96085 m .57796 .96882 L .57763 .9701 L F
.57596 .9767 m .57763 .9701 L .54003 .98764 L F
.57596 .9767 m .58706 .99208 L .59768 .98422 L .237 .576 0 0 k
F
.5903 .99732 m .59215 .99682 L .59768 .98422 L .001 .253 0 0 k
F
.57488 .97839 m .57509 .97835 L .57596 .9767 L 0 .234 .007 0 k
F
.57843 .99777 m .57921 .99351 L .53574 1.02238 L 0 .218 .114 0 k
F
.57843 .99777 m .58004 .99422 L .57921 .99351 L .277 .575 0 0 k
F
.56953 .98668 m .5885 1.00052 L .57596 .9767 L .237 .576 0 0 k
F
.5885 1.00052 m .59818 .99517 L .5903 .99732 L .001 .253 0 0 k
F
.59162 1.01176 m .59655 1.00881 L .59818 1.00709 L .023 .169 .276 .008 k
F
.5885 1.00052 m .5983 1.00767 L .59053 .9969 L .237 .576 0 0 k
F
.5885 1.00052 m .59053 .9969 L .57596 .9767 L F
.60207 1.01671 m .60214 1.01656 L .58691 1.02751 L 0 0 .996 .127 k
F
.55904 1.01626 m .57863 1.02424 L .56369 1.0069 L .245 .592 0 0 k
F
.57863 1.02424 m .59162 1.01176 L .5794 1.0196 L 0 .235 .042 0 k
F
.57863 1.02424 m .59177 1.02959 L .5794 1.0196 L .245 .592 0 0 k
F
.57863 1.02424 m .5794 1.0196 L .56369 1.0069 L F
.53834 1.03599 m .55313 1.04092 L .54706 1.01979 L .217 .603 0 0 k
F
.55313 1.04092 m .55918 1.04293 L .55565 1.03618 L F
.55313 1.04092 m .55565 1.03618 L .54706 1.01979 L F
.55918 1.04293 m .57863 1.02424 L .56114 1.03377 L 0 .235 .042 0 k
F
.55918 1.04293 m .56175 1.03093 L .54706 1.01979 L .217 .603 0 0 k
F
.53735 1.03759 m .53757 1.03743 L .53834 1.03599 L 0 .218 .114 0 k
F
.54409 1.06016 m .54983 1.04752 L .54724 1.04487 L .255 .606 0 0 k
F
.53735 1.03759 m .55578 1.05321 L .53834 1.03599 L .217 .603 0 0 k
F
.57999 1.0596 m .58196 1.05448 L .57212 1.06495 L 0 0 .996 .188 k
F
.57554 1.07122 m .57999 1.0596 L .57212 1.06495 L F
.57762 1.04775 m .57217 1.07263 L .5786 1.04832 L .298 .588 0 0 k
F
.56977 1.06621 m .57212 1.06495 L .57762 1.04775 L .001 .227 .186 0 k
F
.5691 1.06777 m .57217 1.07263 L .57762 1.04775 L .298 .588 0 0 k
F
.5788 1.07549 m .5865 1.05602 L .58112 1.06847 L .013 .194 .719 .005 k
F
.57882 1.07723 m .58714 1.05453 L .58112 1.06847 L .156 .626 0 0 k
F
.57554 1.07122 m .58094 1.06361 L .5797 1.06038 L .199 .63 0 0 k
F
.57882 1.04947 m .58531 1.05581 L .59184 1.03698 L 0 .257 .002 0 k
F
.55578 1.05321 m .57096 1.06608 L .55618 1.05203 L .217 .603 0 0 k
F
.57096 1.06608 m .57121 1.06555 L .55618 1.05203 L F
.57096 1.06608 m .58531 1.05581 L .57882 1.04947 L 0 .257 .002 0 k
F
.59426 1.07507 m .59996 1.06728 L .58714 1.05453 L .156 .626 0 0 k
F
.58112 1.06847 m .5865 1.05602 L .58531 1.05581 L .013 .194 .719 .005 k
F
.57882 1.04947 m .58549 1.07839 L .59199 1.05386 L .217 .603 0 0 k
F
.55918 1.04293 m .57479 1.06397 L .57882 1.04947 L F
.57479 1.06397 m .58549 1.07839 L .57882 1.04947 L F
.55489 1.05087 m .58549 1.07839 L .55918 1.04293 L F
.56146 1.0687 m .56264 1.06065 L .54736 1.07422 L .001 .227 .186 0 k
F
.56146 1.0687 m .56395 1.062 L .56264 1.06065 L .255 .606 0 0 k
F
.54421 1.09108 m .54898 1.07929 L .54696 1.07633 L .22 .617 0 0 k
F
.54421 1.09108 m .54696 1.07633 L .54204 1.06912 L F
.52946 1.11019 m .54421 1.09108 L .53172 1.08809 L .001 .227 .186 0 k
F
.56163 1.09784 m .57784 1.07675 L .56396 1.08805 L 0 .246 .098 0 k
F
.57784 1.07675 m .5788 1.07549 L .57788 1.07627 L F
.56881 1.06845 m .57217 1.07263 L .56902 1.06796 L .298 .588 0 0 k
F
.56146 1.0687 m .57784 1.07675 L .56395 1.062 L .255 .606 0 0 k
F
.57784 1.07675 m .57788 1.07627 L .56395 1.062 L F
.57784 1.07675 m .57788 1.07627 L .56396 1.08805 L 0 .246 .098 0 k
F
.57784 1.07675 m .57882 1.07723 L .57788 1.07627 L .255 .606 0 0 k
F
.56163 1.09784 m .56396 1.08805 L .56281 1.08903 L 0 .246 .098 0 k
F
.56163 1.09784 m .56414 1.09031 L .56281 1.08903 L .22 .617 0 0 k
F
.56163 1.09784 m .56281 1.08903 L .54204 1.06912 L F
.52946 1.11019 m .53172 1.08809 L .53148 1.08915 L .001 .227 .186 0 k
F
.52948 1.11624 m .53977 1.1191 L .53167 1.08833 L .191 .625 0 0 k
F
.53977 1.1191 m .54432 1.12036 L .5413 1.09656 L F
.55729 1.11603 m .55829 1.11182 L .54421 1.09108 L .22 .617 0 0 k
F
.56163 1.09784 m .54747 1.10201 L .54668 1.1066 L 0 .246 .098 0 k
F
.56032 1.12883 m .56062 1.12489 L .53744 1.15338 L .002 .256 .343 0 k
F
.53736 1.15456 m .53744 1.15338 L .52743 1.16569 L F
.56032 1.12883 m .53744 1.15338 L .53736 1.15456 L F
.56032 1.12883 m .56114 1.12561 L .56062 1.12489 L .269 .615 0 0 k
F
.54765 1.14349 m .54901 1.14173 L .54799 1.14042 L .224 .628 0 0 k
F
.54641 1.15486 m .54901 1.14173 L .54765 1.14349 L F
.54641 1.15486 m .54982 1.14278 L .54901 1.14173 L F
.54586 1.15588 m .54696 1.14982 L .535 1.15721 L .002 .256 .343 0 k
F
.54696 1.14982 m .54771 1.14297 L .535 1.15721 L F
.53432 1.16202 m .535 1.15721 L .52743 1.16569 L F
.54586 1.15588 m .535 1.15721 L .53432 1.16202 L F
.54654 1.18736 m .54812 1.17155 L .54554 1.1685 L .19 .636 0 0 k
F
.5426 1.17661 m .54554 1.1685 L .53514 1.15621 L F
.54654 1.18736 m .54554 1.1685 L .5426 1.17661 L F
.56178 1.12522 m .5692 1.12914 L .57804 1.10421 L 0 .273 .033 0 k
F
.56178 1.12522 m .57804 1.10421 L .56291 1.11606 L F
.57823 1.12979 m .57272 1.15372 L .5792 1.12856 L 0 .304 .001 0 k
F
.54654 1.18736 m .53514 1.15621 L .53436 1.16173 L .19 .636 0 0 k
F
.53137 1.18298 m .54654 1.18736 L .53651 1.16625 L F
.57622 1.16726 m .58254 1.1493 L .57272 1.15372 L .002 .233 .457 0 k
F
.57823 1.12979 m .57277 1.16009 L .57921 1.13007 L .191 .625 0 0 k
F
.54627 1.12031 m .54965 1.10981 L .54785 1.10733 L .269 .615 0 0 k
F
.54432 1.12036 m .55514 1.11366 L .56163 1.09784 L 0 .246 .098 0 k
F
.52948 1.11624 m .54104 1.12795 L .54432 1.12036 L .191 .625 0 0 k
F
.52953 1.1396 m .54104 1.12795 L .54432 1.12036 L 0 .246 .098 0 k
F
.5449 1.12284 m .54554 1.12225 L .54627 1.12031 L 0 .202 .996 .002 k
F
.54181 1.12716 m .55514 1.11366 L .54432 1.12036 L 0 .246 .098 0 k
F
.54432 1.12036 m .56163 1.09784 L .54817 1.10572 L F
.54432 1.12036 m .56178 1.12522 L .54973 1.10567 L .191 .625 0 0 k
F
.54432 1.12036 m .54747 1.10201 L .5413 1.09656 L F
.53807 1.11263 m .5413 1.09656 L .53157 1.08796 L F
.53977 1.1191 m .54057 1.10732 L .53807 1.11263 L F
.54057 1.10732 m .5413 1.09656 L .53807 1.11263 L F
.55578 1.05321 m .55618 1.05203 L .53834 1.03599 L .217 .603 0 0 k
F
.56245 1.03306 m .56353 1.02978 L .54369 1.04252 L 0 .235 .042 0 k
F
.5336 1.03441 m .53735 1.03759 L .53834 1.03599 L .217 .603 0 0 k
F
.53362 1.0405 m .53735 1.03759 L .53834 1.03599 L 0 .218 .114 0 k
F
.53362 1.0405 m .53834 1.03599 L .53574 1.02238 L F
.53367 1.06167 m .53843 1.06288 L .53579 1.03698 L .192 .61 0 0 k
F
.53843 1.06288 m .54274 1.04619 L .53579 1.03698 L F
.56245 1.03306 m .54369 1.04252 L .54346 1.0434 L 0 .235 .042 0 k
F
.55932 1.06818 m .57882 1.04947 L .56128 1.05833 L 0 .257 .002 0 k
F
.53843 1.06288 m .55918 1.04293 L .54274 1.04619 L 0 .235 .042 0 k
F
.54274 1.04619 m .54369 1.04252 L .53579 1.03698 L .192 .61 0 0 k
F
.55918 1.04293 m .56114 1.03377 L .53582 1.04757 L 0 .235 .042 0 k
F
.53843 1.06288 m .5543 1.05195 L .55918 1.04293 L F
.53765 1.06446 m .5543 1.05195 L .53843 1.06288 L F
.55918 1.04293 m .57882 1.04947 L .56389 1.03255 L .217 .603 0 0 k
F
.57882 1.04947 m .58034 1.044 L .57959 1.04446 L 0 .257 .002 0 k
F
.57882 1.04947 m .59184 1.03698 L .58034 1.044 L F
.57882 1.04947 m .59199 1.05386 L .57959 1.04446 L .217 .603 0 0 k
F
.57882 1.04947 m .57959 1.04446 L .56389 1.03255 L F
.57882 1.04947 m .57959 1.04446 L .56363 1.05421 L 0 .257 .002 0 k
F
.53843 1.06288 m .55501 1.07674 L .55932 1.06818 L .192 .61 0 0 k
F
.55907 1.06867 m .55912 1.06866 L .55932 1.06818 L 0 .257 .002 0 k
F
.55912 1.06866 m .57096 1.06608 L .55932 1.06818 L F
.55442 1.07791 m .55501 1.07674 L .53843 1.06288 L .192 .61 0 0 k
F
.55441 1.07792 m .55442 1.07791 L .55873 1.06874 L 0 .257 .002 0 k
F
.55442 1.07791 m .57096 1.06608 L .55907 1.06867 L F
.55442 1.07791 m .55907 1.06867 L .55873 1.06874 L F
.53744 1.06462 m .53765 1.06446 L .53843 1.06288 L 0 .235 .042 0 k
F
.53744 1.06462 m .55442 1.07791 L .53843 1.06288 L .192 .61 0 0 k
F
.56163 1.09784 m .56901 1.09962 L .57784 1.07675 L 0 .246 .098 0 k
F
.59335 1.1124 m .59685 1.10566 L .59528 1.10356 L .173 .636 0 0 k
F
.59335 1.1124 m .59528 1.10356 L .59303 1.11156 L F
.59477 1.11626 m .59817 1.10743 L .59685 1.10566 L F
.59477 1.11626 m .59685 1.10566 L .59335 1.1124 L F
.57902 1.10459 m .59738 1.11089 L .58735 1.08011 L .137 .628 0 0 k
F
.57901 1.10295 m .58671 1.08173 L .58133 1.09523 L .001 .213 .229 0 k
F
.57902 1.10459 m .58735 1.08011 L .58133 1.09523 L .137 .628 0 0 k
F
.57096 1.06608 m .58549 1.07839 L .57121 1.06555 L .217 .603 0 0 k
F
.579 1.07317 m .58552 1.08133 L .59205 1.0608 L .003 .285 0 0 k
F
.55442 1.07791 m .57112 1.09097 L .55501 1.07674 L .192 .61 0 0 k
F
.57112 1.09097 m .57137 1.09041 L .55501 1.07674 L F
.57112 1.09097 m .58552 1.08133 L .579 1.07317 L .003 .285 0 0 k
F
.59789 1.08554 m .61117 1.09132 L .60443 1.07173 L .156 .626 0 0 k
F
.61117 1.09132 m .61554 1.09323 L .61305 1.08841 L F
.61117 1.09132 m .61305 1.08841 L .60443 1.07173 L F
.63777 1.02967 m .64416 1.03233 L .63986 1.02646 L 0 .222 .057 0 k
F
.65119 1.03653 m .66576 1.04625 L .66074 1.02762 L .147 .621 0 0 k
F
.65119 1.03653 m .66074 1.02762 L .65931 1.02422 L F
.63986 1.02646 m .64448 1.05477 L .65511 1.03354 L .179 .606 0 0 k
F
.63753 1.02957 m .63777 1.02967 L .63986 1.02646 L 0 .222 .057 0 k
F
.63239 1.03644 m .64448 1.05477 L .63986 1.02646 L .179 .606 0 0 k
F
.64415 1.07983 m .64506 1.07802 L .63294 1.0877 L 0 0 .996 .173 k
F
.64618 1.06758 m .64692 1.06711 L .65158 1.06222 L 0 0 .996 .127 k
F
.64692 1.06711 m .65813 1.05999 L .65158 1.06222 L F
.65158 1.06222 m .65813 1.05999 L .66664 1.05102 L F
.66576 1.04625 m .6696 1.04881 L .66773 1.04433 L .147 .621 0 0 k
F
.66576 1.04625 m .66773 1.04433 L .66074 1.02762 L F
.65158 1.06222 m .6696 1.04881 L .65942 1.04924 L 0 0 .996 .127 k
F
.6696 1.04881 m .68668 1.0361 L .67312 1.04263 L F
.6696 1.04881 m .67363 1.04174 L .65931 1.02422 L .147 .621 0 0 k
F
.6696 1.04881 m .67312 1.04263 L .65942 1.04924 L 0 0 .996 .127 k
F
.68668 1.0361 m .68737 1.0348 L .64552 1.05592 L F
.63355 1.0515 m .64618 1.06758 L .65158 1.06222 L .13 .623 0 0 k
F
.63942 1.06551 m .64536 1.05617 L .64448 1.05477 L .113 .623 0 0 k
F
.68668 1.0361 m .64552 1.05592 L .6455 1.05595 L 0 0 .996 .127 k
F
.65572 1.0712 m .66219 1.06433 L .65701 1.06848 L 0 0 .996 .173 k
F
.65572 1.0712 m .65743 1.06912 L .65701 1.06848 L .159 .633 0 0 k
F
.65572 1.0712 m .6624 1.07678 L .65743 1.06912 L F
.65158 1.06222 m .65962 1.0847 L .67002 1.07318 L .13 .623 0 0 k
F
.64618 1.06758 m .65962 1.0847 L .65158 1.06222 L F
.63542 1.08393 m .63874 1.08042 L .63503 1.0632 L .139 .636 0 0 k
F
.63387 1.07541 m .64618 1.06758 L .65158 1.06222 L 0 0 .996 .127 k
F
.65195 1.08654 m .65962 1.0847 L .67002 1.07318 L .007 .196 .28 .001 k
F
.65195 1.08654 m .67002 1.07318 L .66009 1.07197 L F
.6696 1.04881 m .68715 1.06052 L .67482 1.04319 L .147 .621 0 0 k
F
.68715 1.06052 m .69109 1.0576 L .68784 1.05911 L .007 .196 .28 .001 k
F
.68715 1.06052 m .6912 1.06323 L .68784 1.05911 L .147 .621 0 0 k
F
.68715 1.06052 m .68784 1.05911 L .67482 1.04319 L F
.67002 1.07318 m .68715 1.06052 L .67405 1.0655 L .007 .196 .28 .001 k
F
.68715 1.06052 m .68784 1.05911 L .67405 1.0655 L F
.65813 1.05999 m .65921 1.0593 L .66664 1.05102 L 0 0 .996 .127 k
F
.65921 1.0593 m .6677 1.05073 L .66664 1.05102 L F
.66152 1.06589 m .66284 1.06423 L .6615 1.06576 L .5 .5 .5 1 k
F
.65158 1.06222 m .66579 1.07067 L .66194 1.05136 L .13 .623 0 0 k
F
.66579 1.07067 m .67002 1.07318 L .66817 1.06818 L F
.66579 1.07067 m .66817 1.06818 L .66194 1.05136 L F
.68833 1.02512 m .7034 1.04215 L .68875 1.02473 L .153 .605 0 0 k
F
.7034 1.04215 m .70345 1.0421 L .68875 1.02473 L F
.68695 1.02566 m .68833 1.02512 L .69644 1.01644 L .018 .176 .157 .005 k
F
.68833 1.02512 m .69743 1.01688 L .69644 1.01644 L F
.7153 1.03838 m .71601 1.0376 L .70498 1.02173 L .108 .617 0 0 k
F
.7034 1.04215 m .70539 1.04143 L .71909 1.02624 L 0 .217 .072 0 k
F
.69743 1.01688 m .69759 1.01695 L .69997 1.01457 L .018 .176 .157 .005 k
F
.69759 1.01695 m .70292 1.01932 L .69997 1.01457 L F
.68875 1.02473 m .70546 1.04448 L .69997 1.01457 L .153 .605 0 0 k
F
.68043 1.02492 m .68695 1.02566 L .69644 1.01644 L .018 .176 .157 .005 k
F
.67176 1.02907 m .67354 1.03099 L .67243 1.02803 L .138 .607 0 0 k
F
.67354 1.03099 m .6745 1.03061 L .68043 1.02492 L .018 .176 .157 .005 k
F
.6745 1.03061 m .68695 1.02566 L .68043 1.02492 L F
.67354 1.03099 m .68876 1.04744 L .67439 1.03024 L .138 .607 0 0 k
F
.68876 1.04744 m .68919 1.04702 L .67439 1.03024 L F
.68876 1.04744 m .7034 1.04215 L .69817 1.0382 L 0 .217 .072 0 k
F
.71909 1.02624 m .70539 1.04143 L .71346 1.03271 L F
.71909 1.02624 m .71346 1.03271 L .71975 1.0259 L F
.7153 1.03838 m .71601 1.0376 L .70539 1.04143 L .044 0 .996 .123 k
F
.69997 1.01457 m .70546 1.04448 L .71377 1.03413 L .153 .605 0 0 k
F
.71909 1.02624 m .71377 1.03413 L .71977 1.02665 L F
.69997 1.01457 m .71377 1.03413 L .71909 1.02624 L F
.70041 1.036 m .7034 1.04215 L .70627 1.03924 L 0 .217 .072 0 k
F
.70041 1.036 m .70627 1.03924 L .71909 1.02624 L F
.6983 1.0383 m .7034 1.04215 L .70041 1.036 L F
.7034 1.04215 m .70546 1.04448 L .70345 1.0421 L .153 .605 0 0 k
F
.70041 1.036 m .71909 1.02624 L .70449 1.03023 L 0 .217 .072 0 k
F
.70041 1.036 m .71955 1.0466 L .7047 1.03131 L .138 .607 0 0 k
F
.71955 1.0466 m .71386 1.05372 L .72021 1.04627 L 0 .231 .008 0 k
F
.71955 1.0466 m .72023 1.04698 L .71969 1.04644 L .138 .607 0 0 k
F
.70041 1.036 m .70523 1.06224 L .71955 1.0466 L F
.70385 1.06375 m .70585 1.06312 L .71955 1.0466 L 0 .231 .008 0 k
F
.69343 1.04587 m .70591 1.06598 L .70041 1.036 L .138 .607 0 0 k
F
.68876 1.04744 m .70591 1.06598 L .68919 1.04702 L F
.67002 1.07318 m .67405 1.0655 L .66194 1.05136 L .13 .623 0 0 k
F
.67002 1.07318 m .67405 1.0655 L .66009 1.07197 L .007 .196 .28 .001 k
F
.67002 1.07318 m .68759 1.08363 L .67405 1.0655 L .13 .623 0 0 k
F
.68759 1.08363 m .69155 1.08076 L .68828 1.08211 L 0 .214 .127 0 k
F
.68759 1.08363 m .69165 1.08604 L .68828 1.08211 L .13 .623 0 0 k
F
.68759 1.08363 m .68828 1.08211 L .67405 1.0655 L F
.67537 1.03135 m .69109 1.04918 L .68043 1.02492 L .138 .607 0 0 k
F
.69109 1.04918 m .70591 1.06598 L .69343 1.04587 L F
.68668 1.0361 m .69073 1.03907 L .68759 1.03509 L .165 .618 0 0 k
F
.69109 1.04918 m .69343 1.04587 L .68043 1.02492 L .138 .607 0 0 k
F
.69997 1.01457 m .71909 1.02624 L .70425 1.0103 L .153 .605 0 0 k
F
.71909 1.02624 m .71923 1.02604 L .7192 1.02605 L 0 .217 .072 0 k
F
.71909 1.02624 m .71975 1.0259 L .71923 1.02604 L F
.71909 1.02624 m .71923 1.02609 L .7192 1.02605 L .153 .605 0 0 k
F
.71909 1.02624 m .7192 1.02605 L .70425 1.0103 L F
.71909 1.02624 m .7192 1.02605 L .7046 1.03008 L 0 .217 .072 0 k
F
.68043 1.02492 m .69227 1.04399 L .70041 1.036 L .138 .607 0 0 k
F
.69817 1.0382 m .6983 1.0383 L .70041 1.036 L 0 .217 .072 0 k
F
.69227 1.04399 m .69343 1.04587 L .70041 1.036 L .138 .607 0 0 k
F
.69736 1.03759 m .69817 1.0382 L .70041 1.036 L 0 .217 .072 0 k
F
.68043 1.02492 m .70041 1.036 L .6891 1.01659 L .138 .607 0 0 k
F
.70041 1.036 m .70372 1.03032 L .68765 1.0141 L F
.70041 1.036 m .70449 1.03023 L .68963 1.03428 L 0 .217 .072 0 k
F
.65847 1.03698 m .65863 1.03691 L .65978 1.03585 L .018 .176 .157 .005 k
F
.65863 1.03691 m .67354 1.03099 L .65978 1.03585 L F
.65831 1.01454 m .67176 1.02907 L .65942 1.01327 L .138 .607 0 0 k
F
.67176 1.02907 m .67243 1.02803 L .65942 1.01327 L F
.65942 1.01327 m .68043 1.02492 L .67436 1.00068 L F
.66437 1.01602 m .66498 1.01636 L .66579 1.01333 L .124 .607 0 0 k
F
.65942 1.01327 m .66342 1.01782 L .66437 1.01602 L .138 .607 0 0 k
F
.66342 1.01782 m .67537 1.03135 L .66437 1.01602 L F
.66437 1.01602 m .67537 1.03135 L .68043 1.02492 L F
.65511 1.03354 m .66498 1.01636 L .66437 1.01602 L .124 .607 0 0 k
F
.65511 1.03354 m .65978 1.03585 L .66498 1.01636 L F
.67354 1.03099 m .67439 1.03024 L .67243 1.02803 L .138 .607 0 0 k
F
.65978 1.03585 m .67354 1.03099 L .68043 1.02492 L .018 .176 .157 .005 k
F
.68702 1.03783 m .68963 1.03428 L .688 1.03473 L 0 .217 .072 0 k
F
.6696 1.04881 m .67482 1.04319 L .67363 1.04174 L .147 .621 0 0 k
F
.68043 1.02492 m .68765 1.0141 L .67436 1.00068 L .138 .607 0 0 k
F
.68043 1.02492 m .68765 1.0141 L .67173 1.01901 L .018 .176 .157 .005 k
F
.65978 1.03585 m .67173 1.01901 L .66579 1.01333 L .124 .607 0 0 k
F
.6697 1.02188 m .67173 1.01901 L .66592 1.02081 L .018 .176 .157 .005 k
F
.68043 1.02492 m .67173 1.01901 L .6697 1.02188 L F
.65511 1.03354 m .65847 1.03698 L .65978 1.03585 L .124 .607 0 0 k
F
.65519 1.03828 m .68043 1.02492 L .66592 1.02081 L .018 .176 .157 .005 k
F
.65978 1.03585 m .6748 1.02196 L .67173 1.01901 L .124 .607 0 0 k
F
.65978 1.03585 m .68082 1.04623 L .6748 1.02196 L F
.68082 1.04623 m .68805 1.03465 L .6748 1.02196 L F
.65978 1.03585 m .67401 1.05271 L .68082 1.04623 L F
.67392 1.05279 m .67487 1.05245 L .68082 1.04623 L 0 .217 .072 0 k
F
.67487 1.05245 m .68755 1.04788 L .68082 1.04623 L F
.68082 1.04623 m .68755 1.04788 L .69736 1.03759 L F
.70041 1.036 m .68963 1.03428 L .68702 1.03783 L F
.70083 1.0561 m .70385 1.06375 L .71955 1.0466 L 0 .231 .008 0 k
F
.69905 1.0582 m .70385 1.06375 L .70083 1.0561 L F
.68082 1.04623 m .69267 1.06469 L .70083 1.0561 L .124 .607 0 0 k
F
.67509 1.05399 m .68916 1.06839 L .68082 1.04623 L F
.68916 1.06839 m .69267 1.06469 L .68082 1.04623 L F
.68815 1.06871 m .68916 1.06839 L .69833 1.05737 L 0 .231 .008 0 k
F
.68916 1.06839 m .70385 1.06375 L .69895 1.05808 L F
.68916 1.06839 m .69895 1.05808 L .69833 1.05737 L F
.69197 1.10236 m .70567 1.09493 L .70628 1.08332 L .049 .139 .315 .021 k
F
.70567 1.09493 m .71473 1.08451 L .70628 1.08332 L F
.65847 1.03698 m .67509 1.05399 L .65978 1.03585 L .124 .607 0 0 k
F
.65158 1.06222 m .66194 1.05136 L .65971 1.04876 L .13 .623 0 0 k
F
.64904 1.06411 m .65158 1.06222 L .65835 1.04976 L 0 0 .996 .127 k
F
.65158 1.06222 m .65942 1.04924 L .65835 1.04976 L F
.65545 1.05503 m .65881 1.05825 L .66013 1.05703 L .109 .607 0 0 k
F
.65881 1.05825 m .65897 1.05819 L .66013 1.05703 L 0 .217 .072 0 k
F
.65897 1.05819 m .67392 1.05279 L .66013 1.05703 L F
.64904 1.06411 m .65835 1.04976 L .6455 1.05595 L 0 0 .996 .127 k
F
.64484 1.05699 m .6455 1.05595 L .64451 1.05643 L F
.64904 1.06411 m .6455 1.05595 L .64484 1.05699 L F
.65783 1.07602 m .66009 1.07197 L .64552 1.05592 L .113 .623 0 0 k
F
.64536 1.05617 m .64552 1.05592 L .64448 1.05477 L F
.65783 1.07602 m .64552 1.05592 L .64536 1.05617 L F
.65545 1.05503 m .66013 1.05703 L .66614 1.03371 L .109 .607 0 0 k
F
.66013 1.05703 m .67392 1.05279 L .68082 1.04623 L 0 .217 .072 0 k
F
.66013 1.05703 m .70041 1.036 L .67345 1.03968 L F
.67401 1.05271 m .67509 1.05399 L .68082 1.04623 L .124 .607 0 0 k
F
.66013 1.05703 m .68119 1.06606 L .67523 1.0419 L .109 .607 0 0 k
F
.71998 1.06555 m .70628 1.08332 L .71422 1.07331 L .003 .252 0 0 k
F
.70427 1.08385 m .70467 1.08338 L .69267 1.06469 L .124 .607 0 0 k
F
.71998 1.06555 m .71422 1.07331 L .72064 1.06523 L .003 .252 0 0 k
F
.70427 1.08385 m .70628 1.08332 L .71998 1.06555 L F
.71955 1.0466 m .70585 1.06312 L .71386 1.05372 L 0 .231 .008 0 k
F
.71955 1.0466 m .70591 1.06598 L .72023 1.04698 L .138 .607 0 0 k
F
.70523 1.06224 m .70591 1.06598 L .71955 1.0466 L F
.70083 1.0561 m .70633 1.08596 L .71476 1.07415 L .124 .607 0 0 k
F
.71998 1.06555 m .71476 1.07415 L .72066 1.06589 L F
.70083 1.0561 m .71476 1.07415 L .71998 1.06555 L F
.68916 1.06839 m .70427 1.08385 L .69267 1.06469 L F
.69895 1.05808 m .69905 1.0582 L .70083 1.0561 L 0 .231 .008 0 k
F
.69267 1.06469 m .70633 1.08596 L .70083 1.0561 L .124 .607 0 0 k
F
.67428 1.07309 m .6752 1.0728 L .68119 1.06606 L 0 .231 .008 0 k
F
.6752 1.0728 m .68815 1.06871 L .68119 1.06606 L F
.68119 1.06606 m .68815 1.06871 L .69833 1.05737 L F
.64727 1.09197 m .65962 1.0847 L .65195 1.08654 L .007 .196 .28 .001 k
F
.63387 1.07541 m .64904 1.06411 L .64451 1.05643 L 0 0 .996 .127 k
F
.63798 1.08998 m .64028 1.08755 L .64299 1.0807 L 0 0 .996 .173 k
F
.64028 1.08755 m .64514 1.0791 L .64299 1.0807 L F
.6339 1.07722 m .66574 1.09366 L .64536 1.05617 L .113 .623 0 0 k
F
.66574 1.09366 m .6676 1.09159 L .64536 1.05617 L F
.68759 1.08363 m .67445 1.08781 L .67406 1.08861 L 0 .214 .127 0 k
F
.67041 1.09607 m .67445 1.08781 L .66236 1.07448 L .113 .623 0 0 k
F
.67041 1.09607 m .66236 1.07448 L .65918 1.07817 L F
.65616 1.09936 m .66266 1.09248 L .65745 1.09635 L 0 .018 .996 .111 k
F
.65616 1.09936 m .65787 1.09698 L .65745 1.09635 L .139 .636 0 0 k
F
.65616 1.09936 m .66285 1.10434 L .65787 1.09698 L F
.65195 1.08654 m .66062 1.10781 L .67041 1.09607 L .113 .623 0 0 k
F
.66 1.10855 m .66156 1.10773 L .67041 1.09607 L 0 .214 .127 0 k
F
.64654 1.0924 m .64727 1.09197 L .65195 1.08654 L .007 .196 .28 .001 k
F
.64654 1.0924 m .66182 1.11073 L .65195 1.08654 L .113 .623 0 0 k
F
.65697 1.15088 m .66351 1.1442 L .65866 1.1471 L .001 .221 .194 0 k
F
.64068 1.11577 m .65658 1.12603 L .64689 1.10732 L .12 .638 0 0 k
F
.64105 1.14229 m .65658 1.12603 L .6471 1.13004 L .001 .225 .624 0 k
F
.65658 1.12603 m .66309 1.11921 L .65787 1.12275 L F
.65658 1.12603 m .65787 1.12275 L .64689 1.10732 L .12 .638 0 0 k
F
.65658 1.12603 m .65787 1.12275 L .6471 1.13004 L .001 .225 .624 0 k
F
.65658 1.12603 m .65829 1.12335 L .65787 1.12275 L .12 .638 0 0 k
F
.64105 1.14229 m .6471 1.13004 L .64583 1.1309 L .001 .225 .624 0 k
F
.62422 1.13322 m .64105 1.14229 L .63585 1.11771 L .101 .638 0 0 k
F
.64105 1.14229 m .6452 1.1324 L .63585 1.11771 L F
.65697 1.15088 m .65826 1.14734 L .65703 1.14572 L F
.65525 1.14819 m .65703 1.14572 L .63585 1.11771 L F
.65697 1.15088 m .65703 1.14572 L .65525 1.14819 L F
.688 1.10514 m .67771 1.12257 L .69197 1.10236 L 0 .231 .038 0 k
F
.68879 1.12358 m .69404 1.11552 L .67771 1.12257 L 0 0 .996 .152 k
F
.67289 1.13654 m .68722 1.12214 L .68494 1.11871 L .059 .629 0 0 k
F
.688 1.10514 m .67784 1.12997 L .69206 1.10724 L .113 .623 0 0 k
F
.67041 1.09607 m .67295 1.10168 L .68759 1.08363 L 0 .214 .127 0 k
F
.66156 1.10773 m .67295 1.10168 L .67041 1.09607 L F
.68759 1.08363 m .67744 1.1074 L .69165 1.08604 L .13 .623 0 0 k
F
.67551 1.09852 m .67744 1.1074 L .68759 1.08363 L F
.67041 1.09607 m .67592 1.12117 L .688 1.10514 L .113 .623 0 0 k
F
.68209 1.11298 m .67771 1.12257 L .688 1.10514 L 0 .231 .038 0 k
F
.66309 1.11921 m .66879 1.11472 L .67246 1.11147 L .018 0 .996 .147 k
F
.66486 1.12692 m .66939 1.11952 L .6625 1.12661 L .5 .5 .5 1 k
F
.66182 1.11073 m .67335 1.12458 L .67041 1.09607 L .113 .623 0 0 k
F
.67335 1.12458 m .67592 1.12117 L .67041 1.09607 L F
.67175 1.12531 m .67335 1.12458 L .68458 1.10753 L 0 .231 .038 0 k
F
.67335 1.12458 m .67771 1.12257 L .68209 1.11298 L F
.67335 1.12458 m .68209 1.11298 L .68458 1.10753 L F
.67335 1.12458 m .67784 1.12997 L .67592 1.12117 L .113 .623 0 0 k
F
.67592 1.12117 m .67784 1.12997 L .688 1.10514 L F
.68458 1.10753 m .68209 1.11298 L .688 1.10514 L 0 .231 .038 0 k
F
.6335 1.15758 m .63522 1.15409 L .62422 1.13322 L .101 .638 0 0 k
F
.64105 1.14229 m .64583 1.1309 L .63363 1.13917 L .001 .225 .624 0 k
F
.61305 1.14505 m .62036 1.13817 L .62422 1.13322 L 0 .018 .996 .111 k
F
.62271 1.15073 m .62213 1.15182 L .62405 1.14862 L 0 0 .996 .178 k
F
.62213 1.15182 m .62344 1.14972 L .62405 1.14862 L F
.61316 1.15471 m .62454 1.15958 L .62367 1.12695 L .081 .637 0 0 k
F
.62422 1.13322 m .63585 1.11771 L .6333 1.11434 L .101 .638 0 0 k
F
.62454 1.15958 m .63363 1.13917 L .62367 1.12695 L .081 .637 0 0 k
F
.63137 1.14425 m .63363 1.13917 L .6239 1.14576 L .001 .225 .624 0 k
F
.64105 1.14229 m .63363 1.13917 L .63137 1.14425 L F
.6523 1.10919 m .66 1.10855 L .67041 1.09607 L 0 .214 .127 0 k
F
.64759 1.11514 m .66 1.10855 L .6523 1.10919 L F
.67078 1.11718 m .67175 1.12531 L .68458 1.10753 L 0 .231 .038 0 k
F
.6523 1.10919 m .66332 1.12677 L .67078 1.11718 L .096 .622 0 0 k
F
.66974 1.11791 m .66987 1.11836 L .67078 1.11718 L 0 .231 .038 0 k
F
.66987 1.11836 m .66989 1.11845 L .67078 1.11718 L F
.70433 1.1351 m .69572 1.11296 L .69404 1.11552 L .077 .631 0 0 k
F
.67289 1.13654 m .68924 1.14706 L .68722 1.12214 L .059 .629 0 0 k
F
.68879 1.12358 m .70433 1.1351 L .69404 1.11552 L .077 .631 0 0 k
F
.70433 1.1351 m .70686 1.13074 L .69617 1.13561 L .032 .166 .882 .015 k
F
.68924 1.14706 m .69617 1.13561 L .68722 1.12214 L .059 .629 0 0 k
F
.67289 1.13654 m .67969 1.15733 L .68924 1.14706 L F
.66922 1.14013 m .67969 1.15733 L .67289 1.13654 L F
.66914 1.15184 m .67211 1.14623 L .67101 1.14398 L .079 .646 0 0 k
F
.66914 1.15184 m .67101 1.14398 L .6679 1.14714 L F
.66914 1.15184 m .67211 1.14623 L .66429 1.1536 L .5 .5 .5 1 k
F
.66914 1.15184 m .67274 1.1475 L .67211 1.14623 L .079 .646 0 0 k
F
.66367 1.1545 m .6733 1.1597 L .67784 1.12997 L .045 .621 0 0 k
F
.69449 1.13837 m .68535 1.14053 L .68465 1.14165 L .032 .166 .882 .015 k
F
.70265 1.15869 m .6901 1.17442 L .70479 1.15707 L .001 .211 .214 0 k
F
.68965 1.16853 m .68918 1.1749 L .70265 1.15869 L F
.66603 1.20273 m .66972 1.1983 L .66339 1.18116 L .038 .642 0 0 k
F
.67005 1.20531 m .67998 1.19372 L .67302 1.19867 L 0 .128 .996 .044 k
F
.67301 1.20721 m .67549 1.20315 L .66339 1.18116 L .038 .642 0 0 k
F
.68918 1.1749 m .6901 1.17442 L .70265 1.15869 L .001 .211 .214 0 k
F
.71038 1.18934 m .71508 1.18231 L .70749 1.1868 L 0 0 .996 .167 k
F
.7052 1.17694 m .69756 1.19267 L .71476 1.17015 L 0 .225 .09 0 k
F
.68965 1.16853 m .69438 1.19059 L .7052 1.17694 L .045 .621 0 0 k
F
.6905 1.19549 m .69756 1.19267 L .7052 1.17694 L 0 .225 .09 0 k
F
.6801 1.17959 m .68115 1.17905 L .68965 1.16853 L .001 .211 .214 0 k
F
.68115 1.17905 m .68918 1.1749 L .68965 1.16853 L F
.6801 1.17959 m .69241 1.19841 L .68965 1.16853 L .045 .621 0 0 k
F
.69241 1.19841 m .69784 1.2067 L .69509 1.19391 L F
.69241 1.19841 m .69509 1.19391 L .68965 1.16853 L F
.66962 1.16359 m .66999 1.16336 L .6733 1.1597 L .032 .166 .882 .015 k
F
.66999 1.16336 m .67969 1.15733 L .6733 1.1597 L F
.6733 1.1597 m .67969 1.15733 L .68924 1.14706 L F
.6733 1.1597 m .68535 1.14053 L .67784 1.12997 L .045 .621 0 0 k
F
.68924 1.14706 m .69449 1.13837 L .67809 1.14383 L .032 .166 .882 .015 k
F
.67969 1.15733 m .68092 1.15934 L .68924 1.14706 L .059 .629 0 0 k
F
.66367 1.1545 m .66962 1.16359 L .6733 1.1597 L .045 .621 0 0 k
F
.66388 1.16716 m .68924 1.14706 L .67809 1.14383 L .032 .166 .882 .015 k
F
.68123 1.16576 m .68138 1.16615 L .68294 1.16431 L .031 .62 0 0 k
F
.6733 1.1597 m .68965 1.16853 L .68612 1.14551 L .045 .621 0 0 k
F
.6733 1.1597 m .68612 1.14551 L .68535 1.14053 L F
.6733 1.1597 m .6801 1.17959 L .68965 1.16853 L F
.66962 1.16359 m .6801 1.17959 L .6733 1.1597 L F
.66388 1.16716 m .66962 1.16359 L .6733 1.1597 L .032 .166 .882 .015 k
F
.67366 1.18064 m .6801 1.17959 L .68965 1.16853 L .001 .211 .214 0 k
F
.67034 1.18463 m .6801 1.17959 L .67366 1.18064 L F
.67366 1.18064 m .6827 1.19674 L .69002 1.18773 L .045 .601 0 0 k
F
.68046 1.19949 m .6905 1.19549 L .69002 1.18773 L 0 .225 .09 0 k
F
.6827 1.19674 m .68355 1.19827 L .69002 1.18773 L .045 .601 0 0 k
F
.69002 1.18773 m .6905 1.19549 L .7052 1.17694 L 0 .225 .09 0 k
F
.66999 1.18482 m .67034 1.18463 L .67366 1.18064 L .001 .211 .214 0 k
F
.66999 1.18482 m .69086 1.21407 L .67366 1.18064 L .045 .601 0 0 k
F
.7052 1.17694 m .69784 1.2067 L .71502 1.18224 L .045 .621 0 0 k
F
.69438 1.19059 m .69784 1.2067 L .7052 1.17694 L F
.69086 1.21407 m .69795 1.21216 L .70557 1.19446 L 0 .251 .015 0 k
F
.69086 1.21407 m .69819 1.22435 L .69175 1.21288 L .045 .601 0 0 k
F
.69086 1.21407 m .69175 1.21288 L .67366 1.18064 L F
.70557 1.19446 m .69795 1.21216 L .71515 1.18821 L 0 .251 .015 0 k
F
.70557 1.19446 m .69819 1.22435 L .71538 1.19871 L .045 .601 0 0 k
F
.69002 1.18773 m .69545 1.21208 L .70557 1.19446 L F
.69545 1.21208 m .69819 1.22435 L .70557 1.19446 L F
.65626 1.22141 m .66378 1.20523 L .65659 1.19312 L .023 .636 0 0 k
F
.66603 1.20273 m .67005 1.20531 L .66972 1.1983 L .038 .642 0 0 k
F
.67005 1.20531 m .67129 1.20255 L .66972 1.1983 L F
.67005 1.20531 m .67302 1.19867 L .65444 1.21187 L 0 .128 .996 .044 k
F
.65198 1.21698 m .65444 1.21187 L .64991 1.2049 L .022 .613 0 0 k
F
.65382 1.21317 m .65444 1.21187 L .65006 1.21499 L 0 .128 .996 .044 k
F
.67005 1.20531 m .65444 1.21187 L .65382 1.21317 L F
.65661 1.24397 m .67045 1.22855 L .66309 1.23078 L .002 .227 .372 0 k
F
.65661 1.24397 m .66309 1.23078 L .66227 1.23103 L F
.65626 1.22141 m .67045 1.22855 L .66531 1.2078 L .023 .636 0 0 k
F
.65626 1.22141 m .66531 1.2078 L .66378 1.20523 L F
.65626 1.22141 m .66192 1.20925 L .65006 1.21499 L 0 .128 .996 .044 k
F
.65661 1.24397 m .66413 1.22676 L .65444 1.21187 L .022 .613 0 0 k
F
.65661 1.24397 m .65444 1.21187 L .65198 1.21698 L F
.65661 1.24397 m .66227 1.23103 L .65413 1.2335 L .002 .227 .372 0 k
F
.65661 1.24397 m .65413 1.2335 L .65229 1.23754 L F
.65229 1.23754 m .65475 1.23213 L .65022 1.22588 L .021 .59 0 0 k
F
.67045 1.22855 m .67342 1.22145 L .66531 1.2078 L .023 .636 0 0 k
F
.67045 1.22855 m .67342 1.22145 L .65035 1.23465 L .002 .227 .372 0 k
F
.65661 1.24397 m .66568 1.22913 L .66413 1.22676 L .022 .613 0 0 k
F
.63638 1.27868 m .63965 1.28301 L .64213 1.27904 L .021 .566 0 0 k
F
.63638 1.27868 m .64213 1.27904 L .65049 1.24395 L F
.64213 1.27904 m .65692 1.26358 L .65255 1.25509 L .001 .241 .143 0 k
F
.64213 1.27904 m .65345 1.25992 L .65255 1.25509 L .021 .566 0 0 k
F
.64213 1.27904 m .65255 1.25509 L .65049 1.24395 L F
.63647 1.28497 m .64213 1.27904 L .6506 1.25128 L .001 .241 .143 0 k
F
.64213 1.27904 m .65255 1.25509 L .6506 1.25128 L F
.65692 1.26358 m .6708 1.24906 L .66257 1.24996 L F
.6708 1.24906 m .68079 1.23861 L .67437 1.2413 L F
.65661 1.24397 m .6708 1.24906 L .66568 1.22913 L .022 .613 0 0 k
F
.6708 1.24906 m .67437 1.2413 L .67377 1.24156 L .001 .241 .143 0 k
F
.6708 1.24906 m .68105 1.25274 L .67377 1.24156 L .022 .613 0 0 k
F
.6708 1.24906 m .67377 1.24156 L .66568 1.22913 L F
.65692 1.26358 m .66444 1.24547 L .65475 1.23213 L .021 .59 0 0 k
F
.6708 1.24906 m .67377 1.24156 L .66444 1.24547 L .001 .241 .143 0 k
F
.65692 1.26358 m .65475 1.23213 L .65229 1.23754 L .021 .59 0 0 k
F
.66257 1.24996 m .65502 1.24943 L .65439 1.25087 L .001 .241 .143 0 k
F
.65255 1.25509 m .65502 1.24943 L .65049 1.24395 L .021 .566 0 0 k
F
.65692 1.26358 m .66257 1.24996 L .6506 1.25128 L .001 .241 .143 0 k
F
.6708 1.24906 m .66444 1.24547 L .66257 1.24996 L F
.65692 1.26358 m .66601 1.24763 L .66444 1.24547 L .021 .59 0 0 k
F
.65717 1.27998 m .6711 1.26657 L .66362 1.26588 L 0 .274 .055 0 k
F
.65717 1.27998 m .66362 1.26588 L .66283 1.2658 L F
.6711 1.26657 m .68112 1.25692 L .67467 1.25857 L F
.65692 1.26358 m .6711 1.26657 L .66601 1.24763 L .021 .59 0 0 k
F
.6711 1.26657 m .67467 1.25857 L .67406 1.25872 L 0 .274 .055 0 k
F
.6711 1.26657 m .68134 1.26874 L .67406 1.25872 L .021 .59 0 0 k
F
.6711 1.26657 m .67406 1.25872 L .66601 1.24763 L F
.65717 1.27998 m .6647 1.26112 L .65502 1.24943 L .021 .566 0 0 k
F
.6711 1.26657 m .67406 1.25872 L .6647 1.26112 L 0 .274 .055 0 k
F
.65717 1.27998 m .65502 1.24943 L .65255 1.25509 L .021 .566 0 0 k
F
.64213 1.27904 m .65717 1.27998 L .65345 1.25992 L F
.64971 1.29631 m .65096 1.29358 L .64213 1.27904 L F
.6366 1.29476 m .64235 1.29426 L .65071 1.25888 L .019 .539 0 0 k
F
.66283 1.2658 m .65524 1.26355 L .65461 1.26504 L 0 .274 .055 0 k
F
.64235 1.29426 m .65524 1.26355 L .65071 1.25888 L .019 .539 0 0 k
F
.65717 1.27998 m .66283 1.2658 L .6508 1.26468 L 0 .274 .055 0 k
F
.6711 1.26657 m .6647 1.26112 L .66283 1.2658 L F
.65717 1.27998 m .6663 1.26306 L .6647 1.26112 L .021 .566 0 0 k
F
.65738 1.29297 m .65734 1.30642 L .67134 1.28087 L 0 .314 .008 0 k
F
.65915 1.3088 m .66445 1.31582 L .65959 1.3078 L .021 .566 0 0 k
F
.67152 1.29176 m .66449 1.31807 L .68161 1.28411 L 0 .355 0 0 k
F
.65738 1.29297 m .66132 1.31093 L .67152 1.29176 L .019 .539 0 0 k
F
.65819 1.3168 m .66449 1.31807 L .67152 1.29176 L 0 .355 0 0 k
F
.64937 1.30713 m .65008 1.30706 L .65738 1.29297 L 0 .314 .008 0 k
F
.65008 1.30706 m .65734 1.30642 L .65738 1.29297 L F
.64235 1.29426 m .64853 1.29475 L .65717 1.27998 L 0 .274 .055 0 k
F
.6366 1.29476 m .63986 1.29839 L .64235 1.29426 L .019 .539 0 0 k
F
.63667 1.29974 m .63986 1.29839 L .64235 1.29426 L 0 .274 .055 0 k
F
.63986 1.29839 m .64853 1.29475 L .64235 1.29426 L F
.63986 1.29839 m .64023 1.2988 L .64235 1.29426 L .019 .539 0 0 k
F
.64235 1.29426 m .64873 1.30826 L .65738 1.29297 L F
.64023 1.2988 m .64873 1.30826 L .64235 1.29426 L F
.63667 1.29974 m .64235 1.29426 L .6508 1.26468 L 0 .274 .055 0 k
F
.64235 1.29426 m .65717 1.27998 L .65332 1.27074 L F
.64235 1.29426 m .65332 1.27074 L .6508 1.26468 L F
.6411 1.30988 m .65734 1.30642 L .64135 1.30784 L 0 .314 .008 0 k
F
.6366 1.31916 m .64688 1.32115 L .64001 1.30777 L .002 .636 0 0 k
F
.63677 1.30719 m .64003 1.31011 L .64251 1.30586 L .018 .509 0 0 k
F
.64066 1.30903 m .64135 1.30784 L .6401 1.30795 L 0 .314 .008 0 k
F
.6411 1.30988 m .64135 1.30784 L .64066 1.30903 L F
.65123 1.30384 m .65935 1.30195 L .65738 1.29297 L .019 .539 0 0 k
F
.64873 1.30826 m .65935 1.30195 L .65123 1.30384 L F
.65752 1.31805 m .66449 1.31807 L .65819 1.3168 L 0 .355 0 0 k
F
.64873 1.30826 m .65752 1.31805 L .65935 1.30195 L .019 .539 0 0 k
F
.65752 1.31805 m .66461 1.32594 L .66132 1.31093 L F
.65752 1.31805 m .66132 1.31093 L .65935 1.30195 L F
.64251 1.30586 m .64937 1.30713 L .65738 1.29297 L 0 .314 .008 0 k
F
.6401 1.30795 m .64142 1.30783 L .64251 1.30586 L F
.64142 1.30783 m .64937 1.30713 L .64251 1.30586 L F
.64235 1.29426 m .65738 1.29297 L .65524 1.26355 L .019 .539 0 0 k
F
.63677 1.30719 m .64251 1.30586 L .65088 1.27047 L .018 .509 0 0 k
F
.65752 1.30238 m .65819 1.3168 L .67152 1.29176 L 0 .355 0 0 k
F
.64251 1.30586 m .65041 1.31524 L .65752 1.30238 L .018 .509 0 0 k
F
.64887 1.31803 m .65752 1.31805 L .65007 1.31586 L 0 .355 0 0 k
F
.64003 1.31011 m .64887 1.31803 L .64251 1.30586 L .018 .509 0 0 k
F
.65752 1.31805 m .65041 1.31524 L .65007 1.31586 L 0 .355 0 0 k
F
.64755 1.36746 m .64946 1.36549 L .66464 1.32746 L 0 .282 .1 0 k
F
.64946 1.36549 m .66429 1.3313 L .66464 1.32746 L F
.67152 1.29176 m .66461 1.32594 L .68174 1.29088 L .019 .539 0 0 k
F
.67165 1.2991 m .66464 1.32746 L .68177 1.29264 L .005 .397 0 0 k
F
.64887 1.31803 m .65765 1.32589 L .65041 1.31524 L .018 .509 0 0 k
F
.65765 1.32589 m .65831 1.32462 L .65041 1.31524 L F
.64887 1.31803 m .65041 1.31524 L .64251 1.30586 L F
.65752 1.31805 m .65819 1.3168 L .65041 1.31524 L 0 .355 0 0 k
F
.65007 1.31586 m .65041 1.31524 L .64262 1.31368 L F
.64262 1.31368 m .65041 1.31524 L .65752 1.30238 L F
.65041 1.31524 m .65096 1.31535 L .65752 1.30238 L F
.65096 1.31535 m .65819 1.3168 L .65752 1.30238 L F
.66533 1.31876 m .66578 1.31776 L .66449 1.31807 L .001 .249 .212 0 k
F
.66132 1.31093 m .66461 1.32594 L .67152 1.29176 L .019 .539 0 0 k
F
.65765 1.32589 m .66464 1.32746 L .67165 1.2991 L .005 .397 0 0 k
F
.67165 1.2991 m .66472 1.33222 L .68184 1.29674 L .018 .509 0 0 k
F
.65752 1.30238 m .6621 1.32137 L .67165 1.2991 L F
.6621 1.32137 m .66472 1.33222 L .67165 1.2991 L F
.64251 1.30586 m .6554 1.2743 L .65088 1.27047 L F
.63681 1.3108 m .64251 1.30586 L .65094 1.27467 L 0 .314 .008 0 k
F
.67134 1.28087 m .6814 1.27215 L .67491 1.27269 L F
.65717 1.27998 m .67134 1.28087 L .6663 1.26306 L .021 .566 0 0 k
F
.67134 1.28087 m .67491 1.27269 L .67431 1.27274 L 0 .314 .008 0 k
F
.67134 1.28087 m .68157 1.28151 L .67431 1.27274 L .021 .566 0 0 k
F
.67134 1.28087 m .67431 1.27274 L .6663 1.26306 L F
.65738 1.29297 m .6649 1.27351 L .65524 1.26355 L .019 .539 0 0 k
F
.67134 1.28087 m .67431 1.27274 L .65094 1.27467 L 0 .314 .008 0 k
F
.65738 1.29297 m .67134 1.28087 L .66303 1.27834 L F
.65738 1.29297 m .66656 1.27523 L .6649 1.27351 L .019 .539 0 0 k
F
.64251 1.30586 m .65738 1.29297 L .65477 1.27583 L 0 .314 .008 0 k
F
.65738 1.29297 m .66303 1.27834 L .65477 1.27583 L F
.64251 1.30586 m .65477 1.27583 L .65094 1.27467 L F
.64251 1.30586 m .65847 1.27691 L .6554 1.2743 L .018 .509 0 0 k
F
.65738 1.29297 m .67152 1.29176 L .66656 1.27523 L .019 .539 0 0 k
F
.67152 1.29176 m .68161 1.28411 L .67449 1.28341 L 0 .355 0 0 k
F
.67152 1.29176 m .68174 1.29088 L .67449 1.28341 L .019 .539 0 0 k
F
.67152 1.29176 m .67449 1.28341 L .66656 1.27523 L F
.64251 1.30586 m .65752 1.30238 L .65847 1.27691 L .018 .509 0 0 k
F
.63681 1.3108 m .6411 1.30988 L .6401 1.30795 L 0 .314 .008 0 k
F
.63688 1.31582 m .64013 1.31801 L .64262 1.31368 L .015 .476 0 0 k
F
.63688 1.31582 m .64262 1.31368 L .651 1.27857 L F
.64262 1.31368 m .65752 1.30238 L .65305 1.28769 L 0 .355 0 0 k
F
.65752 1.30238 m .67152 1.29176 L .66318 1.28742 L F
.64262 1.31368 m .65551 1.28155 L .651 1.27857 L .015 .476 0 0 k
F
.67152 1.29176 m .67449 1.28341 L .66505 1.28248 L 0 .355 0 0 k
F
.67152 1.29176 m .66505 1.28248 L .66318 1.28742 L F
.65752 1.30238 m .66682 1.28399 L .66505 1.28248 L .018 .509 0 0 k
F
.65752 1.30238 m .66505 1.28248 L .65847 1.27691 L F
.66318 1.28742 m .66505 1.28248 L .65104 1.28111 L 0 .355 0 0 k
F
.65752 1.30238 m .66318 1.28742 L .65104 1.28111 L F
.65041 1.31524 m .66472 1.33222 L .65752 1.30238 L .018 .509 0 0 k
F
.64262 1.31368 m .65761 1.30807 L .65551 1.28155 L .015 .476 0 0 k
F
.64303 1.30203 m .64262 1.31368 L .65104 1.28111 L 0 .355 0 0 k
F
.63691 1.31801 m .63902 1.31641 L .64303 1.30203 L F
.63902 1.31641 m .64262 1.31368 L .64303 1.30203 L F
.64262 1.31368 m .65305 1.28769 L .65104 1.28111 L F
.66283 1.2658 m .6647 1.26112 L .65524 1.26355 L 0 .274 .055 0 k
F
.65461 1.26504 m .65524 1.26355 L .6508 1.26468 L F
.66257 1.24996 m .66444 1.24547 L .65502 1.24943 L .001 .241 .143 0 k
F
.65439 1.25087 m .65502 1.24943 L .6506 1.25128 L F
.63622 1.26669 m .64187 1.2604 L .65035 1.23465 L .002 .227 .372 0 k
F
.64187 1.2604 m .65229 1.23754 L .65035 1.23465 L F
.63594 1.24515 m .63909 1.24211 L .64157 1.23857 L 0 .128 .996 .044 k
F
.64434 1.23712 m .65035 1.23465 L .64508 1.23572 L 0 .308 0 0 k
F
.62726 1.23314 m .63561 1.22061 L .62976 1.22568 L .002 .247 .337 0 k
F
.63504 1.20217 m .63845 1.19399 L .6309 1.20633 L .5 .5 .5 1 k
F
.62693 1.20623 m .63548 1.21095 L .62947 1.20086 L .086 .651 0 0 k
F
.63561 1.22061 m .63875 1.21713 L .64122 1.21385 L 0 0 .996 .144 k
F
.63256 1.20393 m .64376 1.19651 L .63442 1.20089 L 0 .242 .086 0 k
F
.64376 1.19651 m .64972 1.19256 L .6445 1.19525 L F
.64139 1.16679 m .64341 1.17222 L .65697 1.15088 L .001 .221 .194 0 k
F
.62454 1.15958 m .63193 1.15526 L .64105 1.14229 L .001 .225 .624 0 k
F
.61316 1.15471 m .62068 1.16497 L .62454 1.15958 L .081 .637 0 0 k
F
.61334 1.17131 m .62068 1.16497 L .62454 1.15958 L .001 .225 .624 0 k
F
.62117 1.16454 m .63193 1.15526 L .62454 1.15958 L F
.62454 1.15958 m .64105 1.14229 L .63249 1.14402 L F
.62454 1.15958 m .63468 1.16392 L .63391 1.14578 L .081 .637 0 0 k
F
.62454 1.15958 m .63249 1.14402 L .6239 1.14576 L .001 .225 .624 0 k
F
.62454 1.15958 m .63391 1.14578 L .63363 1.13917 L .081 .637 0 0 k
F
.62068 1.16497 m .62117 1.16454 L .62454 1.15958 L .001 .225 .624 0 k
F
.62068 1.16497 m .62133 1.16587 L .62454 1.15958 L .081 .637 0 0 k
F
.62656 1.17683 m .6351 1.18285 L .6291 1.17207 L .109 .651 0 0 k
F
.62454 1.15958 m .63226 1.1808 L .64139 1.16679 L .081 .637 0 0 k
F
.62133 1.16587 m .63226 1.1808 L .62454 1.15958 L F
.61334 1.17131 m .62454 1.15958 L .6239 1.14576 L .001 .225 .624 0 k
F
.62097 1.1895 m .62145 1.18913 L .62484 1.18369 L .001 .221 .194 0 k
F
.62145 1.18913 m .63226 1.1808 L .62484 1.18369 L F
.61344 1.18014 m .62484 1.18369 L .62396 1.15068 L .06 .635 0 0 k
F
.62484 1.18369 m .63226 1.1808 L .64139 1.16679 L .001 .221 .194 0 k
F
.63226 1.1808 m .64341 1.17222 L .64139 1.16679 L F
.63226 1.1808 m .63386 1.18299 L .64139 1.16679 L .081 .637 0 0 k
F
.64341 1.17222 m .64955 1.18129 L .64416 1.17105 L .101 .638 0 0 k
F
.64139 1.16679 m .64376 1.19651 L .65733 1.1736 L .081 .637 0 0 k
F
.63386 1.18299 m .64376 1.19651 L .64139 1.16679 L F
.64623 1.15639 m .64743 1.15381 L .64617 1.15456 L .001 .221 .194 0 k
F
.63468 1.16392 m .64139 1.16679 L .64392 1.1518 L .081 .637 0 0 k
F
.64139 1.16679 m .64596 1.15511 L .64392 1.1518 L F
.64623 1.15639 m .64617 1.15456 L .64526 1.15688 L .001 .221 .194 0 k
F
.65697 1.15088 m .64743 1.15381 L .64623 1.15639 L F
.64139 1.16679 m .65697 1.15088 L .64526 1.15688 L F
.61344 1.18014 m .62097 1.1895 L .62484 1.18369 L .06 .635 0 0 k
F
.61277 1.19842 m .61826 1.18828 L .61707 1.18581 L .086 .651 0 0 k
F
.61361 1.19517 m .62484 1.18369 L .62417 1.1677 L .001 .221 .194 0 k
F
.62484 1.18369 m .64139 1.16679 L .63167 1.1673 L F
.62484 1.18369 m .63393 1.16187 L .62396 1.15068 L .06 .635 0 0 k
F
.62484 1.18369 m .63167 1.1673 L .62417 1.1677 L .001 .221 .194 0 k
F
.63468 1.16392 m .64392 1.1518 L .63363 1.13917 L .081 .637 0 0 k
F
.64139 1.16679 m .64526 1.15688 L .62417 1.1677 L .001 .221 .194 0 k
F
.64596 1.15511 m .64617 1.15456 L .64392 1.1518 L .081 .637 0 0 k
F
.64526 1.15688 m .64617 1.15456 L .62417 1.1677 L .001 .221 .194 0 k
F
.62484 1.18369 m .63659 1.16486 L .63393 1.16187 L .06 .635 0 0 k
F
.62484 1.18369 m .6417 1.18895 L .63659 1.16486 L F
.6417 1.18895 m .65733 1.1736 L .64557 1.17843 L 0 .242 .086 0 k
F
.6417 1.18895 m .64648 1.17596 L .63659 1.16486 L .06 .635 0 0 k
F
.65733 1.1736 m .65861 1.16982 L .65717 1.16805 L .081 .637 0 0 k
F
.65549 1.17047 m .65717 1.16805 L .64617 1.15456 L F
.65733 1.1736 m .65717 1.16805 L .65549 1.17047 L F
.68837 1.1248 m .67809 1.14383 L .69235 1.12215 L 0 .256 0 0 k
F
.68465 1.14165 m .68535 1.14053 L .67809 1.14383 L .032 .166 .882 .015 k
F
.68837 1.1248 m .67821 1.15053 L .69244 1.12656 L .096 .622 0 0 k
F
.67078 1.11718 m .67628 1.14188 L .68837 1.1248 L F
.68365 1.13147 m .67809 1.14383 L .68837 1.1248 L 0 .256 0 0 k
F
.66989 1.11845 m .67175 1.12531 L .67078 1.11718 L 0 .231 .038 0 k
F
.64688 1.11551 m .64759 1.11514 L .6523 1.10919 L 0 .214 .127 0 k
F
.65658 1.12603 m .66328 1.13036 L .65829 1.12335 L .12 .638 0 0 k
F
.64688 1.11551 m .66036 1.13057 L .6523 1.10919 L .096 .622 0 0 k
F
.66036 1.13057 m .66332 1.12677 L .6523 1.10919 L F
.65995 1.13076 m .66036 1.13057 L .66974 1.11791 L 0 .231 .038 0 k
F
.66036 1.13057 m .67175 1.12531 L .66987 1.11836 L F
.66036 1.13057 m .66987 1.11836 L .66974 1.11791 L F
.67372 1.1455 m .67809 1.14383 L .68365 1.13147 L 0 .256 0 0 k
F
.66351 1.1442 m .66922 1.14013 L .67289 1.13654 L 0 0 .996 .152 k
F
.66036 1.13057 m .67821 1.15053 L .66332 1.12677 L .096 .622 0 0 k
F
.66332 1.12677 m .67443 1.14449 L .67078 1.11718 L F
.67443 1.14449 m .67628 1.14188 L .67078 1.11718 L F
.67239 1.14601 m .67372 1.1455 L .68591 1.12644 L 0 .256 0 0 k
F
.67372 1.1455 m .68365 1.13147 L .68591 1.12644 L F
.67443 1.14449 m .67821 1.15053 L .67628 1.14188 L .096 .622 0 0 k
F
.67628 1.14188 m .67821 1.15053 L .68837 1.1248 L F
.68591 1.12644 m .68365 1.13147 L .68837 1.1248 L 0 .256 0 0 k
F
.65733 1.1736 m .64617 1.15456 L .64596 1.15511 L .081 .637 0 0 k
F
.64139 1.16679 m .65733 1.1736 L .64596 1.15511 L F
.64105 1.14229 m .65697 1.15088 L .6452 1.1324 L .101 .638 0 0 k
F
.65697 1.15088 m .65826 1.14734 L .64743 1.15381 L .001 .221 .194 0 k
F
.65697 1.15088 m .65866 1.1471 L .65826 1.14734 L F
.65697 1.15088 m .66367 1.1545 L .65826 1.14734 L .101 .638 0 0 k
F
.67111 1.13628 m .67239 1.14601 L .68591 1.12644 L 0 .256 0 0 k
F
.66404 1.17647 m .67366 1.18064 L .67821 1.15053 L .045 .601 0 0 k
F
.67366 1.18064 m .68965 1.16853 L .68481 1.1618 L .001 .211 .214 0 k
F
.68965 1.16853 m .70265 1.15869 L .69442 1.16013 L F
.70433 1.1351 m .69617 1.13561 L .69449 1.13837 L .032 .166 .882 .015 k
F
.70479 1.15707 m .71431 1.14985 L .70781 1.15222 L .001 .211 .214 0 k
F
.74009 1.11676 m .73155 1.13052 L .74884 1.11248 L 0 .222 .045 0 k
F
.74097 1.12979 m .74374 1.12663 L .73155 1.13052 L 0 0 .996 .136 k
F
.7195 1.14666 m .73698 1.13306 L .73504 1.12941 L .052 .589 0 0 k
F
.74776 1.12926 m .75237 1.12388 L .74374 1.12663 L 0 0 .996 .136 k
F
.74009 1.11676 m .73183 1.14217 L .7491 1.12248 L .077 .614 0 0 k
F
.72326 1.10609 m .72854 1.12832 L .74009 1.11676 L F
.73613 1.12072 m .73155 1.13052 L .74009 1.11676 L 0 .222 .045 0 k
F
.71281 1.1156 m .71398 1.11522 L .72326 1.10609 L .001 .21 .14 0 k
F
.71398 1.11522 m .72286 1.11238 L .72326 1.10609 L F
.71567 1.11299 m .72572 1.13114 L .72326 1.10609 L .077 .614 0 0 k
F
.72572 1.13114 m .72854 1.12832 L .72326 1.10609 L F
.72468 1.13218 m .73155 1.13052 L .73613 1.12072 L 0 .222 .045 0 k
F
.71415 1.14238 m .71716 1.14843 L .7195 1.14666 L .052 .589 0 0 k
F
.71431 1.14985 m .7195 1.14666 L .73155 1.13052 L 0 0 .996 .136 k
F
.7195 1.14666 m .73223 1.13253 L .73155 1.13052 L F
.70384 1.1113 m .7133 1.10357 L .70637 1.10728 L 0 0 .996 .152 k
F
.70147 1.09976 m .71416 1.11749 L .70567 1.09493 L .077 .614 0 0 k
F
.71416 1.11749 m .72669 1.13499 L .71652 1.11453 L F
.72669 1.13499 m .72735 1.13409 L .71652 1.11453 L F
.68924 1.14706 m .7017 1.15508 L .69617 1.13561 L .059 .629 0 0 k
F
.7017 1.15508 m .70332 1.1534 L .69617 1.13561 L F
.70479 1.15707 m .70732 1.1524 L .69617 1.13561 L F
.69449 1.13837 m .69617 1.13561 L .68535 1.14053 L .032 .166 .882 .015 k
F
.70433 1.1351 m .70738 1.13157 L .70686 1.13074 L .077 .631 0 0 k
F
.70433 1.1351 m .71415 1.14238 L .70738 1.13157 L F
.70384 1.1113 m .71365 1.11947 L .70688 1.10814 L .095 .632 0 0 k
F
.72669 1.13499 m .73183 1.14217 L .72735 1.13409 L .077 .614 0 0 k
F
.7235 1.13246 m .72468 1.13218 L .73735 1.11809 L 0 .222 .045 0 k
F
.72468 1.13218 m .73613 1.12072 L .73735 1.11809 L F
.72572 1.13114 m .73183 1.14217 L .72854 1.12832 L .077 .614 0 0 k
F
.72854 1.12832 m .73183 1.14217 L .74009 1.11676 L F
.72368 1.12477 m .7235 1.13246 L .73735 1.11809 L 0 .222 .045 0 k
F
.71416 1.11749 m .71652 1.11453 L .70567 1.09493 L .077 .614 0 0 k
F
.70567 1.09493 m .71567 1.11299 L .72326 1.10609 L F
.70609 1.11501 m .71281 1.1156 L .72326 1.10609 L .001 .21 .14 0 k
F
.70028 1.1142 m .69926 1.11585 L .70384 1.1113 L 0 0 .996 .152 k
F
.69206 1.10724 m .70127 1.11929 L .70609 1.11501 L .064 .608 0 0 k
F
.69235 1.12215 m .70127 1.11929 L .70609 1.11501 L .001 .21 .14 0 k
F
.70567 1.09493 m .72326 1.10609 L .71907 1.0832 L .077 .614 0 0 k
F
.70567 1.09493 m .71907 1.0832 L .71696 1.08043 L F
.70086 1.0989 m .70147 1.09976 L .70567 1.09493 L F
.69197 1.10236 m .70086 1.0989 L .70567 1.09493 L .049 .139 .315 .021 k
F
.70384 1.1113 m .70688 1.10814 L .70637 1.10728 L .095 .632 0 0 k
F
.69206 1.10724 m .70609 1.11501 L .70633 1.08596 L .064 .608 0 0 k
F
.70176 1.11914 m .71281 1.1156 L .70609 1.11501 L .001 .21 .14 0 k
F
.70609 1.11501 m .72326 1.10609 L .71514 1.10399 L F
.72368 1.12477 m .74009 1.11676 L .72937 1.11728 L 0 .222 .045 0 k
F
.72368 1.12477 m .72937 1.11728 L .7286 1.11731 L F
.72326 1.10609 m .7307 1.09675 L .72961 1.09698 L .001 .21 .14 0 k
F
.72326 1.10609 m .73961 1.09758 L .7307 1.09675 L F
.73961 1.09758 m .74835 1.09304 L .74171 1.09444 L F
.72279 1.08564 m .73961 1.09758 L .72914 1.07713 L .093 .616 0 0 k
F
.73961 1.09758 m .74171 1.09444 L .72914 1.07713 L F
.73961 1.09758 m .74171 1.09444 L .7307 1.09675 L .001 .21 .14 0 k
F
.73961 1.09758 m .74863 1.10398 L .74171 1.09444 L .093 .616 0 0 k
F
.72326 1.10609 m .73085 1.09861 L .72961 1.09698 L .077 .614 0 0 k
F
.72326 1.10609 m .72961 1.09698 L .71907 1.0832 L F
.72326 1.10609 m .72961 1.09698 L .71738 1.09956 L .001 .21 .14 0 k
F
.70609 1.11501 m .71738 1.09956 L .70633 1.08596 L .064 .608 0 0 k
F
.7143 1.10378 m .71738 1.09956 L .70667 1.10181 L .001 .21 .14 0 k
F
.72326 1.10609 m .71738 1.09956 L .7143 1.10378 L F
.70609 1.11501 m .71514 1.10399 L .70667 1.10181 L F
.70609 1.11501 m .71954 1.1022 L .71738 1.09956 L .064 .608 0 0 k
F
.70609 1.11501 m .72368 1.12477 L .71954 1.1022 L F
.72368 1.12477 m .73004 1.11512 L .71954 1.1022 L F
.70609 1.11501 m .71323 1.13494 L .72368 1.12477 L F
.7019 1.12011 m .71323 1.13494 L .70609 1.11501 L F
.70127 1.11929 m .70176 1.11914 L .70609 1.11501 L .001 .21 .14 0 k
F
.70127 1.11929 m .7019 1.12011 L .70609 1.11501 L .064 .608 0 0 k
F
.69235 1.12215 m .70609 1.11501 L .70667 1.10181 L .001 .21 .14 0 k
F
.69244 1.12656 m .70647 1.13317 L .70672 1.1042 L .063 .59 0 0 k
F
.72368 1.12477 m .7286 1.11731 L .71706 1.11787 L 0 .222 .045 0 k
F
.72368 1.12477 m .71706 1.11787 L .71468 1.1213 L F
.70647 1.13317 m .71777 1.11684 L .70672 1.1042 L .063 .59 0 0 k
F
.74009 1.11676 m .74258 1.11336 L .74218 1.11342 L 0 .222 .045 0 k
F
.72326 1.10609 m .74009 1.11676 L .73085 1.09861 L .077 .614 0 0 k
F
.74009 1.11676 m .74218 1.11342 L .73085 1.09861 L F
.74009 1.11676 m .74218 1.11342 L .70702 1.11835 L 0 .222 .045 0 k
F
.74009 1.11676 m .74884 1.11248 L .74258 1.11336 L F
.74009 1.11676 m .7491 1.12248 L .74218 1.11342 L .077 .614 0 0 k
F
.72368 1.12477 m .74051 1.13409 L .73004 1.11512 L .064 .608 0 0 k
F
.73468 1.14962 m .7355 1.14866 L .73183 1.14217 L .051 .57 0 0 k
F
.74051 1.13409 m .732 1.14943 L .7493 1.13017 L 0 .243 0 0 k
F
.70647 1.13317 m .71323 1.13494 L .72368 1.12477 L 0 .222 .045 0 k
F
.70212 1.13762 m .71323 1.13494 L .70647 1.13317 L F
.71995 1.16712 m .7361 1.15331 L .73468 1.14962 L .051 .57 0 0 k
F
.74147 1.15013 m .74425 1.14673 L .7355 1.14866 L 0 0 .996 .136 k
F
.74051 1.13409 m .73225 1.15984 L .74952 1.13909 L .064 .608 0 0 k
F
.72368 1.12477 m .72896 1.14637 L .74051 1.13409 L F
.72659 1.14889 m .72703 1.15018 L .74051 1.13409 L 0 .243 0 0 k
F
.72703 1.15018 m .732 1.14943 L .74051 1.13409 L F
.73468 1.14962 m .7355 1.14866 L .732 1.14943 L 0 0 .996 .136 k
F
.72896 1.14637 m .73225 1.15984 L .74051 1.13409 L .064 .608 0 0 k
F
.71323 1.13494 m .7235 1.13246 L .72368 1.12477 L 0 .222 .045 0 k
F
.7146 1.13673 m .7251 1.15047 L .72368 1.12477 L .064 .608 0 0 k
F
.7251 1.15047 m .72703 1.15018 L .72659 1.14889 L 0 .243 0 0 k
F
.7251 1.15047 m .73225 1.15984 L .72896 1.14637 L .064 .608 0 0 k
F
.7251 1.15047 m .72896 1.14637 L .72368 1.12477 L F
.71431 1.14985 m .71716 1.14843 L .7195 1.14666 L 0 0 .996 .136 k
F
.7136 1.15222 m .7251 1.15047 L .72407 1.14145 L 0 .243 0 0 k
F
.7251 1.15047 m .72659 1.14889 L .72407 1.14145 L F
.72407 1.14145 m .72659 1.14889 L .74051 1.13409 L F
.70647 1.13317 m .71647 1.14927 L .72407 1.14145 L .063 .59 0 0 k
F
.70165 1.13773 m .70212 1.13762 L .70647 1.13317 L 0 .222 .045 0 k
F
.70165 1.13773 m .72547 1.16661 L .70647 1.13317 L .063 .59 0 0 k
F
.72547 1.16661 m .7324 1.16623 L .74089 1.14937 L .01 .275 0 0 k
F
.72547 1.16661 m .73261 1.17527 L .72651 1.16544 L .063 .59 0 0 k
F
.72547 1.16661 m .72651 1.16544 L .70647 1.13317 L F
.74089 1.14937 m .7324 1.16623 L .7497 1.14587 L .01 .275 0 0 k
F
.74089 1.14937 m .73261 1.17527 L .7499 1.15361 L .063 .59 0 0 k
F
.72407 1.14145 m .73008 1.16524 L .74089 1.14937 L F
.73008 1.16524 m .73261 1.17527 L .74089 1.14937 L F
.7017 1.15508 m .70479 1.15707 L .70332 1.1534 L .059 .629 0 0 k
F
.70479 1.15707 m .70781 1.15222 L .70732 1.1524 L .001 .211 .214 0 k
F
.70479 1.15707 m .71461 1.16339 L .70732 1.1524 L .059 .629 0 0 k
F
.68965 1.16853 m .69658 1.15631 L .68535 1.14053 L .045 .621 0 0 k
F
.70479 1.15707 m .70732 1.1524 L .69658 1.15631 L .001 .211 .214 0 k
F
.67366 1.18064 m .68572 1.16027 L .67821 1.15053 L .045 .601 0 0 k
F
.69491 1.15926 m .69658 1.15631 L .67844 1.16292 L .001 .211 .214 0 k
F
.70479 1.15707 m .69658 1.15631 L .69491 1.15926 L F
.70681 1.14917 m .7136 1.15222 L .72407 1.14145 L 0 .243 0 0 k
F
.69278 1.14377 m .70199 1.15398 L .70681 1.14917 L .063 .571 0 0 k
F
.693 1.15535 m .70199 1.15398 L .70681 1.14917 L 0 .243 0 0 k
F
.70199 1.15398 m .7136 1.15222 L .70681 1.14917 L F
.71647 1.14927 m .73261 1.17527 L .72407 1.14145 L .063 .59 0 0 k
F
.70681 1.14917 m .7168 1.16413 L .7244 1.15594 L .063 .571 0 0 k
F
.71393 1.16723 m .72547 1.16661 L .7244 1.15594 L .01 .275 0 0 k
F
.7168 1.16413 m .71769 1.16547 L .7244 1.15594 L .063 .571 0 0 k
F
.7244 1.15594 m .72547 1.16661 L .74089 1.14937 L .01 .275 0 0 k
F
.70265 1.15869 m .70479 1.15707 L .70346 1.15736 L .001 .211 .214 0 k
F
.70199 1.15398 m .72578 1.18037 L .70681 1.14917 L .063 .571 0 0 k
F
.72578 1.18037 m .73274 1.18073 L .74121 1.16241 L .028 .314 0 0 k
F
.72578 1.18037 m .73292 1.18829 L .72683 1.17916 L .063 .571 0 0 k
F
.72578 1.18037 m .72683 1.17916 L .70681 1.14917 L F
.74121 1.16241 m .73274 1.18073 L .75004 1.1594 L .028 .314 0 0 k
F
.74121 1.16241 m .73292 1.18829 L .75021 1.16587 L .063 .571 0 0 k
F
.7244 1.15594 m .73039 1.1787 L .74121 1.16241 L F
.73039 1.1787 m .73292 1.18829 L .74121 1.16241 L F
.7052 1.17694 m .71476 1.17015 L .70823 1.17186 L 0 .225 .09 0 k
F
.70265 1.15869 m .70346 1.15736 L .67844 1.16292 L .001 .211 .214 0 k
F
.68965 1.16853 m .7052 1.17694 L .69796 1.15826 L .045 .621 0 0 k
F
.7052 1.17694 m .70823 1.17186 L .70773 1.17199 L 0 .225 .09 0 k
F
.7052 1.17694 m .71502 1.18224 L .70773 1.17199 L .045 .621 0 0 k
F
.7052 1.17694 m .70773 1.17199 L .69796 1.15826 L F
.68965 1.16853 m .69442 1.16013 L .68481 1.1618 L .001 .211 .214 0 k
F
.67366 1.18064 m .69002 1.18773 L .68809 1.16333 L .045 .601 0 0 k
F
.7052 1.17694 m .69695 1.17482 L .69527 1.17793 L 0 .225 .09 0 k
F
.70557 1.19446 m .71515 1.18821 L .70859 1.18919 L 0 .251 .015 0 k
F
.70557 1.19446 m .70859 1.18919 L .70809 1.18926 L F
.69002 1.18773 m .7052 1.17694 L .69608 1.17785 L 0 .225 .09 0 k
F
.68965 1.16853 m .69796 1.15826 L .69658 1.15631 L .045 .621 0 0 k
F
.69002 1.18773 m .69695 1.17482 L .68809 1.16333 L .045 .601 0 0 k
F
.69002 1.18773 m .69608 1.17785 L .68534 1.17893 L 0 .225 .09 0 k
F
.67366 1.18064 m .68809 1.16333 L .68572 1.16027 L .045 .601 0 0 k
F
.67366 1.18064 m .68481 1.1618 L .67844 1.16292 L .001 .211 .214 0 k
F
.67399 1.19912 m .68605 1.17767 L .67854 1.16882 L .044 .58 0 0 k
F
.68317 1.18279 m .68534 1.17893 L .67874 1.17959 L 0 .225 .09 0 k
F
.69002 1.18773 m .68534 1.17893 L .68317 1.18279 L F
.66404 1.17647 m .66999 1.18482 L .67366 1.18064 L .045 .601 0 0 k
F
.66422 1.1878 m .67366 1.18064 L .67844 1.16292 L .001 .211 .214 0 k
F
.66422 1.1878 m .66999 1.18482 L .67366 1.18064 L F
.66436 1.19601 m .67399 1.19912 L .67854 1.16882 L .044 .58 0 0 k
F
.69002 1.18773 m .69724 1.19085 L .69179 1.18443 L .045 .601 0 0 k
F
.69724 1.19085 m .70557 1.19446 L .69179 1.18443 L F
.69179 1.18443 m .70557 1.19446 L .69695 1.17482 L F
.70557 1.19446 m .70809 1.18926 L .69695 1.17482 L F
.70557 1.19446 m .70809 1.18926 L .69727 1.19089 L 0 .251 .015 0 k
F
.69527 1.17793 m .69695 1.17482 L .67874 1.17959 L 0 .225 .09 0 k
F
.67399 1.19912 m .68046 1.19949 L .69002 1.18773 L F
.67005 1.20531 m .67301 1.20721 L .67129 1.20255 L .038 .642 0 0 k
F
.67064 1.20341 m .68046 1.19949 L .67399 1.19912 L 0 .225 .09 0 k
F
.68355 1.19827 m .69819 1.22435 L .69002 1.18773 L .045 .601 0 0 k
F
.67399 1.19912 m .68301 1.21389 L .69034 1.2044 L .044 .58 0 0 k
F
.68041 1.21745 m .68215 1.21597 L .68262 1.21548 L 0 0 .996 .167 k
F
.68077 1.21679 m .69086 1.21407 L .69034 1.2044 L 0 .251 .015 0 k
F
.68301 1.21389 m .68389 1.21532 L .69034 1.2044 L .044 .58 0 0 k
F
.69034 1.2044 m .69086 1.21407 L .70557 1.19446 L 0 .251 .015 0 k
F
.67031 1.20354 m .67064 1.20341 L .67399 1.19912 L 0 .225 .09 0 k
F
.67301 1.20721 m .68031 1.2119 L .67549 1.20315 L .038 .642 0 0 k
F
.70588 1.20942 m .69828 1.22902 L .71549 1.2038 L 0 .284 0 0 k
F
.67031 1.20354 m .69116 1.22994 L .67399 1.19912 L .044 .58 0 0 k
F
.69116 1.22994 m .69145 1.22953 L .67399 1.19912 L F
.69116 1.22994 m .69828 1.22902 L .70588 1.20942 L 0 .284 0 0 k
F
.69308 1.23236 m .69366 1.23131 L .67399 1.19912 L .044 .58 0 0 k
F
.69034 1.2044 m .69849 1.23921 L .71568 1.21258 L F
.68389 1.21532 m .69849 1.23921 L .69034 1.2044 L F
.67045 1.22855 m .68041 1.21745 L .67342 1.22145 L .002 .227 .372 0 k
F
.67045 1.22855 m .6807 1.23371 L .67342 1.22145 L .023 .636 0 0 k
F
.67426 1.21489 m .68077 1.21679 L .69034 1.2044 L 0 .251 .015 0 k
F
.6709 1.21944 m .68077 1.21679 L .67426 1.21489 L F
.6906 1.21834 m .69116 1.22994 L .70588 1.20942 L 0 .284 0 0 k
F
.67426 1.21489 m .68327 1.22823 L .6906 1.21834 L .044 .558 0 0 k
F
.68103 1.23125 m .68202 1.23112 L .6906 1.21834 L 0 .284 0 0 k
F
.67058 1.21953 m .6709 1.21944 L .67426 1.21489 L 0 .251 .015 0 k
F
.68202 1.23112 m .69116 1.22994 L .6906 1.21834 L 0 .284 0 0 k
F
.67058 1.21953 m .68235 1.23273 L .67426 1.21489 L .044 .558 0 0 k
F
.70613 1.22162 m .69856 1.24301 L .71577 1.21674 L .012 .328 0 0 k
F
.68235 1.23273 m .69141 1.24288 L .68417 1.22956 L .044 .558 0 0 k
F
.69141 1.24288 m .69231 1.24159 L .68417 1.22956 L F
.69308 1.23236 m .69849 1.23921 L .69366 1.23131 L .044 .58 0 0 k
F
.69141 1.24288 m .69856 1.24301 L .70613 1.22162 L .012 .328 0 0 k
F
.70613 1.22162 m .69872 1.25108 L .71592 1.22369 L .044 .558 0 0 k
F
.6906 1.21834 m .69601 1.24013 L .70613 1.22162 L F
.69601 1.24013 m .69872 1.25108 L .70613 1.22162 L F
.68235 1.23273 m .68417 1.22956 L .67426 1.21489 L F
.66463 1.21286 m .67058 1.21953 L .67426 1.21489 L F
.66477 1.22109 m .67058 1.21953 L .67426 1.21489 L 0 .251 .015 0 k
F
.66436 1.19601 m .67031 1.20354 L .67399 1.19912 L .044 .58 0 0 k
F
.66452 1.20585 m .67031 1.20354 L .67399 1.19912 L 0 .225 .09 0 k
F
.66452 1.20585 m .69002 1.18773 L .67874 1.17959 L F
.67399 1.19912 m .69034 1.2044 L .68685 1.18263 L .044 .58 0 0 k
F
.67399 1.19912 m .68685 1.18263 L .68605 1.17767 L F
.66463 1.21286 m .67426 1.21489 L .67883 1.18463 L .044 .558 0 0 k
F
.67426 1.21489 m .68345 1.19786 L .67883 1.18463 L F
.66477 1.22109 m .67426 1.21489 L .67899 1.19363 L 0 .251 .015 0 k
F
.67426 1.21489 m .69034 1.2044 L .68345 1.19786 L F
.67426 1.21489 m .68345 1.19786 L .67899 1.19363 L F
.67426 1.21489 m .68454 1.20099 L .68345 1.19786 L .044 .558 0 0 k
F
.67426 1.21489 m .6906 1.21834 L .68454 1.20099 L F
.66486 1.22681 m .67448 1.22777 L .67906 1.19774 L .043 .533 0 0 k
F
.6906 1.21834 m .70588 1.20942 L .69663 1.20784 L 0 .284 0 0 k
F
.6906 1.21834 m .69663 1.20784 L .69586 1.20771 L F
.69034 1.2044 m .70557 1.19446 L .69638 1.19417 L 0 .251 .015 0 k
F
.69034 1.2044 m .69727 1.19089 L .68605 1.17767 L .044 .58 0 0 k
F
.69034 1.2044 m .69638 1.19417 L .68562 1.19384 L 0 .251 .015 0 k
F
.69034 1.2044 m .68562 1.19384 L .68345 1.19786 L F
.68345 1.19786 m .68633 1.19253 L .67883 1.18463 L .044 .558 0 0 k
F
.69559 1.19415 m .69727 1.19089 L .67899 1.19363 L 0 .251 .015 0 k
F
.70588 1.20942 m .7089 1.20399 L .7084 1.20401 L 0 .284 0 0 k
F
.70557 1.19446 m .69727 1.19089 L .69559 1.19415 L 0 .251 .015 0 k
F
.69034 1.2044 m .70588 1.20942 L .69727 1.19089 L .044 .58 0 0 k
F
.70588 1.20942 m .7084 1.20401 L .69727 1.19089 L F
.6906 1.21834 m .69753 1.20433 L .68633 1.19253 L .044 .558 0 0 k
F
.6906 1.21834 m .68633 1.19253 L .68345 1.19786 L F
.67448 1.22777 m .68656 1.20465 L .67906 1.19774 L .043 .533 0 0 k
F
.70588 1.20942 m .7084 1.20401 L .68656 1.20465 L 0 .284 0 0 k
F
.68585 1.206 m .68656 1.20465 L .67919 1.20486 L F
.70588 1.20942 m .68656 1.20465 L .68585 1.206 L F
.70588 1.20942 m .71549 1.2038 L .7089 1.20399 L F
.70588 1.20942 m .71568 1.21258 L .7084 1.20401 L .044 .58 0 0 k
F
.68345 1.19786 m .68562 1.19384 L .67899 1.19363 L 0 .251 .015 0 k
F
.6906 1.21834 m .69899 1.20586 L .69753 1.20433 L .044 .558 0 0 k
F
.6906 1.21834 m .69586 1.20771 L .67919 1.20486 L 0 .284 0 0 k
F
.69116 1.22994 m .69308 1.23236 L .69145 1.22953 L .044 .58 0 0 k
F
.68327 1.22823 m .69872 1.25108 L .6906 1.21834 L .044 .558 0 0 k
F
.69082 1.22938 m .69141 1.24288 L .70613 1.22162 L .012 .328 0 0 k
F
.67448 1.22777 m .68103 1.23125 L .6906 1.21834 L 0 .284 0 0 k
F
.6708 1.23257 m .68103 1.23125 L .67448 1.22777 L F
.67448 1.22777 m .68124 1.2427 L .69082 1.22938 L .043 .533 0 0 k
F
.66486 1.22681 m .6708 1.23257 L .67448 1.22777 L F
.6708 1.23257 m .68124 1.2427 L .67448 1.22777 L F
.66497 1.23333 m .6708 1.23257 L .67448 1.22777 L 0 .284 0 0 k
F
.66497 1.23333 m .67448 1.22777 L .67919 1.20486 L F
.67448 1.22777 m .6906 1.21834 L .68368 1.21016 L F
.67448 1.22777 m .68368 1.21016 L .67919 1.20486 L F
.70613 1.22162 m .71577 1.21674 L .70916 1.21608 L .012 .328 0 0 k
F
.6906 1.21834 m .70613 1.22162 L .69899 1.20586 L .044 .558 0 0 k
F
.70613 1.22162 m .70916 1.21608 L .70866 1.21604 L .012 .328 0 0 k
F
.70613 1.22162 m .71592 1.22369 L .70866 1.21604 L .044 .558 0 0 k
F
.70613 1.22162 m .70866 1.21604 L .69899 1.20586 L F
.67448 1.22777 m .69082 1.22938 L .68656 1.20465 L .043 .533 0 0 k
F
.70613 1.22162 m .69775 1.21496 L .69607 1.21844 L .012 .328 0 0 k
F
.69082 1.22938 m .70437 1.22106 L .69681 1.21867 L F
.69082 1.22938 m .70613 1.22162 L .70437 1.22106 L F
.69082 1.22938 m .69775 1.21496 L .68656 1.20465 L .043 .533 0 0 k
F
.69082 1.22938 m .69681 1.21867 L .68602 1.21526 L .012 .328 0 0 k
F
.67466 1.23757 m .68673 1.21388 L .67925 1.20799 L .042 .507 0 0 k
F
.68385 1.21953 m .68602 1.21526 L .67934 1.21315 L .012 .328 0 0 k
F
.69082 1.22938 m .68602 1.21526 L .68385 1.21953 L F
.69607 1.21844 m .69775 1.21496 L .67934 1.21315 L F
.66504 1.23769 m .67466 1.23757 L .67925 1.20799 L .042 .507 0 0 k
F
.66504 1.23769 m .67097 1.24251 L .67466 1.23757 L F
.67097 1.24251 m .67121 1.24251 L .67466 1.23757 L .012 .328 0 0 k
F
.67121 1.24251 m .68124 1.2427 L .67466 1.23757 L F
.67097 1.24251 m .67158 1.243 L .67466 1.23757 L .042 .507 0 0 k
F
.66512 1.2424 m .67097 1.24251 L .67466 1.23757 L .012 .328 0 0 k
F
.66512 1.2424 m .67466 1.23757 L .67934 1.21315 L F
.67466 1.23757 m .69082 1.22938 L .68442 1.22033 L F
.67466 1.23757 m .68442 1.22033 L .67934 1.21315 L F
.67466 1.23757 m .68124 1.2427 L .69082 1.22938 L F
.68124 1.2427 m .69141 1.24288 L .69082 1.22938 L F
.68124 1.2427 m .68262 1.24403 L .69082 1.22938 L .043 .533 0 0 k
F
.69141 1.24288 m .69872 1.25108 L .69231 1.24159 L .044 .558 0 0 k
F
.70632 1.23091 m .69878 1.25398 L .71599 1.22685 L .024 .371 0 0 k
F
.69082 1.22938 m .69549 1.24698 L .70632 1.23091 L .043 .533 0 0 k
F
.6916 1.25274 m .69878 1.25398 L .70632 1.23091 L .024 .371 0 0 k
F
.68262 1.24403 m .6989 1.25982 L .69082 1.22938 L .043 .533 0 0 k
F
.69097 1.23737 m .6916 1.25274 L .70632 1.23091 L .024 .371 0 0 k
F
.69549 1.24698 m .6962 1.24965 L .70632 1.23091 L .043 .533 0 0 k
F
.70632 1.23091 m .6989 1.25982 L .7161 1.23188 L F
.6962 1.24965 m .6989 1.25982 L .70632 1.23091 L F
.69097 1.23737 m .69562 1.25352 L .70645 1.23717 L .042 .507 0 0 k
F
.69173 1.25939 m .69894 1.26177 L .70645 1.23717 L .032 .411 0 0 k
F
.69562 1.25352 m .69633 1.25599 L .70645 1.23717 L .042 .507 0 0 k
F
.70645 1.23717 m .69894 1.26177 L .71615 1.23401 L .032 .411 0 0 k
F
.67466 1.23757 m .68363 1.24779 L .69097 1.23737 L .042 .507 0 0 k
F
.68139 1.25098 m .6916 1.25274 L .69097 1.23737 L .024 .371 0 0 k
F
.68363 1.24779 m .69901 1.26531 L .69097 1.23737 L .042 .507 0 0 k
F
.67158 1.243 m .68288 1.25219 L .67466 1.23757 L F
.68288 1.25219 m .69901 1.26531 L .68465 1.24895 L F
.68288 1.25219 m .68465 1.24895 L .67466 1.23757 L F
.67466 1.23757 m .6896 1.21613 L .68673 1.21388 L F
.70632 1.23091 m .71599 1.22685 L .70935 1.22531 L .024 .371 0 0 k
F
.69082 1.22938 m .70632 1.23091 L .69775 1.21496 L .043 .533 0 0 k
F
.70632 1.23091 m .70935 1.22531 L .70885 1.22519 L .024 .371 0 0 k
F
.70632 1.23091 m .7161 1.23188 L .70885 1.22519 L .043 .533 0 0 k
F
.70632 1.23091 m .70885 1.22519 L .69775 1.21496 L F
.67466 1.23757 m .69097 1.23737 L .6896 1.21613 L .042 .507 0 0 k
F
.70632 1.23091 m .70885 1.22519 L .6979 1.22266 L .024 .371 0 0 k
F
.70632 1.23091 m .6979 1.22266 L .69623 1.22621 L F
.69097 1.23737 m .70632 1.23091 L .69689 1.22651 L F
.69097 1.23737 m .6979 1.22266 L .6896 1.21613 L .042 .507 0 0 k
F
.69097 1.23737 m .69689 1.22651 L .68614 1.2215 L .024 .371 0 0 k
F
.67477 1.24417 m .68685 1.2201 L .67938 1.21526 L .04 .478 0 0 k
F
.68397 1.22584 m .68614 1.2215 L .67943 1.21838 L .024 .371 0 0 k
F
.69097 1.23737 m .68614 1.2215 L .68397 1.22584 L F
.66517 1.24534 m .67477 1.24417 L .67938 1.21526 L .04 .478 0 0 k
F
.70645 1.23717 m .71615 1.23401 L .70948 1.23155 L .032 .411 0 0 k
F
.69097 1.23737 m .70645 1.23717 L .6979 1.22266 L .042 .507 0 0 k
F
.70645 1.23717 m .70948 1.23155 L .70898 1.23137 L .032 .411 0 0 k
F
.70645 1.23717 m .71621 1.23705 L .70898 1.23137 L .042 .507 0 0 k
F
.70645 1.23717 m .70898 1.23137 L .6979 1.22266 L F
.69623 1.22621 m .6979 1.22266 L .67943 1.21838 L .024 .371 0 0 k
F
.67477 1.24417 m .68139 1.25098 L .69097 1.23737 L F
.66517 1.24534 m .67108 1.2492 L .67477 1.24417 L .04 .478 0 0 k
F
.66521 1.24819 m .67108 1.2492 L .67477 1.24417 L .024 .371 0 0 k
F
.67108 1.2492 m .68139 1.25098 L .67477 1.24417 L F
.67108 1.2492 m .67183 1.24969 L .67477 1.24417 L .04 .478 0 0 k
F
.66521 1.24819 m .67477 1.24417 L .67943 1.21838 L .024 .371 0 0 k
F
.67477 1.24417 m .69097 1.23737 L .68428 1.22636 L F
.67477 1.24417 m .68428 1.22636 L .67943 1.21838 L F
.69106 1.2422 m .69173 1.25939 L .70645 1.23717 L .032 .411 0 0 k
F
.67477 1.24417 m .68372 1.25277 L .69106 1.2422 L .04 .478 0 0 k
F
.68288 1.25607 m .68304 1.25637 L .68459 1.25407 L .028 .533 0 0 k
F
.68112 1.25692 m .68288 1.25607 L .68459 1.25407 L .002 .217 .42 0 k
F
.68148 1.256 m .69173 1.25939 L .69106 1.2422 L .032 .411 0 0 k
F
.67183 1.24969 m .68332 1.25719 L .67477 1.24417 L .04 .478 0 0 k
F
.68332 1.25719 m .69179 1.26273 L .68498 1.25397 L F
.69179 1.26273 m .69269 1.26137 L .68498 1.25397 L F
.68332 1.25719 m .68498 1.25397 L .67477 1.24417 L F
.66524 1.24967 m .67114 1.25257 L .67483 1.2475 L .037 .446 0 0 k
F
.67114 1.25257 m .68148 1.256 L .67483 1.2475 L .032 .411 0 0 k
F
.67114 1.25257 m .67265 1.25331 L .67483 1.2475 L .037 .446 0 0 k
F
.67483 1.2475 m .68148 1.256 L .69106 1.2422 L .032 .411 0 0 k
F
.66525 1.25062 m .67114 1.25257 L .67483 1.2475 L F
.67477 1.24417 m .69106 1.2422 L .68685 1.2201 L .04 .478 0 0 k
F
.66524 1.24967 m .67483 1.2475 L .67945 1.21944 L .037 .446 0 0 k
F
.67483 1.2475 m .69106 1.2422 L .68402 1.22901 L .032 .411 0 0 k
F
.69106 1.2422 m .70645 1.23717 L .69675 1.23117 L F
.67483 1.2475 m .6869 1.22323 L .67945 1.21944 L .037 .446 0 0 k
F
.69106 1.2422 m .69799 1.22731 L .68685 1.2201 L .04 .478 0 0 k
F
.69106 1.2422 m .69675 1.23117 L .67947 1.22048 L .032 .411 0 0 k
F
.70645 1.23717 m .69901 1.26531 L .71621 1.23705 L .042 .507 0 0 k
F
.70652 1.24032 m .69903 1.26629 L .71624 1.23813 L .037 .446 0 0 k
F
.69633 1.25599 m .69901 1.26531 L .70645 1.23717 L .042 .507 0 0 k
F
.69106 1.2422 m .69568 1.25681 L .70652 1.24032 L .04 .478 0 0 k
F
.69349 1.24327 m .69646 1.25563 L .70652 1.24032 L .037 .446 0 0 k
F
.69646 1.25563 m .69903 1.26629 L .70652 1.24032 L F
.69368 1.26366 m .69903 1.26629 L .69646 1.25563 L F
.69269 1.26137 m .69568 1.25681 L .69106 1.2422 L .04 .478 0 0 k
F
.69364 1.25991 m .69646 1.25563 L .69349 1.24327 L .037 .446 0 0 k
F
.69368 1.26366 m .69646 1.25563 L .69364 1.25991 L F
.68372 1.25277 m .69269 1.26137 L .69106 1.2422 L .04 .478 0 0 k
F
.69179 1.26273 m .69368 1.26366 L .69364 1.25991 L .037 .446 0 0 k
F
.68184 1.29674 m .68537 1.29609 L .69381 1.27705 L .017 .41 0 0 k
F
.68184 1.29674 m .69381 1.27705 L .69379 1.27487 L F
.69219 1.27877 m .68537 1.29609 L .69903 1.26629 L .001 .325 0 0 k
F
.68186 1.29762 m .68504 1.29624 L .69219 1.27877 L F
.68504 1.29624 m .68537 1.29609 L .69219 1.27877 L F
.69269 1.26137 m .69744 1.26593 L .69568 1.25681 L .04 .478 0 0 k
F
.68537 1.29609 m .69908 1.27212 L .69903 1.26629 L .001 .325 0 0 k
F
.69744 1.26593 m .69905 1.26747 L .69807 1.26439 L .04 .478 0 0 k
F
.69744 1.26593 m .69807 1.26439 L .69568 1.25681 L F
.69568 1.25681 m .69642 1.25915 L .70652 1.24032 L F
.70072 1.26858 m .70137 1.26743 L .69903 1.26629 L .001 .325 0 0 k
F
.69926 1.29005 m .70653 1.27641 L .69903 1.26629 L F
.70652 1.24032 m .69905 1.26747 L .71626 1.23914 L .04 .478 0 0 k
F
.69642 1.25915 m .69905 1.26747 L .70652 1.24032 L F
.70652 1.24032 m .71624 1.23813 L .70953 1.23472 L .037 .446 0 0 k
F
.70645 1.23717 m .69799 1.22731 L .69632 1.23091 L .032 .411 0 0 k
F
.69106 1.2422 m .70652 1.24032 L .69799 1.22731 L .04 .478 0 0 k
F
.70652 1.24032 m .70953 1.23472 L .70904 1.23447 L .037 .446 0 0 k
F
.70652 1.24032 m .71626 1.23914 L .70904 1.23447 L .04 .478 0 0 k
F
.70645 1.23717 m .70898 1.23137 L .69799 1.22731 L .032 .411 0 0 k
F
.70652 1.24032 m .70904 1.23447 L .69799 1.22731 L .04 .478 0 0 k
F
.69632 1.23091 m .69799 1.22731 L .67947 1.22048 L .032 .411 0 0 k
F
.70652 1.24032 m .70904 1.23447 L .6869 1.22323 L .037 .446 0 0 k
F
.67483 1.2475 m .70652 1.24032 L .6869 1.22323 L F
.67483 1.2475 m .68402 1.22901 L .6827 1.22653 L .032 .411 0 0 k
F
.66525 1.25062 m .67483 1.2475 L .67947 1.22048 L F
.67483 1.2475 m .6827 1.22653 L .67947 1.22048 L F
.67483 1.2475 m .69179 1.26273 L .69349 1.24327 L .037 .446 0 0 k
F
.67265 1.25331 m .69179 1.26273 L .67483 1.2475 L F
.69179 1.26273 m .69364 1.25991 L .69349 1.24327 L F
.69179 1.26273 m .69905 1.26747 L .69269 1.26137 L .04 .478 0 0 k
F
.70613 1.22162 m .70866 1.21604 L .69775 1.21496 L .012 .328 0 0 k
F
.70557 1.19446 m .71538 1.19871 L .70809 1.18926 L .045 .601 0 0 k
F
.7052 1.17694 m .70773 1.17199 L .69695 1.17482 L 0 .225 .09 0 k
F
.70709 1.16283 m .71393 1.16723 L .7244 1.15594 L .01 .275 0 0 k
F
.69307 1.15866 m .70227 1.16785 L .70709 1.16283 L .063 .55 0 0 k
F
.69326 1.16834 m .70227 1.16785 L .70709 1.16283 L .01 .275 0 0 k
F
.70227 1.16785 m .71393 1.16723 L .70709 1.16283 L F
.71769 1.16547 m .73292 1.18829 L .7244 1.15594 L .063 .571 0 0 k
F
.70709 1.16283 m .71707 1.17656 L .72467 1.16805 L .063 .55 0 0 k
F
.7142 1.17977 m .72578 1.18037 L .72467 1.16805 L .028 .314 0 0 k
F
.71707 1.17656 m .71799 1.17782 L .72467 1.16805 L .063 .55 0 0 k
F
.72467 1.16805 m .72578 1.18037 L .74121 1.16241 L .028 .314 0 0 k
F
.74147 1.17304 m .73303 1.19274 L .75033 1.17059 L .041 .353 0 0 k
F
.70227 1.16785 m .72604 1.1916 L .70709 1.16283 L .063 .55 0 0 k
F
.72604 1.1916 m .72708 1.19034 L .70709 1.16283 L F
.72604 1.1916 m .73303 1.19274 L .74147 1.17304 L .041 .353 0 0 k
F
.74147 1.17304 m .73317 1.19872 L .75046 1.17571 L .063 .55 0 0 k
F
.72467 1.16805 m .73065 1.18963 L .74147 1.17304 L F
.73065 1.18963 m .73317 1.19872 L .74147 1.17304 L F
.70733 1.17397 m .7142 1.17977 L .72467 1.16805 L .028 .314 0 0 k
F
.69331 1.17104 m .7025 1.17917 L .70733 1.17397 L .062 .529 0 0 k
F
.69346 1.1787 m .7025 1.17917 L .70733 1.17397 L .028 .314 0 0 k
F
.7025 1.17917 m .7142 1.17977 L .70733 1.17397 L F
.71799 1.17782 m .73317 1.19872 L .72467 1.16805 L .063 .55 0 0 k
F
.70733 1.17397 m .71729 1.18639 L .72489 1.17764 L .062 .529 0 0 k
F
.71442 1.1897 m .72604 1.1916 L .72489 1.17764 L .041 .353 0 0 k
F
.71729 1.18639 m .71824 1.18758 L .72489 1.17764 L .062 .529 0 0 k
F
.72489 1.17764 m .72604 1.1916 L .74147 1.17304 L .041 .353 0 0 k
F
.7025 1.17917 m .72624 1.20014 L .70733 1.17397 L .062 .529 0 0 k
F
.72604 1.1916 m .73317 1.19872 L .72708 1.19034 L .063 .55 0 0 k
F
.72624 1.20014 m .73325 1.20211 L .74167 1.18114 L .05 .389 0 0 k
F
.72624 1.20014 m .73335 1.20643 L .72728 1.19886 L .062 .529 0 0 k
F
.72624 1.20014 m .72728 1.19886 L .70733 1.17397 L F
.74167 1.18114 m .73325 1.20211 L .75055 1.1793 L .05 .389 0 0 k
F
.70751 1.18245 m .71442 1.1897 L .72489 1.17764 L .041 .353 0 0 k
F
.6935 1.18076 m .70268 1.18778 L .70751 1.18245 L .062 .505 0 0 k
F
.69361 1.1863 m .70268 1.18778 L .70751 1.18245 L .041 .353 0 0 k
F
.70268 1.18778 m .71442 1.1897 L .70751 1.18245 L F
.74167 1.18114 m .73335 1.20643 L .75065 1.18301 L .062 .529 0 0 k
F
.72489 1.17764 m .73085 1.19791 L .74167 1.18114 L F
.73085 1.19791 m .73335 1.20643 L .74167 1.18114 L F
.71824 1.18758 m .73335 1.20643 L .72489 1.17764 L F
.70751 1.18245 m .71744 1.19351 L .72505 1.18457 L .062 .505 0 0 k
F
.71457 1.19688 m .72624 1.20014 L .72505 1.18457 L .05 .389 0 0 k
F
.70268 1.18778 m .71621 1.19813 L .70751 1.18245 L .062 .505 0 0 k
F
.74181 1.18659 m .7334 1.20872 L .75071 1.18543 L .055 .422 0 0 k
F
.71621 1.19813 m .72637 1.2059 L .71848 1.19466 L .062 .505 0 0 k
F
.72637 1.2059 m .72741 1.2046 L .71848 1.19466 L F
.71621 1.19813 m .71848 1.19466 L .70751 1.18245 L F
.72505 1.18457 m .72624 1.20014 L .74167 1.18114 L .05 .389 0 0 k
F
.70763 1.18817 m .71457 1.19688 L .72505 1.18457 L F
.69363 1.18769 m .7028 1.19359 L .70763 1.18817 L .061 .48 0 0 k
F
.6937 1.19104 m .7028 1.19359 L .70763 1.18817 L .05 .389 0 0 k
F
.7028 1.19359 m .71457 1.19688 L .70763 1.18817 L F
.72637 1.2059 m .7334 1.20872 L .74181 1.18659 L .055 .422 0 0 k
F
.74924 1.1876 m .763 1.19723 L .75444 1.18211 L .051 .57 0 0 k
F
.74181 1.18659 m .73347 1.21133 L .75077 1.18767 L .062 .505 0 0 k
F
.72505 1.18457 m .73098 1.20344 L .74181 1.18659 L F
.73098 1.20344 m .73347 1.21133 L .74181 1.18659 L F
.71744 1.19351 m .73347 1.21133 L .72505 1.18457 L F
.70763 1.18817 m .71754 1.19781 L .72515 1.18876 L .061 .48 0 0 k
F
.71467 1.20123 m .72637 1.2059 L .72515 1.18876 L .055 .422 0 0 k
F
.7028 1.19359 m .71668 1.20252 L .70763 1.18817 L .061 .48 0 0 k
F
.71668 1.20252 m .72643 1.2088 L .71882 1.19905 L F
.72643 1.2088 m .72748 1.20749 L .71882 1.19905 L F
.72515 1.18876 m .72637 1.2059 L .74181 1.18659 L .055 .422 0 0 k
F
.72637 1.2059 m .73347 1.21133 L .72741 1.2046 L .062 .505 0 0 k
F
.72643 1.2088 m .73349 1.21248 L .73065 1.20348 L .059 .452 0 0 k
F
.74187 1.18933 m .73349 1.21248 L .7508 1.18889 L F
.72152 1.23729 m .73427 1.21872 L .73349 1.21248 L .029 .347 0 0 k
F
.74187 1.18933 m .73351 1.21336 L .75082 1.18964 L .061 .48 0 0 k
F
.72515 1.18876 m .7303 1.20392 L .74187 1.18933 L F
.73065 1.20348 m .73349 1.21248 L .74187 1.18933 L .059 .452 0 0 k
F
.71621 1.23705 m .72152 1.23729 L .72365 1.23266 L .043 .42 0 0 k
F
.71621 1.23705 m .72365 1.23266 L .72414 1.22524 L F
.72563 1.22418 m .72152 1.23729 L .73349 1.21248 L .029 .347 0 0 k
F
.71624 1.23813 m .71861 1.23775 L .72563 1.22418 L F
.71861 1.23775 m .72152 1.23729 L .72563 1.22418 L F
.7303 1.20392 m .7326 1.21068 L .74187 1.18933 L .061 .48 0 0 k
F
.7326 1.21068 m .73351 1.21336 L .73824 1.19977 L F
.7326 1.21068 m .73824 1.19977 L .74187 1.18933 L F
.72643 1.19011 m .73065 1.20348 L .74187 1.18933 L .059 .452 0 0 k
F
.71754 1.19781 m .72919 1.20915 L .72515 1.18876 L .061 .48 0 0 k
F
.72919 1.20915 m .73351 1.21336 L .73108 1.2062 L F
.72919 1.20915 m .73108 1.2062 L .72515 1.18876 L F
.71668 1.20252 m .71882 1.19905 L .70763 1.18817 L F
.71323 1.13494 m .7146 1.13673 L .72368 1.12477 L .064 .608 0 0 k
F
.69244 1.12656 m .70165 1.13773 L .70647 1.13317 L .063 .59 0 0 k
F
.6927 1.13989 m .72368 1.12477 L .70702 1.11835 L 0 .222 .045 0 k
F
.70647 1.13317 m .72407 1.14145 L .71874 1.12062 L .063 .59 0 0 k
F
.6927 1.13989 m .70165 1.13773 L .70647 1.13317 L 0 .222 .045 0 k
F
.70647 1.13317 m .71874 1.12062 L .71777 1.11684 L .063 .59 0 0 k
F
.69278 1.14377 m .70681 1.14917 L .70706 1.12046 L .063 .571 0 0 k
F
.70681 1.14917 m .71811 1.13208 L .70706 1.12046 L F
.693 1.15535 m .70681 1.14917 L .70732 1.13275 L 0 .243 0 0 k
F
.70681 1.14917 m .72407 1.14145 L .71502 1.13675 L F
.70681 1.14917 m .71502 1.13675 L .70732 1.13275 L F
.74121 1.16241 m .75004 1.1594 L .74371 1.15865 L .028 .314 0 0 k
F
.74121 1.16241 m .74371 1.15865 L .7433 1.1586 L F
.7244 1.15594 m .74089 1.14937 L .73006 1.14789 L .01 .275 0 0 k
F
.72407 1.14145 m .73042 1.13133 L .71777 1.11684 L .063 .59 0 0 k
F
.72407 1.14145 m .72898 1.13363 L .70732 1.13275 L 0 .243 0 0 k
F
.74051 1.13409 m .7426 1.13058 L .73004 1.11512 L .064 .608 0 0 k
F
.74051 1.13409 m .7426 1.13058 L .70732 1.13275 L 0 .243 0 0 k
F
.70681 1.14917 m .7244 1.15594 L .71811 1.13208 L .063 .571 0 0 k
F
.7244 1.15594 m .73006 1.14789 L .72931 1.14779 L .01 .275 0 0 k
F
.74089 1.14937 m .74339 1.14571 L .74298 1.1457 L F
.72407 1.14145 m .74051 1.13409 L .72898 1.13363 L 0 .243 0 0 k
F
.72407 1.14145 m .74089 1.14937 L .73042 1.13133 L .063 .59 0 0 k
F
.74089 1.14937 m .74298 1.1457 L .73042 1.13133 L F
.7244 1.15594 m .72965 1.14723 L .71811 1.13208 L .063 .571 0 0 k
F
.74089 1.14937 m .74298 1.1457 L .73075 1.14539 L .01 .275 0 0 k
F
.74089 1.14937 m .73075 1.14539 L .72931 1.14779 L F
.74121 1.16241 m .7433 1.1586 L .71811 1.13208 L .063 .571 0 0 k
F
.69307 1.15866 m .70709 1.16283 L .70736 1.13454 L .063 .55 0 0 k
F
.72931 1.14779 m .7184 1.14509 L .71769 1.1462 L .01 .275 0 0 k
F
.7244 1.15594 m .74121 1.16241 L .72965 1.14723 L .063 .571 0 0 k
F
.70709 1.16283 m .7184 1.14509 L .70736 1.13454 L .063 .55 0 0 k
F
.7244 1.15594 m .72931 1.14779 L .70757 1.14482 L .01 .275 0 0 k
F
.74121 1.16241 m .7433 1.1586 L .73103 1.15715 L .028 .314 0 0 k
F
.69326 1.16834 m .70709 1.16283 L .70757 1.14482 L .01 .275 0 0 k
F
.70709 1.16283 m .7244 1.15594 L .71531 1.14993 L F
.70709 1.16283 m .71531 1.14993 L .70757 1.14482 L F
.70709 1.16283 m .72467 1.16805 L .7184 1.14509 L .063 .55 0 0 k
F
.72467 1.16805 m .73103 1.15715 L .7184 1.14509 L F
.69331 1.17104 m .70733 1.17397 L .70761 1.14628 L .062 .529 0 0 k
F
.72959 1.15963 m .71863 1.15569 L .71792 1.15684 L .028 .314 0 0 k
F
.74121 1.16241 m .73103 1.15715 L .72959 1.15963 L F
.74147 1.17304 m .75033 1.17059 L .74397 1.16921 L .041 .353 0 0 k
F
.72467 1.16805 m .74121 1.16241 L .73032 1.1598 L .028 .314 0 0 k
F
.70733 1.17397 m .71863 1.15569 L .70761 1.14628 L .062 .529 0 0 k
F
.72467 1.16805 m .73032 1.1598 L .70778 1.15441 L .028 .314 0 0 k
F
.72467 1.16805 m .74147 1.17304 L .73103 1.15715 L .063 .55 0 0 k
F
.74147 1.17304 m .74397 1.16921 L .74356 1.16912 L .041 .353 0 0 k
F
.74147 1.17304 m .75046 1.17571 L .74356 1.16912 L .063 .55 0 0 k
F
.74147 1.17304 m .74356 1.16912 L .73103 1.15715 L F
.69346 1.1787 m .70733 1.17397 L .70778 1.15441 L .028 .314 0 0 k
F
.70733 1.17397 m .72467 1.16805 L .71555 1.16068 L F
.70733 1.17397 m .71555 1.16068 L .70778 1.15441 L F
.70733 1.17397 m .72489 1.17764 L .71863 1.15569 L .062 .529 0 0 k
F
.74147 1.17304 m .73125 1.16646 L .72981 1.169 L .041 .353 0 0 k
F
.74167 1.18114 m .75055 1.1793 L .74417 1.17726 L .05 .389 0 0 k
F
.74167 1.18114 m .74417 1.17726 L .74376 1.17713 L F
.72489 1.17764 m .74147 1.17304 L .73051 1.16924 L .041 .353 0 0 k
F
.72489 1.17764 m .73125 1.16646 L .71863 1.15569 L .062 .529 0 0 k
F
.72489 1.17764 m .73051 1.16924 L .7181 1.16493 L .041 .353 0 0 k
F
.70751 1.18245 m .71881 1.16376 L .7078 1.15552 L .062 .505 0 0 k
F
.71573 1.16887 m .7181 1.16493 L .70792 1.1614 L .041 .353 0 0 k
F
.72489 1.17764 m .7181 1.16493 L .71573 1.16887 L F
.6935 1.18076 m .70751 1.18245 L .7078 1.15552 L .062 .505 0 0 k
F
.72861 1.17109 m .74126 1.18056 L .73125 1.16646 L .062 .529 0 0 k
F
.72489 1.17764 m .74126 1.18056 L .72861 1.17109 L F
.72489 1.17764 m .74167 1.18114 L .74126 1.18056 L F
.74167 1.18114 m .74376 1.17713 L .73125 1.16646 L F
.74167 1.18114 m .74376 1.17713 L .73141 1.17319 L .05 .389 0 0 k
F
.72981 1.169 m .73125 1.16646 L .70792 1.1614 L .041 .353 0 0 k
F
.69361 1.1863 m .70751 1.18245 L .70792 1.1614 L F
.70751 1.18245 m .72489 1.17764 L .71573 1.16887 L F
.70751 1.18245 m .71573 1.16887 L .70792 1.1614 L F
.70751 1.18245 m .72505 1.18457 L .71881 1.16376 L .062 .505 0 0 k
F
.72505 1.18457 m .73141 1.17319 L .71881 1.16376 L F
.69363 1.18769 m .70763 1.18817 L .70794 1.16215 L .061 .48 0 0 k
F
.72996 1.17577 m .71893 1.1692 L .71822 1.17039 L .05 .389 0 0 k
F
.74167 1.18114 m .73141 1.17319 L .72996 1.17577 L F
.74167 1.18114 m .75065 1.18301 L .74376 1.17713 L .062 .529 0 0 k
F
.74181 1.18659 m .75071 1.18543 L .7443 1.1827 L .055 .422 0 0 k
F
.72505 1.18457 m .74167 1.18114 L .7306 1.17606 L .05 .389 0 0 k
F
.70763 1.18817 m .71893 1.1692 L .70794 1.16215 L .061 .48 0 0 k
F
.72505 1.18457 m .7306 1.17606 L .70802 1.16571 L .05 .389 0 0 k
F
.72505 1.18457 m .74181 1.18659 L .73141 1.17319 L .062 .505 0 0 k
F
.74181 1.18659 m .7443 1.1827 L .7439 1.18253 L .055 .422 0 0 k
F
.74181 1.18659 m .75077 1.18767 L .7439 1.18253 L .062 .505 0 0 k
F
.74181 1.18659 m .7439 1.18253 L .73141 1.17319 L F
.6937 1.19104 m .70763 1.18817 L .70802 1.16571 L .05 .389 0 0 k
F
.70763 1.18817 m .72505 1.18457 L .71585 1.17438 L F
.70763 1.18817 m .71585 1.17438 L .70802 1.16571 L F
.70763 1.18817 m .72515 1.18876 L .71893 1.1692 L .061 .48 0 0 k
F
.74181 1.18659 m .7439 1.18253 L .7315 1.17726 L .055 .422 0 0 k
F
.74181 1.18659 m .7315 1.17726 L .73006 1.17987 L F
.74187 1.18933 m .7508 1.18889 L .74436 1.18546 L .059 .452 0 0 k
F
.74187 1.18933 m .74436 1.18546 L .74396 1.18525 L F
.72515 1.18876 m .74181 1.18659 L .73047 1.18011 L .055 .422 0 0 k
F
.72515 1.18876 m .7315 1.17726 L .71893 1.1692 L .061 .48 0 0 k
F
.72515 1.18876 m .73047 1.18011 L .71829 1.17314 L .055 .422 0 0 k
F
.70769 1.19104 m .71829 1.17314 L .70802 1.16609 L .059 .452 0 0 k
F
.71591 1.17715 m .71829 1.17314 L .70805 1.16728 L .055 .422 0 0 k
F
.72515 1.18876 m .71829 1.17314 L .71591 1.17715 L F
.72515 1.18876 m .74187 1.18933 L .72987 1.18021 L .061 .48 0 0 k
F
.73093 1.1783 m .73364 1.17974 L .7315 1.17726 L F
.74187 1.18933 m .74396 1.18525 L .7315 1.17726 L F
.71829 1.17314 m .71899 1.17194 L .70802 1.16609 L .059 .452 0 0 k
F
.73006 1.17987 m .7315 1.17726 L .70805 1.16728 L .055 .422 0 0 k
F
.74187 1.18933 m .74396 1.18525 L .71899 1.17194 L .059 .452 0 0 k
F
.74187 1.18933 m .71899 1.17194 L .71829 1.17314 L F
.74187 1.18933 m .75082 1.18964 L .74396 1.18525 L .061 .48 0 0 k
F
.72996 1.17577 m .73141 1.17319 L .71893 1.1692 L .05 .389 0 0 k
F
.71822 1.17039 m .71893 1.1692 L .70802 1.16571 L F
.74147 1.17304 m .74356 1.16912 L .73125 1.16646 L .041 .353 0 0 k
F
.72959 1.15963 m .73103 1.15715 L .71863 1.15569 L .028 .314 0 0 k
F
.71792 1.15684 m .71863 1.15569 L .70778 1.15441 L F
.72931 1.14779 m .73075 1.14539 L .7184 1.14509 L .01 .275 0 0 k
F
.71769 1.1462 m .7184 1.14509 L .70757 1.14482 L F
.74089 1.14937 m .7497 1.14587 L .74339 1.14571 L F
.74089 1.14937 m .7499 1.15361 L .74298 1.1457 L .063 .59 0 0 k
F
.74121 1.16241 m .75021 1.16587 L .7433 1.1586 L .063 .571 0 0 k
F
.69371 1.19174 m .70769 1.19104 L .70802 1.16609 L .059 .452 0 0 k
F
.70769 1.19104 m .71467 1.20123 L .72515 1.18876 L .055 .422 0 0 k
F
.70769 1.19104 m .72525 1.20819 L .72643 1.19011 L .059 .452 0 0 k
F
.69371 1.19174 m .70286 1.19651 L .70769 1.19104 L F
.70286 1.19651 m .71467 1.20123 L .70769 1.19104 L .055 .422 0 0 k
F
.70286 1.19651 m .72525 1.20819 L .70769 1.19104 L .059 .452 0 0 k
F
.69373 1.19286 m .70286 1.19651 L .70769 1.19104 L .055 .422 0 0 k
F
.69373 1.19286 m .70769 1.19104 L .70805 1.16728 L F
.70769 1.19104 m .72515 1.18876 L .71591 1.17715 L F
.70769 1.19104 m .71591 1.17715 L .70805 1.16728 L F
.70769 1.19104 m .74187 1.18933 L .71829 1.17314 L .059 .452 0 0 k
F
.72525 1.20819 m .72643 1.2088 L .72643 1.19011 L F
.72643 1.2088 m .73065 1.20348 L .72643 1.19011 L F
.72643 1.2088 m .73351 1.21336 L .72748 1.20749 L .061 .48 0 0 k
F
.74051 1.13409 m .7493 1.13017 L .7426 1.13058 L 0 .243 0 0 k
F
.74051 1.13409 m .74303 1.1311 L .7426 1.13058 L .064 .608 0 0 k
F
.74051 1.13409 m .74952 1.13909 L .74303 1.1311 L F
.71468 1.1213 m .71706 1.11787 L .70702 1.11835 L 0 .222 .045 0 k
F
.73735 1.11809 m .73613 1.12072 L .74009 1.11676 L F
.68871 1.14237 m .67844 1.16292 L .6927 1.13989 L .009 .291 0 0 k
F
.67111 1.13628 m .67661 1.16038 L .68871 1.14237 L .079 .62 0 0 k
F
.67405 1.16421 m .67844 1.16292 L .68871 1.14237 L .009 .291 0 0 k
F
.66068 1.15048 m .67239 1.14601 L .67111 1.13628 L 0 .256 0 0 k
F
.66068 1.15048 m .67671 1.16695 L .67111 1.13628 L .079 .62 0 0 k
F
.67671 1.16695 m .67854 1.16882 L .67767 1.16499 L F
.67671 1.16695 m .67767 1.16499 L .67111 1.13628 L F
.64719 1.13664 m .64788 1.13632 L .65262 1.12989 L 0 .231 .038 0 k
F
.64788 1.13632 m .65995 1.13076 L .65262 1.12989 L F
.64068 1.11577 m .64689 1.10732 L .64545 1.10529 L .12 .638 0 0 k
F
.64553 1.10661 m .64673 1.10434 L .64545 1.10529 L 0 .018 .996 .111 k
F
.63422 1.10136 m .64688 1.11551 L .6523 1.10919 L .096 .622 0 0 k
F
.6345 1.12208 m .64688 1.11551 L .6523 1.10919 L 0 .214 .127 0 k
F
.6339 1.07722 m .64654 1.0924 L .65195 1.08654 L .113 .623 0 0 k
F
.6342 1.09967 m .64654 1.0924 L .65195 1.08654 L .007 .196 .28 .001 k
F
.6342 1.09967 m .65195 1.08654 L .64529 1.07952 L F
.63422 1.10136 m .6523 1.10919 L .64529 1.07952 L .096 .622 0 0 k
F
.63975 1.08891 m .64529 1.07952 L .64481 1.0775 L F
.6342 1.09967 m .64529 1.07952 L .63975 1.08891 L .007 .196 .28 .001 k
F
.63422 1.10136 m .64529 1.07952 L .63975 1.08891 L .096 .622 0 0 k
F
.63975 1.08891 m .64529 1.07952 L .64484 1.07904 L .007 .196 .28 .001 k
F
.6523 1.10919 m .67041 1.09607 L .65818 1.09792 L 0 .214 .127 0 k
F
.6523 1.10919 m .65955 1.10002 L .65818 1.09792 L .096 .622 0 0 k
F
.65195 1.08654 m .66009 1.07197 L .64586 1.07857 L .007 .196 .28 .001 k
F
.64529 1.07952 m .64569 1.07884 L .64481 1.0775 L .096 .622 0 0 k
F
.65195 1.08654 m .64586 1.07857 L .64529 1.07952 L .007 .196 .28 .001 k
F
.66062 1.10781 m .66182 1.11073 L .67041 1.09607 L .113 .623 0 0 k
F
.67484 1.08851 m .66041 1.09364 L .66015 1.09415 L 0 .214 .127 0 k
F
.65818 1.09792 m .66044 1.09359 L .64481 1.0775 L .096 .622 0 0 k
F
.67499 1.08827 m .65973 1.09388 L .67484 1.08851 L 0 .214 .127 0 k
F
.67406 1.08861 m .67445 1.08781 L .65973 1.09388 L F
.6523 1.10919 m .65818 1.09792 L .64569 1.07884 L .096 .622 0 0 k
F
.6523 1.10919 m .64569 1.07884 L .64529 1.07952 L F
.64005 1.11051 m .6456 1.1005 L .64512 1.09849 L .079 .62 0 0 k
F
.66574 1.09366 m .67041 1.09607 L .6676 1.09159 L .113 .623 0 0 k
F
.67041 1.09607 m .67394 1.08886 L .64614 1.09952 L 0 .214 .127 0 k
F
.6456 1.1005 m .64616 1.09948 L .64512 1.09849 L .079 .62 0 0 k
F
.646 1.09977 m .64614 1.09952 L .64514 1.0999 L 0 .214 .127 0 k
F
.67041 1.09607 m .64614 1.09952 L .646 1.09977 L F
.6345 1.12208 m .6523 1.10919 L .64514 1.0999 L F
.6523 1.10919 m .65818 1.09792 L .64514 1.0999 L F
.65944 1.09442 m .64616 1.09948 L .64614 1.09952 L F
.6523 1.10919 m .67078 1.11718 L .65955 1.10002 L .096 .622 0 0 k
F
.63452 1.12363 m .65262 1.12989 L .6456 1.1005 L .079 .62 0 0 k
F
.63452 1.12363 m .64719 1.13664 L .65262 1.12989 L F
.63477 1.14237 m .65262 1.12989 L .64587 1.11946 L 0 .231 .038 0 k
F
.65262 1.12989 m .67078 1.11718 L .66076 1.11335 L F
.67041 1.09607 m .68759 1.08363 L .67394 1.08886 L 0 .214 .127 0 k
F
.67041 1.09607 m .688 1.10514 L .67566 1.08915 L .113 .623 0 0 k
F
.688 1.10514 m .69197 1.10236 L .68869 1.10352 L 0 .231 .038 0 k
F
.688 1.10514 m .69206 1.10724 L .68869 1.10352 L .113 .623 0 0 k
F
.688 1.10514 m .68869 1.10352 L .67566 1.08915 L F
.67078 1.11718 m .688 1.10514 L .67481 1.1084 L 0 .231 .038 0 k
F
.688 1.10514 m .68869 1.10352 L .67481 1.1084 L F
.67078 1.11718 m .67481 1.1084 L .66044 1.09359 L .096 .622 0 0 k
F
.67078 1.11718 m .66044 1.09359 L .65818 1.09792 L F
.67078 1.11718 m .67481 1.1084 L .66076 1.11335 L 0 .231 .038 0 k
F
.67078 1.11718 m .67605 1.10967 L .67481 1.1084 L .096 .622 0 0 k
F
.64032 1.13005 m .64644 1.11839 L .64539 1.11748 L .061 .617 0 0 k
F
.65262 1.12989 m .66076 1.11335 L .64616 1.09948 L .079 .62 0 0 k
F
.65262 1.12989 m .64616 1.09948 L .6456 1.1005 L F
.65262 1.12989 m .66076 1.11335 L .64541 1.11875 L 0 .231 .038 0 k
F
.65262 1.12989 m .66313 1.1156 L .66076 1.11335 L .079 .62 0 0 k
F
.65262 1.12989 m .65995 1.13076 L .66974 1.11791 L 0 .231 .038 0 k
F
.68871 1.14237 m .6927 1.13989 L .68961 1.14052 L .009 .291 0 0 k
F
.64719 1.13664 m .66068 1.15048 L .65262 1.12989 L .079 .62 0 0 k
F
.63477 1.14237 m .64719 1.13664 L .65262 1.12989 L 0 .231 .038 0 k
F
.63479 1.14376 m .6529 1.14839 L .64644 1.11839 L .061 .617 0 0 k
F
.65262 1.12989 m .66068 1.15048 L .67111 1.13628 L .079 .62 0 0 k
F
.6529 1.14839 m .67111 1.13628 L .65878 1.13583 L 0 .256 0 0 k
F
.65262 1.12989 m .67111 1.13628 L .66313 1.1156 L .079 .62 0 0 k
F
.6529 1.14839 m .66104 1.131 L .64644 1.11839 L .061 .617 0 0 k
F
.67111 1.13628 m .6748 1.12781 L .66313 1.1156 L .079 .62 0 0 k
F
.67111 1.13628 m .68837 1.1248 L .67514 1.12702 L 0 .256 0 0 k
F
.68837 1.1248 m .69235 1.12215 L .68906 1.12308 L F
.67078 1.11718 m .68837 1.1248 L .67605 1.10967 L .096 .622 0 0 k
F
.68837 1.1248 m .68906 1.12308 L .67605 1.10967 L F
.68837 1.1248 m .68906 1.12308 L .67514 1.12702 L 0 .256 0 0 k
F
.68837 1.1248 m .69244 1.12656 L .68906 1.12308 L .096 .622 0 0 k
F
.68871 1.14237 m .6894 1.14056 L .68802 1.13925 L .079 .62 0 0 k
F
.687 1.14058 m .68802 1.13925 L .66313 1.1156 L F
.68871 1.14237 m .68802 1.13925 L .687 1.14058 L F
.72072 1.09832 m .70702 1.11835 L .71479 1.10736 L .039 .323 0 0 k
F
.72072 1.09832 m .71479 1.10736 L .72139 1.09804 L F
.68759 1.08363 m .67499 1.08827 L .67484 1.08851 L 0 .214 .127 0 k
F
.68759 1.08363 m .68828 1.08211 L .67445 1.08781 L F
.65903 1.05846 m .6721 1.07099 L .66013 1.05703 L .109 .607 0 0 k
F
.68954 1.08772 m .70427 1.08385 L .70121 1.07465 L .003 .252 0 0 k
F
.6721 1.07099 m .69161 1.08971 L .67274 1.0698 L .109 .607 0 0 k
F
.69161 1.08971 m .69193 1.08922 L .67274 1.0698 L F
.68119 1.06606 m .68996 1.08724 L .70121 1.07465 L F
.69193 1.07067 m .69188 1.07065 L .68875 1.07124 L .003 .252 0 0 k
F
.68755 1.04788 m .68876 1.04744 L .69736 1.03759 L 0 .217 .072 0 k
F
.68876 1.04744 m .69817 1.0382 L .69736 1.03759 L F
.68082 1.04623 m .70083 1.0561 L .69005 1.03657 L .124 .607 0 0 k
F
.68119 1.06606 m .70083 1.0561 L .68837 1.05386 L 0 .231 .008 0 k
F
.70083 1.0561 m .71955 1.0466 L .70406 1.05021 L F
.70083 1.0561 m .70513 1.05101 L .70414 1.05006 L .124 .607 0 0 k
F
.70083 1.0561 m .70414 1.05006 L .69005 1.03657 L F
.71955 1.0466 m .71966 1.0464 L .7047 1.03131 L .138 .607 0 0 k
F
.71955 1.0466 m .71966 1.0464 L .70414 1.05006 L 0 .231 .008 0 k
F
.6721 1.07099 m .67274 1.0698 L .66013 1.05703 L .109 .607 0 0 k
F
.66013 1.05703 m .67513 1.07222 L .68119 1.06606 L F
.65918 1.07817 m .66236 1.07448 L .66009 1.07197 L .113 .623 0 0 k
F
.65918 1.07817 m .66009 1.07197 L .65783 1.07602 L F
.65576 1.07489 m .66044 1.07658 L .66646 1.05257 L .094 .605 0 0 k
F
.67513 1.07222 m .68996 1.08724 L .68119 1.06606 L .109 .607 0 0 k
F
.66044 1.07658 m .67428 1.07309 L .68119 1.06606 L 0 .231 .008 0 k
F
.65928 1.07783 m .67428 1.07309 L .66044 1.07658 L F
.72037 1.08286 m .70667 1.10181 L .71454 1.09126 L .022 .287 0 0 k
F
.70465 1.10222 m .7047 1.10215 L .69193 1.08922 L .109 .607 0 0 k
F
.72037 1.08286 m .71454 1.09126 L .72103 1.08256 L .022 .287 0 0 k
F
.70465 1.10222 m .70667 1.10181 L .72037 1.08286 L F
.70121 1.07465 m .70427 1.08385 L .70922 1.07808 L .003 .252 0 0 k
F
.70121 1.07465 m .70922 1.07808 L .71998 1.06555 L F
.70427 1.08385 m .70633 1.08596 L .70467 1.08338 L .124 .607 0 0 k
F
.70121 1.07465 m .70672 1.1042 L .71522 1.09172 L .109 .607 0 0 k
F
.70121 1.07465 m .71522 1.09172 L .72037 1.08286 L F
.69161 1.08971 m .70465 1.10222 L .69193 1.08922 L F
.67041 1.09607 m .67566 1.08915 L .67445 1.08781 L .113 .623 0 0 k
F
.68996 1.08724 m .70672 1.1042 L .70121 1.07465 L .109 .607 0 0 k
F
.68152 1.08418 m .68954 1.08772 L .70121 1.07465 L .003 .252 0 0 k
F
.66044 1.07658 m .67544 1.09074 L .68152 1.08418 L .094 .605 0 0 k
F
.67461 1.09163 m .68954 1.08772 L .68152 1.08418 L .003 .252 0 0 k
F
.68987 1.10519 m .70465 1.10222 L .70155 1.09141 L .022 .287 0 0 k
F
.65913 1.07788 m .65928 1.07783 L .66044 1.07658 L 0 .231 .008 0 k
F
.65913 1.07788 m .69199 1.10707 L .66044 1.07658 L .094 .605 0 0 k
F
.69199 1.10707 m .705 1.11862 L .69227 1.10661 L F
.69199 1.10707 m .69227 1.10661 L .66044 1.07658 L F
.66073 1.09425 m .67461 1.09163 L .68152 1.08418 L .003 .252 0 0 k
F
.66015 1.09415 m .65973 1.09388 L .65944 1.09442 L 0 .214 .127 0 k
F
.65944 1.09442 m .65973 1.09388 L .64616 1.09948 L F
.65605 1.09289 m .65941 1.09562 L .66073 1.09425 L .079 .601 0 0 k
F
.6561 1.09649 m .65941 1.09562 L .66073 1.09425 L .003 .252 0 0 k
F
.65576 1.07489 m .65913 1.07788 L .66044 1.07658 L .094 .605 0 0 k
F
.66044 1.07658 m .67037 1.06078 L .66646 1.05257 L F
.65583 1.07892 m .66044 1.07658 L .66656 1.05893 L 0 .231 .008 0 k
F
.66044 1.07658 m .68119 1.06606 L .67037 1.06078 L F
.66044 1.07658 m .67037 1.06078 L .66656 1.05893 L F
.68119 1.06606 m .68378 1.06717 L .68173 1.06545 L .109 .607 0 0 k
F
.68378 1.06717 m .70121 1.07465 L .68173 1.06545 L F
.68173 1.06545 m .70121 1.07465 L .69046 1.05561 L F
.68119 1.06606 m .68842 1.05377 L .67523 1.0419 L F
.70406 1.05021 m .70414 1.05006 L .6724 1.05755 L 0 .231 .008 0 k
F
.70406 1.05021 m .6724 1.05755 L .67239 1.05757 L F
.68119 1.06606 m .69046 1.05561 L .68842 1.05377 L .109 .607 0 0 k
F
.67037 1.06078 m .67239 1.05757 L .66646 1.05257 L .094 .605 0 0 k
F
.68119 1.06606 m .68837 1.05386 L .67239 1.05757 L 0 .231 .008 0 k
F
.67037 1.06078 m .67239 1.05757 L .66656 1.05893 L F
.68119 1.06606 m .67239 1.05757 L .67037 1.06078 L F
.70155 1.09141 m .72037 1.08286 L .7056 1.08478 L .022 .287 0 0 k
F
.70155 1.09141 m .7056 1.08478 L .70479 1.08488 L F
.66044 1.07658 m .68152 1.08418 L .67199 1.06419 L .094 .605 0 0 k
F
.66044 1.07658 m .67199 1.06419 L .67037 1.06078 L F
.66041 1.09364 m .65973 1.09388 L .66015 1.09415 L 0 .214 .127 0 k
F
.65605 1.09289 m .66073 1.09425 L .66675 1.06968 L .079 .601 0 0 k
F
.66073 1.09425 m .6727 1.07426 L .66675 1.06968 L F
.6561 1.09649 m .66073 1.09425 L .66684 1.07536 L .003 .252 0 0 k
F
.66073 1.09425 m .68152 1.08418 L .67066 1.07766 L F
.66073 1.09425 m .67066 1.07766 L .66684 1.07536 L F
.68152 1.08418 m .6887 1.07133 L .67239 1.05757 L .094 .605 0 0 k
F
.68152 1.08418 m .67239 1.05757 L .67037 1.06078 L F
.68152 1.08418 m .68768 1.07493 L .66684 1.07536 L .003 .252 0 0 k
F
.68152 1.08418 m .70121 1.07465 L .68768 1.07493 L F
.70121 1.07465 m .70452 1.06827 L .69046 1.05561 L .109 .607 0 0 k
F
.70527 1.06827 m .68875 1.07124 L .6887 1.07133 L .003 .252 0 0 k
F
.70121 1.07465 m .70444 1.06842 L .6887 1.07133 L F
.70121 1.07465 m .6887 1.07133 L .68668 1.07495 L F
.70479 1.08487 m .70486 1.08472 L .68875 1.07124 L .094 .605 0 0 k
F
.68871 1.07131 m .68875 1.07124 L .6724 1.05755 L F
.70479 1.08487 m .68875 1.07124 L .68871 1.07131 L F
.68668 1.07495 m .6887 1.07133 L .66684 1.07536 L .003 .252 0 0 k
F
.70479 1.08488 m .6724 1.05755 L .67239 1.05757 L .094 .605 0 0 k
F
.72037 1.08286 m .70486 1.08472 L .70479 1.08488 L .022 .287 0 0 k
F
.70155 1.09141 m .70465 1.10222 L .72037 1.08286 L F
.72072 1.09832 m .70479 1.08487 L .70479 1.08488 L .094 .605 0 0 k
F
.70479 1.08487 m .6724 1.05755 L .70479 1.08488 L F
.70527 1.06827 m .69188 1.07065 L .69193 1.07067 L .003 .252 0 0 k
F
.70527 1.06827 m .70537 1.06811 L .69188 1.07065 L F
.70121 1.07465 m .71998 1.06555 L .70444 1.06842 L F
.70121 1.07465 m .72037 1.08286 L .70452 1.06827 L .109 .607 0 0 k
F
.72037 1.08286 m .72051 1.08263 L .72048 1.08264 L .022 .287 0 0 k
F
.72037 1.08286 m .72051 1.08267 L .72048 1.08264 L .109 .607 0 0 k
F
.72037 1.08286 m .72048 1.08264 L .70452 1.06827 L F
.72037 1.08286 m .72048 1.08264 L .70486 1.08472 L .022 .287 0 0 k
F
.66073 1.09425 m .6775 1.08273 L .67247 1.08092 L .079 .601 0 0 k
F
.65956 1.09559 m .67461 1.09163 L .66073 1.09425 L .003 .252 0 0 k
F
.67544 1.09074 m .6765 1.09173 L .68152 1.08418 L .094 .605 0 0 k
F
.6765 1.09173 m .69027 1.10472 L .68152 1.08418 L F
.66073 1.09425 m .68182 1.10037 L .6775 1.08273 L .079 .601 0 0 k
F
.68152 1.08418 m .69027 1.10472 L .70155 1.09141 L .094 .605 0 0 k
F
.68152 1.08418 m .72072 1.09832 L .6887 1.07133 L F
.68182 1.10037 m .68906 1.08684 L .67605 1.07684 L .079 .601 0 0 k
F
.6887 1.07133 m .68875 1.07124 L .6727 1.07426 L .003 .252 0 0 k
F
.67268 1.07428 m .6727 1.07426 L .66684 1.07536 L F
.6887 1.07133 m .6727 1.07426 L .67268 1.07428 L F
.66073 1.09425 m .67605 1.07684 L .6727 1.07426 L .079 .601 0 0 k
F
.68182 1.10037 m .68987 1.10519 L .70155 1.09141 L .022 .287 0 0 k
F
.66073 1.09425 m .67576 1.10723 L .68182 1.10037 L .079 .601 0 0 k
F
.67491 1.1082 m .68987 1.10519 L .68182 1.10037 L .022 .287 0 0 k
F
.65941 1.09562 m .65956 1.09559 L .66073 1.09425 L .003 .252 0 0 k
F
.65941 1.09562 m .69017 1.12059 L .66073 1.09425 L .079 .601 0 0 k
F
.69027 1.10472 m .705 1.11862 L .70155 1.09141 L .094 .605 0 0 k
F
.69017 1.12059 m .7036 1.11881 L .70186 1.10618 L .039 .323 0 0 k
F
.70465 1.10222 m .70672 1.1042 L .7047 1.10215 L .109 .607 0 0 k
F
.70155 1.09141 m .705 1.11862 L .72072 1.09832 L .094 .605 0 0 k
F
.70186 1.10618 m .7036 1.11881 L .71851 1.09924 L .039 .323 0 0 k
F
.68182 1.10037 m .70155 1.09141 L .68794 1.09076 L .022 .287 0 0 k
F
.69017 1.12059 m .6906 1.12006 L .66073 1.09425 L .079 .601 0 0 k
F
.66098 1.10983 m .67296 1.08899 L .667 1.08484 L .074 .588 0 0 k
F
.68182 1.10037 m .68794 1.09076 L .66708 1.08977 L .022 .287 0 0 k
F
.70479 1.08488 m .70486 1.08472 L .67296 1.08899 L F
.70479 1.08488 m .67296 1.08899 L .67294 1.08901 L F
.70155 1.09141 m .70479 1.08488 L .689 1.08693 L F
.70155 1.09141 m .689 1.08693 L .68698 1.09072 L F
.72072 1.09832 m .70706 1.12046 L .7214 1.09856 L .094 .605 0 0 k
F
.7133 1.1079 m .70702 1.11835 L .72072 1.09832 L .039 .323 0 0 k
F
.7036 1.11881 m .70702 1.11835 L .71851 1.09924 L F
.705 1.11862 m .70706 1.12046 L .72072 1.09832 L .094 .605 0 0 k
F
.71851 1.09924 m .7133 1.1079 L .72072 1.09832 L .039 .323 0 0 k
F
.66379 1.1095 m .67491 1.1082 L .67913 1.10342 L .022 .287 0 0 k
F
.66379 1.1095 m .67913 1.10342 L .68182 1.10037 L F
.66098 1.10983 m .66379 1.1095 L .68182 1.10037 L F
.6598 1.11124 m .67491 1.1082 L .66098 1.10983 L F
.67576 1.10723 m .67684 1.10817 L .68182 1.10037 L .079 .601 0 0 k
F
.70529 1.13287 m .70732 1.13275 L .72103 1.11174 L .051 .358 0 0 k
F
.67684 1.10817 m .70736 1.13454 L .68182 1.10037 L .079 .601 0 0 k
F
.6563 1.10881 m .66098 1.10983 L .667 1.08484 L .074 .588 0 0 k
F
.6563 1.10881 m .65966 1.11127 L .66098 1.10983 L F
.65966 1.11127 m .6598 1.11124 L .66098 1.10983 L .022 .287 0 0 k
F
.65966 1.11127 m .65991 1.11145 L .66098 1.10983 L .074 .588 0 0 k
F
.65635 1.11193 m .65966 1.11127 L .66098 1.10983 L .022 .287 0 0 k
F
.65635 1.11193 m .66098 1.10983 L .66708 1.08977 L F
.66098 1.10983 m .68182 1.10037 L .67195 1.09327 L F
.66098 1.10983 m .67195 1.09327 L .66708 1.08977 L F
.72103 1.11174 m .70732 1.13275 L .71496 1.12145 L .051 .358 0 0 k
F
.70529 1.13287 m .70534 1.1328 L .6906 1.12006 L .079 .601 0 0 k
F
.72103 1.11174 m .71496 1.12145 L .72169 1.11149 L .051 .358 0 0 k
F
.68182 1.10037 m .70736 1.13454 L .71604 1.12085 L .079 .601 0 0 k
F
.72103 1.11174 m .71604 1.12085 L .7217 1.11193 L F
.68182 1.10037 m .71604 1.12085 L .72103 1.11174 L F
.69017 1.12059 m .70529 1.13287 L .6906 1.12006 L F
.68208 1.11442 m .69017 1.12059 L .70186 1.10618 L .039 .323 0 0 k
F
.67516 1.12258 m .69017 1.12059 L .68208 1.11442 L F
.68208 1.11442 m .69085 1.13318 L .70212 1.11878 L .074 .588 0 0 k
F
.66098 1.10983 m .67601 1.12158 L .68208 1.11442 L F
.67601 1.12158 m .69085 1.13318 L .68208 1.11442 L F
.69042 1.13373 m .70529 1.13287 L .70212 1.11878 L .051 .358 0 0 k
F
.65991 1.11145 m .69265 1.13536 L .66098 1.10983 L .074 .588 0 0 k
F
.70212 1.11878 m .72103 1.11174 L .70612 1.11177 L .051 .358 0 0 k
F
.70212 1.11878 m .70612 1.11177 L .70535 1.11177 L F
.68208 1.11442 m .70186 1.10618 L .68724 1.1044 L .039 .323 0 0 k
F
.66098 1.10983 m .68208 1.11442 L .67646 1.09142 L .074 .588 0 0 k
F
.68182 1.10037 m .70186 1.10618 L .68906 1.08684 L .079 .601 0 0 k
F
.68208 1.11442 m .68932 1.10038 L .67646 1.09142 L .074 .588 0 0 k
F
.70186 1.10618 m .70511 1.09934 L .68906 1.08684 L .079 .601 0 0 k
F
.72103 1.11174 m .72116 1.11149 L .72113 1.11149 L .051 .358 0 0 k
F
.72103 1.11174 m .72116 1.11152 L .72113 1.11149 L .079 .601 0 0 k
F
.70186 1.10618 m .72072 1.09832 L .70517 1.09922 L .039 .323 0 0 k
F
.72072 1.09832 m .72139 1.09804 L .72083 1.09808 L F
.72072 1.09832 m .72083 1.09808 L .70486 1.08472 L .094 .605 0 0 k
F
.72072 1.09832 m .70486 1.08472 L .70479 1.08487 L F
.72072 1.09832 m .72083 1.09808 L .70517 1.09922 L .039 .323 0 0 k
F
.72072 1.09832 m .72086 1.09811 L .72083 1.09808 L .094 .605 0 0 k
F
.72103 1.11174 m .72113 1.11149 L .68906 1.08684 L .079 .601 0 0 k
F
.70186 1.10618 m .70517 1.09922 L .68932 1.10038 L .039 .323 0 0 k
F
.68698 1.09072 m .689 1.08693 L .66708 1.08977 L .022 .287 0 0 k
F
.66098 1.10983 m .67646 1.09142 L .67296 1.08899 L .074 .588 0 0 k
F
.69265 1.13536 m .69296 1.13483 L .66098 1.10983 L F
.65651 1.12244 m .6612 1.12312 L .66722 1.09786 L .073 .569 0 0 k
F
.68724 1.1044 m .67318 1.10155 L .67258 1.10262 L .039 .323 0 0 k
F
.70186 1.10618 m .68932 1.10038 L .68724 1.1044 L F
.68208 1.11442 m .70212 1.11878 L .68932 1.10038 L .074 .588 0 0 k
F
.70212 1.11878 m .70537 1.11172 L .68932 1.10038 L F
.72103 1.11174 m .70543 1.11159 L .70535 1.11177 L .051 .358 0 0 k
F
.70212 1.11878 m .70529 1.13287 L .72103 1.11174 L F
.72128 1.12295 m .72195 1.12274 L .72138 1.1227 L .059 .391 0 0 k
F
.72128 1.12295 m .72142 1.12273 L .72138 1.1227 L .074 .588 0 0 k
F
.72128 1.12295 m .72138 1.1227 L .68932 1.10038 L F
.6612 1.12312 m .67516 1.12258 L .68208 1.11442 L .039 .323 0 0 k
F
.66 1.1246 m .67516 1.12258 L .6612 1.12312 L F
.6612 1.12312 m .67318 1.10155 L .66722 1.09786 L .073 .569 0 0 k
F
.65651 1.12244 m .65988 1.12461 L .6612 1.12312 L F
.65988 1.12461 m .66 1.1246 L .6612 1.12312 L .039 .323 0 0 k
F
.65988 1.12461 m .66014 1.12478 L .6612 1.12312 L .073 .569 0 0 k
F
.65655 1.12505 m .65988 1.12461 L .6612 1.12312 L .039 .323 0 0 k
F
.65655 1.12505 m .6612 1.12312 L .66729 1.10198 L F
.6612 1.12312 m .68208 1.11442 L .67207 1.106 L F
.6612 1.12312 m .67207 1.106 L .66729 1.10198 L F
.69265 1.13536 m .70554 1.14477 L .69296 1.13483 L .074 .588 0 0 k
F
.70554 1.14477 m .70559 1.1447 L .69296 1.13483 L F
.6732 1.13147 m .67514 1.12702 L .66921 1.12869 L 0 .256 0 0 k
F
.6732 1.13147 m .64668 1.13506 L .6466 1.13521 L F
.6714 1.15312 m .67405 1.16421 L .68871 1.14237 L .009 .291 0 0 k
F
.6529 1.14839 m .66068 1.15048 L .67111 1.13628 L 0 .256 0 0 k
F
.64747 1.15553 m .66068 1.15048 L .6529 1.14839 L F
.6529 1.14839 m .66096 1.16805 L .6714 1.15312 L .061 .617 0 0 k
F
.63479 1.14376 m .64747 1.15553 L .6529 1.14839 L F
.64747 1.15553 m .66096 1.16805 L .6529 1.14839 L F
.63501 1.16029 m .64747 1.15553 L .6529 1.14839 L 0 .256 0 0 k
F
.67111 1.13628 m .6732 1.13147 L .6466 1.13521 L F
.64056 1.14728 m .64668 1.13506 L .64564 1.13425 L .058 .599 0 0 k
F
.64652 1.13538 m .6466 1.13521 L .64565 1.13535 L 0 .256 0 0 k
F
.67111 1.13628 m .6466 1.13521 L .64652 1.13538 L F
.63501 1.16029 m .6529 1.14839 L .64565 1.13535 L F
.6529 1.14839 m .65878 1.13583 L .64565 1.13535 L F
.63502 1.16149 m .65315 1.16446 L .64668 1.13506 L .058 .599 0 0 k
F
.65315 1.16446 m .66096 1.16805 L .6714 1.15312 L .009 .291 0 0 k
F
.65733 1.1736 m .64972 1.19256 L .66388 1.16716 L 0 .242 .086 0 k
F
.66096 1.16805 m .67405 1.16421 L .6714 1.15312 L .009 .291 0 0 k
F
.65733 1.1736 m .66388 1.16716 L .65861 1.16982 L 0 .242 .086 0 k
F
.66096 1.16805 m .66288 1.16983 L .6714 1.15312 L .061 .617 0 0 k
F
.68871 1.14237 m .67854 1.16882 L .69278 1.14377 L .079 .62 0 0 k
F
.67661 1.16038 m .67854 1.16882 L .68871 1.14237 L F
.689 1.15762 m .67874 1.17959 L .693 1.15535 L .025 .333 0 0 k
F
.689 1.15762 m .67883 1.18463 L .69307 1.15866 L .061 .617 0 0 k
F
.6714 1.15312 m .6769 1.17646 L .689 1.15762 L F
.67433 1.18045 m .67874 1.17959 L .689 1.15762 L .025 .333 0 0 k
F
.6769 1.17646 m .67883 1.18463 L .689 1.15762 L .061 .617 0 0 k
F
.66288 1.16983 m .67702 1.18295 L .6714 1.15312 L F
.67702 1.18295 m .67883 1.18463 L .67796 1.18096 L F
.67702 1.18295 m .67796 1.18096 L .6714 1.15312 L F
.689 1.15762 m .693 1.15535 L .6899 1.15572 L .025 .333 0 0 k
F
.67578 1.14452 m .67644 1.14322 L .67543 1.14343 L .009 .291 0 0 k
F
.6732 1.13147 m .66921 1.12869 L .64668 1.13506 L 0 .256 0 0 k
F
.6529 1.14839 m .6714 1.15312 L .66104 1.131 L .061 .617 0 0 k
F
.6714 1.15312 m .67505 1.14434 L .66104 1.131 L F
.67578 1.14452 m .67543 1.14343 L .67492 1.14466 L .009 .291 0 0 k
F
.68871 1.14237 m .67644 1.14322 L .67578 1.14452 L F
.6714 1.15312 m .68871 1.14237 L .67492 1.14466 L F
.689 1.15762 m .68969 1.15575 L .67543 1.14343 L .061 .617 0 0 k
F
.67505 1.14434 m .67543 1.14343 L .66104 1.131 L F
.689 1.15762 m .67543 1.14343 L .67505 1.14434 L F
.65315 1.16446 m .6714 1.15312 L .65903 1.15136 L .009 .291 0 0 k
F
.65315 1.16446 m .66129 1.14633 L .64668 1.13506 L .058 .599 0 0 k
F
.6714 1.15312 m .67492 1.14466 L .64687 1.14933 L .009 .291 0 0 k
F
.64077 1.16198 m .64689 1.14928 L .64585 1.14858 L .058 .578 0 0 k
F
.64673 1.14962 m .64687 1.14933 L .64586 1.14949 L .009 .291 0 0 k
F
.6714 1.15312 m .64687 1.14933 L .64673 1.14962 L F
.67492 1.14466 m .67543 1.14343 L .64586 1.14949 L F
.65315 1.16446 m .66382 1.14828 L .66129 1.14633 L .058 .599 0 0 k
F
.67165 1.16749 m .67433 1.18045 L .689 1.15762 L .025 .333 0 0 k
F
.68925 1.17038 m .67899 1.19363 L .69326 1.16834 L .037 .373 0 0 k
F
.67165 1.16749 m .67714 1.18989 L .68925 1.17038 L .058 .599 0 0 k
F
.63502 1.16149 m .64771 1.17193 L .65315 1.16446 L F
.63521 1.1756 m .64771 1.17193 L .65315 1.16446 L .009 .291 0 0 k
F
.64771 1.17193 m .64834 1.17175 L .65315 1.16446 L F
.64834 1.17175 m .66096 1.16805 L .65315 1.16446 L F
.62484 1.18369 m .63256 1.20393 L .6417 1.18895 L .06 .635 0 0 k
F
.62097 1.1895 m .63256 1.20393 L .62484 1.18369 L F
.61361 1.19517 m .62097 1.1895 L .62484 1.18369 L .001 .221 .194 0 k
F
.61369 1.20306 m .6251 1.20526 L .62422 1.17211 L .04 .632 0 0 k
F
.65714 1.17368 m .6342 1.18217 L .63376 1.18328 L 0 .242 .086 0 k
F
.6251 1.20526 m .6342 1.18217 L .62422 1.17211 L .04 .632 0 0 k
F
.61369 1.20306 m .62123 1.21143 L .6251 1.20526 L F
.61384 1.21633 m .6417 1.18895 L .6244 1.18712 L 0 .242 .086 0 k
F
.6417 1.18895 m .64557 1.17843 L .6244 1.18712 L F
.6251 1.20526 m .63568 1.19981 L .6417 1.18895 L F
.63568 1.19981 m .64972 1.19256 L .6417 1.18895 L F
.65122 1.19934 m .64991 1.2049 L .65219 1.20031 L .081 .637 0 0 k
F
.65122 1.19934 m .65219 1.20031 L .66404 1.17647 L F
.65733 1.1736 m .65122 1.19934 L .66404 1.17647 L F
.64376 1.19651 m .6445 1.19525 L .6251 1.20526 L 0 .242 .086 0 k
F
.6417 1.18895 m .64777 1.19168 L .65733 1.1736 L F
.64777 1.19168 m .64972 1.19256 L .65733 1.1736 L F
.64376 1.19651 m .64991 1.2049 L .65733 1.1736 L .081 .637 0 0 k
F
.65764 1.19392 m .65006 1.21499 L .66422 1.1878 L 0 .272 .018 0 k
F
.65764 1.19392 m .65022 1.22588 L .66436 1.19601 L .06 .635 0 0 k
F
.6417 1.18895 m .64717 1.21268 L .65764 1.19392 L F
.64407 1.21824 m .65006 1.21499 L .65764 1.19392 L 0 .272 .018 0 k
F
.64717 1.21268 m .65022 1.22588 L .65764 1.19392 L .06 .635 0 0 k
F
.63256 1.20393 m .64652 1.22129 L .6417 1.18895 L F
.64652 1.22129 m .65022 1.22588 L .6482 1.21715 L F
.64652 1.22129 m .6482 1.21715 L .6417 1.18895 L F
.62123 1.21143 m .63256 1.20393 L .6251 1.20526 L 0 .242 .086 0 k
F
.63256 1.20393 m .63442 1.20089 L .6251 1.20526 L F
.6251 1.20526 m .64198 1.20851 L .63693 1.18493 L .04 .632 0 0 k
F
.64198 1.20851 m .65764 1.19392 L .64585 1.19743 L 0 .272 .018 0 k
F
.64198 1.20851 m .64676 1.19484 L .63693 1.18493 L .04 .632 0 0 k
F
.6251 1.20526 m .63693 1.18493 L .6342 1.18217 L F
.65764 1.19392 m .65933 1.18977 L .65893 1.18993 L 0 .272 .018 0 k
F
.6417 1.18895 m .65764 1.19392 L .64798 1.17764 L .06 .635 0 0 k
F
.65764 1.19392 m .65893 1.18993 L .64798 1.17764 L F
.62123 1.21143 m .63283 1.22433 L .6251 1.20526 L .04 .632 0 0 k
F
.63283 1.22433 m .6341 1.22364 L .64198 1.20851 L 0 .272 .018 0 k
F
.6341 1.22364 m .64407 1.21824 L .64198 1.20851 L F
.63283 1.22433 m .64434 1.23712 L .63468 1.22113 L .04 .632 0 0 k
F
.63283 1.22433 m .63468 1.22113 L .6251 1.20526 L F
.64198 1.20851 m .64407 1.21824 L .65764 1.19392 L 0 .272 .018 0 k
F
.6251 1.20526 m .64434 1.23712 L .65792 1.21157 L .04 .632 0 0 k
F
.62533 1.224 m .63283 1.22433 L .64198 1.20851 L 0 .272 .018 0 k
F
.62726 1.23314 m .63582 1.23651 L .62916 1.2262 L .063 .65 0 0 k
F
.62189 1.23026 m .63283 1.22433 L .62533 1.224 L 0 .272 .018 0 k
F
.65764 1.19392 m .65893 1.18993 L .63443 1.1998 L F
.65764 1.19392 m .63443 1.1998 L .63399 1.20097 L F
.64198 1.20851 m .64829 1.19638 L .64676 1.19484 L .04 .632 0 0 k
F
.61384 1.21633 m .62123 1.21143 L .6251 1.20526 L 0 .242 .086 0 k
F
.61392 1.22319 m .62533 1.224 L .62445 1.19095 L .037 .611 0 0 k
F
.62533 1.224 m .63443 1.1998 L .62445 1.19095 L F
.62533 1.224 m .63306 1.24176 L .64221 1.2252 L F
.61392 1.22319 m .62145 1.2305 L .62533 1.224 L F
.61404 1.23452 m .62145 1.2305 L .62533 1.224 L 0 .272 .018 0 k
F
.62145 1.2305 m .62189 1.23026 L .62533 1.224 L F
.62145 1.2305 m .62218 1.2312 L .62533 1.224 L .037 .611 0 0 k
F
.62218 1.2312 m .63306 1.24176 L .62533 1.224 L F
.61404 1.23452 m .62533 1.224 L .62461 1.20376 L 0 .272 .018 0 k
F
.62533 1.224 m .64198 1.20851 L .63318 1.20611 L F
.62533 1.224 m .63318 1.20611 L .62461 1.20376 L F
.64198 1.20851 m .64585 1.19743 L .62461 1.20376 L F
.64198 1.20851 m .65792 1.21157 L .64829 1.19638 L .04 .632 0 0 k
F
.65792 1.21157 m .65035 1.23465 L .66452 1.20585 L 0 .308 0 0 k
F
.62533 1.224 m .64221 1.2252 L .63726 1.20232 L .037 .611 0 0 k
F
.64221 1.2252 m .65792 1.21157 L .64608 1.21366 L 0 .308 0 0 k
F
.64221 1.2252 m .64699 1.21095 L .63726 1.20232 L .037 .611 0 0 k
F
.65792 1.21157 m .65921 1.20739 L .64829 1.19638 L .04 .632 0 0 k
F
.62533 1.224 m .63726 1.20232 L .63443 1.1998 L .037 .611 0 0 k
F
.65792 1.21157 m .65921 1.20739 L .63463 1.21456 L 0 .308 0 0 k
F
.61411 1.24026 m .62553 1.23968 L .62465 1.20697 L .037 .588 0 0 k
F
.62553 1.23968 m .63463 1.21456 L .62465 1.20697 L F
.63419 1.21576 m .63463 1.21456 L .62477 1.21743 L 0 .308 0 0 k
F
.65792 1.21157 m .63463 1.21456 L .63419 1.21576 L F
.64221 1.2252 m .64697 1.23533 L .65792 1.21157 L F
.64697 1.23533 m .65035 1.23465 L .65792 1.21157 L F
.65229 1.23754 m .65413 1.2335 L .65035 1.23465 L .002 .227 .372 0 k
F
.65792 1.21157 m .65049 1.24395 L .66463 1.21286 L .04 .632 0 0 k
F
.63612 1.23753 m .64697 1.23533 L .64221 1.2252 L 0 .308 0 0 k
F
.64434 1.23712 m .65049 1.24395 L .65792 1.21157 L .04 .632 0 0 k
F
.62553 1.23968 m .63612 1.23753 L .64221 1.2252 L 0 .308 0 0 k
F
.61411 1.24026 m .62164 1.24645 L .62553 1.23968 L .037 .588 0 0 k
F
.61421 1.24951 m .64221 1.2252 L .62477 1.21743 L 0 .308 0 0 k
F
.64221 1.2252 m .64608 1.21366 L .62477 1.21743 L F
.64434 1.23712 m .64508 1.23572 L .62553 1.23968 L F
.63306 1.24176 m .64434 1.23712 L .63491 1.2384 L F
.63306 1.24176 m .64456 1.25292 L .64221 1.2252 L .037 .611 0 0 k
F
.64456 1.25292 m .6506 1.25128 L .65815 1.22634 L .008 .351 0 0 k
F
.64456 1.25292 m .65071 1.25888 L .64767 1.24684 L .037 .611 0 0 k
F
.64456 1.25292 m .64767 1.24684 L .64221 1.2252 L F
.65815 1.22634 m .6506 1.25128 L .66477 1.22109 L .008 .351 0 0 k
F
.64221 1.2252 m .65071 1.25888 L .66486 1.22681 L .037 .611 0 0 k
F
.64241 1.23883 m .64456 1.25292 L .65815 1.22634 L .008 .351 0 0 k
F
.64241 1.23883 m .65815 1.22634 L .64628 1.22691 L F
.63306 1.24176 m .63491 1.2384 L .62553 1.23968 L 0 .308 0 0 k
F
.62553 1.23968 m .64241 1.23883 L .6362 1.21946 L .037 .588 0 0 k
F
.62553 1.23968 m .6362 1.21946 L .63463 1.21456 L F
.64221 1.2252 m .65815 1.22634 L .64856 1.21235 L .037 .611 0 0 k
F
.64221 1.2252 m .64856 1.21235 L .64699 1.21095 L F
.64241 1.23883 m .64718 1.22411 L .63463 1.21456 L .037 .588 0 0 k
F
.65815 1.22634 m .65944 1.222 L .64856 1.21235 L .037 .611 0 0 k
F
.65815 1.22634 m .65944 1.222 L .63478 1.22623 L .008 .351 0 0 k
F
.62164 1.24645 m .63306 1.24176 L .62553 1.23968 L 0 .308 0 0 k
F
.62164 1.24645 m .63324 1.25598 L .62553 1.23968 L .037 .588 0 0 k
F
.63324 1.25598 m .6344 1.25567 L .64241 1.23883 L .008 .351 0 0 k
F
.6344 1.25567 m .64456 1.25292 L .64241 1.23883 L F
.63324 1.25598 m .64474 1.26542 L .63549 1.25178 L .037 .588 0 0 k
F
.64474 1.26542 m .6508 1.26468 L .65834 1.23802 L .018 .396 0 0 k
F
.64474 1.26542 m .64729 1.26752 L .64513 1.26464 L .037 .588 0 0 k
F
.64474 1.26542 m .64513 1.26464 L .63549 1.25178 L F
.65834 1.23802 m .6508 1.26468 L .66497 1.23333 L .018 .396 0 0 k
F
.64729 1.26752 m .64765 1.26655 L .63549 1.25178 L .037 .588 0 0 k
F
.63324 1.25598 m .63549 1.25178 L .62553 1.23968 L F
.62553 1.23968 m .65088 1.27047 L .66504 1.23769 L F
.62568 1.2521 m .63324 1.25598 L .64241 1.23883 L .008 .351 0 0 k
F
.61793 1.26177 m .61918 1.25726 L .61012 1.26382 L .001 .268 .145 0 k
F
.62213 1.25899 m .63324 1.25598 L .62568 1.2521 L .008 .351 0 0 k
F
.64255 1.24921 m .64474 1.26542 L .65834 1.23802 L .018 .396 0 0 k
F
.62568 1.2521 m .63563 1.2625 L .64255 1.24921 L .036 .562 0 0 k
F
.63339 1.26681 m .64474 1.26542 L .64255 1.24921 L .018 .396 0 0 k
F
.62179 1.25908 m .62213 1.25899 L .62568 1.2521 L .008 .351 0 0 k
F
.62179 1.25908 m .63532 1.26811 L .62568 1.2521 L .036 .562 0 0 k
F
.65847 1.24648 m .65094 1.27467 L .66512 1.2424 L .025 .436 0 0 k
F
.63532 1.26811 m .64487 1.27448 L .63694 1.26387 L .036 .562 0 0 k
F
.64487 1.27448 m .64562 1.27294 L .63694 1.26387 L F
.63532 1.26811 m .63694 1.26387 L .62568 1.2521 L F
.62579 1.26109 m .63339 1.26681 L .64255 1.24921 L .018 .396 0 0 k
F
.61437 1.26439 m .6219 1.26822 L .62579 1.26109 L .035 .535 0 0 k
F
.61443 1.26914 m .6219 1.26822 L .62579 1.26109 L .018 .396 0 0 k
F
.6219 1.26822 m .63339 1.26681 L .62579 1.26109 L F
.64729 1.26752 m .65088 1.27047 L .64765 1.26655 L .037 .588 0 0 k
F
.64487 1.27448 m .65094 1.27467 L .65847 1.24648 L .025 .436 0 0 k
F
.65847 1.24648 m .651 1.27857 L .66517 1.24534 L .036 .562 0 0 k
F
.64255 1.24921 m .64909 1.27194 L .65847 1.24648 L F
.64909 1.27194 m .651 1.27857 L .65847 1.24648 L F
.63563 1.2625 m .651 1.27857 L .64255 1.24921 L F
.62579 1.26109 m .6356 1.26999 L .64265 1.25621 L .035 .535 0 0 k
F
.63348 1.27412 m .64487 1.27448 L .64265 1.25621 L .025 .436 0 0 k
F
.6219 1.26822 m .63574 1.27527 L .62579 1.26109 L .035 .535 0 0 k
F
.65855 1.2516 m .65104 1.28111 L .66521 1.24819 L .03 .473 0 0 k
F
.63574 1.27527 m .64495 1.27996 L .63715 1.2714 L .035 .535 0 0 k
F
.64495 1.27996 m .64544 1.27893 L .63715 1.2714 L F
.63574 1.27527 m .63715 1.2714 L .62579 1.26109 L F
.64265 1.25621 m .64487 1.27448 L .65847 1.24648 L .025 .436 0 0 k
F
.62586 1.26652 m .63348 1.27412 L .64265 1.25621 L F
.64487 1.27448 m .651 1.27857 L .64562 1.27294 L .036 .562 0 0 k
F
.64495 1.27996 m .65104 1.28111 L .65855 1.2516 L .03 .473 0 0 k
F
.64265 1.25621 m .64829 1.28027 L .65697 1.25206 L .035 .535 0 0 k
F
.64829 1.28027 m .64866 1.28185 L .65195 1.27004 L F
.64829 1.28027 m .65195 1.27004 L .65697 1.25206 L F
.6356 1.26999 m .64866 1.28185 L .64265 1.25621 L F
.62586 1.26652 m .63578 1.27337 L .6427 1.25973 L .033 .505 0 0 k
F
.61445 1.27113 m .62196 1.27375 L .62586 1.26652 L F
.63647 1.28497 m .63965 1.28301 L .64213 1.27904 L .001 .241 .143 0 k
F
.63353 1.27779 m .64495 1.27996 L .6427 1.25973 L .03 .473 0 0 k
F
.62196 1.27375 m .63348 1.27412 L .62586 1.26652 L .025 .436 0 0 k
F
.62196 1.27375 m .63757 1.2792 L .62586 1.26652 L .033 .505 0 0 k
F
.65697 1.25206 m .65107 1.28307 L .66524 1.24967 L .035 .535 0 0 k
F
.64866 1.28185 m .65107 1.28307 L .65697 1.25206 L F
.6427 1.25973 m .64495 1.27996 L .65855 1.2516 L .03 .473 0 0 k
F
.64495 1.27996 m .64866 1.28185 L .64544 1.27893 L .035 .535 0 0 k
F
.64815 1.29081 m .65295 1.29177 L .65107 1.28307 L .011 .439 0 0 k
F
.64013 1.31801 m .64887 1.31803 L .64262 1.31368 L 0 .355 0 0 k
F
.64887 1.31803 m .65007 1.31586 L .64262 1.31368 L F
.65761 1.30807 m .65765 1.32589 L .67165 1.2991 L .005 .397 0 0 k
F
.64262 1.31368 m .65029 1.32151 L .65761 1.30807 L .015 .476 0 0 k
F
.64896 1.32395 m .65765 1.32589 L .65761 1.30807 L .005 .397 0 0 k
F
.64692 1.32408 m .64777 1.32313 L .64882 1.3215 L 0 .079 .996 .092 k
F
.64013 1.31801 m .65771 1.32984 L .64262 1.31368 L .015 .476 0 0 k
F
.65765 1.32589 m .66472 1.33222 L .65831 1.32462 L .018 .509 0 0 k
F
.65771 1.32984 m .66176 1.33165 L .66108 1.32333 L .011 .439 0 0 k
F
.65771 1.32984 m .65986 1.33129 L .65796 1.32935 L .015 .476 0 0 k
F
.65771 1.32984 m .65796 1.32935 L .64262 1.31368 L F
.64267 1.31761 m .64896 1.32395 L .65761 1.30807 L .005 .397 0 0 k
F
.65761 1.30807 m .65925 1.32686 L .66377 1.30577 L .015 .476 0 0 k
F
.65925 1.32686 m .65962 1.33104 L .66079 1.32388 L F
.65925 1.32686 m .66079 1.32388 L .66377 1.30577 L F
.66176 1.33165 m .66473 1.33299 L .66232 1.32093 L .011 .439 0 0 k
F
.65962 1.33104 m .66006 1.33002 L .66377 1.30577 L .015 .476 0 0 k
F
.66176 1.33165 m .66232 1.32093 L .66108 1.32333 L .011 .439 0 0 k
F
.66232 1.32093 m .66473 1.33299 L .67171 1.3028 L F
.65986 1.33129 m .66304 1.33343 L .66377 1.30577 L .015 .476 0 0 k
F
.65924 1.34605 m .65784 1.35067 L .66473 1.33299 L 0 .325 .037 0 k
F
.65784 1.35067 m .66438 1.33726 L .66473 1.33299 L F
.64956 1.37195 m .65591 1.35709 L .65784 1.35067 L F
.65591 1.35709 m .66438 1.33726 L .65784 1.35067 L F
.66417 1.31737 m .66454 1.32844 L .67171 1.3028 L .015 .476 0 0 k
F
.67171 1.3028 m .66473 1.33299 L .68186 1.29762 L .011 .439 0 0 k
F
.66251 1.36055 m .67275 1.33555 L .66473 1.33299 L 0 .325 .037 0 k
F
.66454 1.32844 m .66475 1.33458 L .67022 1.3096 L .015 .476 0 0 k
F
.66454 1.32844 m .67022 1.3096 L .67171 1.3028 L F
.66304 1.33343 m .66475 1.33458 L .66454 1.32844 L F
.66304 1.33343 m .66454 1.32844 L .66377 1.30577 L F
.64764 1.37364 m .64956 1.37195 L .65784 1.35067 L 0 .325 .037 0 k
F
.64764 1.37364 m .65784 1.35067 L .65924 1.34605 L F
.66108 1.32333 m .66232 1.32093 L .6599 1.30882 L .011 .439 0 0 k
F
.65029 1.32151 m .65962 1.33104 L .65761 1.30807 L .015 .476 0 0 k
F
.64267 1.31761 m .65771 1.32984 L .6599 1.30882 L .011 .439 0 0 k
F
.63694 1.32054 m .64019 1.32199 L .64267 1.31761 L F
.63994 1.32194 m .64896 1.32395 L .64267 1.31761 L .005 .397 0 0 k
F
.64019 1.32199 m .65771 1.32984 L .64267 1.31761 L .011 .439 0 0 k
F
.65771 1.32984 m .66108 1.32333 L .6599 1.30882 L F
.64711 1.31478 m .65761 1.30807 L .65509 1.29874 L .005 .397 0 0 k
F
.64711 1.31478 m .65509 1.29874 L .6531 1.2914 L F
.64267 1.31761 m .64711 1.31478 L .6531 1.2914 L F
.67165 1.2991 m .68177 1.29264 L .67522 1.29078 L F
.65752 1.30238 m .67165 1.2991 L .66682 1.28399 L .018 .509 0 0 k
F
.67165 1.2991 m .67522 1.29078 L .67462 1.29061 L .005 .397 0 0 k
F
.67165 1.2991 m .68184 1.29674 L .67462 1.29061 L .018 .509 0 0 k
F
.67165 1.2991 m .67462 1.29061 L .66682 1.28399 L F
.65761 1.30807 m .66513 1.28791 L .65551 1.28155 L .015 .476 0 0 k
F
.67165 1.2991 m .67462 1.29061 L .65557 1.2852 L .005 .397 0 0 k
F
.67165 1.2991 m .65557 1.2852 L .65494 1.28677 L F
.66867 1.30101 m .67165 1.2991 L .66503 1.29422 L F
.66867 1.30101 m .66503 1.29422 L .66327 1.29292 L F
.65761 1.30807 m .66867 1.30101 L .66327 1.29292 L F
.65761 1.30807 m .66327 1.29292 L .65494 1.28677 L F
.65295 1.29177 m .65557 1.2852 L .65107 1.28307 L .011 .439 0 0 k
F
.6531 1.2914 m .65494 1.28677 L .65108 1.28392 L .005 .397 0 0 k
F
.65761 1.30807 m .65494 1.28677 L .6531 1.2914 L F
.647 1.31077 m .65684 1.29523 L .65246 1.293 L .011 .439 0 0 k
F
.64727 1.30605 m .65246 1.293 L .64815 1.29081 L F
.647 1.31077 m .65246 1.293 L .64727 1.30605 L F
.65761 1.30807 m .67171 1.3028 L .66513 1.28791 L .015 .476 0 0 k
F
.67171 1.3028 m .67456 1.29614 L .67405 1.29604 L .011 .439 0 0 k
F
.67171 1.3028 m .68186 1.29762 L .67456 1.29614 L F
.67171 1.3028 m .67468 1.29423 L .66513 1.28791 L .015 .476 0 0 k
F
.65295 1.29177 m .68186 1.29762 L .65557 1.2852 L .011 .439 0 0 k
F
.67171 1.3028 m .68188 1.29899 L .67468 1.29423 L .015 .476 0 0 k
F
.67171 1.3028 m .67405 1.29604 L .65295 1.29177 L .011 .439 0 0 k
F
.65246 1.293 m .65295 1.29177 L .64815 1.29081 L F
.67171 1.3028 m .65295 1.29177 L .65246 1.293 L F
.65494 1.28677 m .65557 1.2852 L .65108 1.28392 L .005 .397 0 0 k
F
.66377 1.30577 m .66417 1.31737 L .67171 1.3028 L .015 .476 0 0 k
F
.64673 1.31555 m .67171 1.3028 L .65684 1.29523 L .011 .439 0 0 k
F
.64673 1.31555 m .65684 1.29523 L .647 1.31077 L F
.63695 1.32127 m .63994 1.32194 L .64267 1.31761 L .005 .397 0 0 k
F
.65962 1.33104 m .65986 1.33129 L .66006 1.33002 L .015 .476 0 0 k
F
.63691 1.31801 m .64013 1.31801 L .64262 1.31368 L 0 .355 0 0 k
F
.63694 1.32054 m .64673 1.31555 L .64815 1.29081 L .011 .439 0 0 k
F
.63695 1.32127 m .64267 1.31761 L .65108 1.28392 L .005 .397 0 0 k
F
.64267 1.31761 m .6531 1.2914 L .65108 1.28392 L F
.63757 1.2792 m .6486 1.28306 L .63859 1.27531 L .033 .505 0 0 k
F
.6486 1.28306 m .65108 1.28392 L .64865 1.28225 L F
.6486 1.28306 m .64865 1.28225 L .63859 1.27531 L F
.63757 1.2792 m .63859 1.27531 L .62586 1.26652 L F
.62185 1.27375 m .62196 1.27375 L .62586 1.26652 L .025 .436 0 0 k
F
.61447 1.27352 m .62185 1.27375 L .62586 1.26652 L F
.61426 1.25405 m .62179 1.25908 L .62568 1.2521 L .036 .562 0 0 k
F
.61434 1.2611 m .62179 1.25908 L .62568 1.2521 L .008 .351 0 0 k
F
.65847 1.24648 m .66512 1.2424 L .66013 1.24197 L .025 .436 0 0 k
F
.65834 1.23802 m .66497 1.23333 L .66001 1.23355 L .018 .396 0 0 k
F
.65815 1.22634 m .63478 1.22623 L .63434 1.22748 L .008 .351 0 0 k
F
.64241 1.23883 m .65834 1.23802 L .64881 1.22535 L .037 .588 0 0 k
F
.65834 1.23802 m .66001 1.23355 L .65963 1.23357 L .018 .396 0 0 k
F
.65834 1.23802 m .66504 1.23769 L .65963 1.23357 L .037 .588 0 0 k
F
.65834 1.23802 m .65963 1.23357 L .64881 1.22535 L F
.61421 1.24951 m .62164 1.24645 L .62553 1.23968 L 0 .308 0 0 k
F
.61426 1.25405 m .62568 1.2521 L .6248 1.21996 L .036 .562 0 0 k
F
.61434 1.2611 m .62568 1.2521 L .6249 1.22793 L .008 .351 0 0 k
F
.62568 1.2521 m .64241 1.23883 L .63252 1.23267 L F
.62568 1.2521 m .63478 1.22623 L .6248 1.21996 L .036 .562 0 0 k
F
.62568 1.2521 m .63252 1.23267 L .6249 1.22793 L .008 .351 0 0 k
F
.64241 1.23883 m .64628 1.22691 L .6249 1.22793 L F
.62568 1.2521 m .64255 1.24921 L .63797 1.22824 L .036 .562 0 0 k
F
.65834 1.23802 m .64733 1.23412 L .64642 1.23699 L .018 .396 0 0 k
F
.64255 1.24921 m .64795 1.23712 L .6472 1.23706 L F
.64255 1.24921 m .65834 1.23802 L .64795 1.23712 L F
.64241 1.23883 m .64881 1.22535 L .64718 1.22411 L .037 .588 0 0 k
F
.64255 1.24921 m .64673 1.23603 L .63797 1.22824 L .036 .562 0 0 k
F
.62568 1.2521 m .63797 1.22824 L .63478 1.22623 L F
.64255 1.24921 m .6472 1.23706 L .63446 1.23595 L .018 .396 0 0 k
F
.61793 1.26177 m .61012 1.26382 L .6105 1.26529 L .001 .268 .145 0 k
F
.61437 1.26439 m .62579 1.26109 L .62492 1.22976 L .035 .535 0 0 k
F
.62579 1.26109 m .63489 1.23468 L .62492 1.22976 L F
.63263 1.24125 m .63446 1.23595 L .62499 1.23513 L .018 .396 0 0 k
F
.64255 1.24921 m .63446 1.23595 L .63263 1.24125 L F
.64255 1.24921 m .65847 1.24648 L .64673 1.23603 L .036 .562 0 0 k
F
.65847 1.24648 m .65976 1.24194 L .63797 1.22824 L F
.64642 1.23699 m .64733 1.23412 L .62499 1.23513 L .018 .396 0 0 k
F
.65847 1.24648 m .66013 1.24197 L .65976 1.24194 L .025 .436 0 0 k
F
.65847 1.24648 m .66517 1.24534 L .65976 1.24194 L .036 .562 0 0 k
F
.65847 1.24648 m .65976 1.24194 L .64743 1.24087 L .025 .436 0 0 k
F
.61443 1.26914 m .62579 1.26109 L .62499 1.23513 L .018 .396 0 0 k
F
.62579 1.26109 m .64255 1.24921 L .63263 1.24125 L F
.62579 1.26109 m .63263 1.24125 L .62499 1.23513 L F
.62579 1.26109 m .64265 1.25621 L .63489 1.23468 L .035 .535 0 0 k
F
.64265 1.25621 m .64743 1.24087 L .63489 1.23468 L F
.61445 1.27113 m .62586 1.26652 L .625 1.23624 L .033 .505 0 0 k
F
.64652 1.24379 m .64743 1.24087 L .63496 1.2398 L .025 .436 0 0 k
F
.64652 1.24379 m .63496 1.2398 L .63452 1.24108 L F
.62586 1.26652 m .64265 1.25621 L .6327 1.24645 L F
.62586 1.26652 m .63496 1.2398 L .625 1.23624 L .033 .505 0 0 k
F
.64265 1.25621 m .6471 1.24392 L .62504 1.23894 L .025 .436 0 0 k
F
.62586 1.26652 m .63973 1.2415 L .63496 1.2398 L .033 .505 0 0 k
F
.62367 1.24343 m .62586 1.26652 L .62504 1.23894 L .025 .436 0 0 k
F
.62586 1.26652 m .6327 1.24645 L .62504 1.23894 L F
.63452 1.24108 m .63496 1.2398 L .62504 1.23894 L F
.63434 1.22748 m .63478 1.22623 L .6249 1.22793 L .008 .351 0 0 k
F
.63399 1.20097 m .63443 1.1998 L .62461 1.20376 L 0 .272 .018 0 k
F
.59328 1.2417 m .60859 1.22281 L .59692 1.22807 L 0 .339 0 0 k
F
.60859 1.22281 m .61384 1.21633 L .60964 1.21865 L F
.56651 1.21977 m .57355 1.22725 L .5766 1.2205 L .084 .643 0 0 k
F
.56659 1.2339 m .57355 1.22725 L .5766 1.2205 L 0 .267 .087 0 k
F
.56644 1.20887 m .57642 1.1952 L .5729 1.17918 L .001 .241 .178 0 k
F
.56644 1.20887 m .57337 1.20152 L .57642 1.1952 L F
.56651 1.21977 m .5766 1.2205 L .57293 1.18494 L .084 .643 0 0 k
F
.56659 1.2339 m .5766 1.2205 L .57305 1.20202 L 0 .267 .087 0 k
F
.5766 1.2205 m .5929 1.19868 L .58153 1.20059 L F
.57642 1.1952 m .59267 1.17295 L .58134 1.17652 L .001 .241 .178 0 k
F
.57622 1.16726 m .58557 1.14788 L .58267 1.14453 L .128 .643 0 0 k
F
.57642 1.1952 m .58287 1.1707 L .57277 1.16009 L .107 .644 0 0 k
F
.57642 1.1952 m .58134 1.17652 L .5729 1.17918 L .001 .241 .178 0 k
F
.59639 1.16103 m .59716 1.15856 L .5729 1.17918 L F
.59267 1.17295 m .59528 1.16188 L .5729 1.17918 L F
.57642 1.1952 m .58585 1.17382 L .58287 1.1707 L .107 .644 0 0 k
F
.57642 1.1952 m .58254 1.19649 L .57861 1.19024 L F
.58254 1.19649 m .5929 1.19868 L .57861 1.19024 L F
.57861 1.19024 m .5929 1.19868 L .58585 1.17382 L F
.5766 1.2205 m .58306 1.19439 L .57293 1.18494 L .084 .643 0 0 k
F
.5766 1.2205 m .58153 1.20059 L .57305 1.20202 L 0 .267 .087 0 k
F
.5929 1.19868 m .59602 1.18451 L .58585 1.17382 L .107 .644 0 0 k
F
.5966 1.18609 m .59736 1.18349 L .57305 1.20202 L 0 .267 .087 0 k
F
.5929 1.19868 m .59551 1.18683 L .57305 1.20202 L F
.5766 1.2205 m .58612 1.19725 L .58306 1.19439 L .084 .643 0 0 k
F
.56665 1.24353 m .57676 1.24284 L .57308 1.20711 L .061 .641 0 0 k
F
.59311 1.22169 m .60837 1.20194 L .59678 1.20853 L 0 .301 .025 0 k
F
.59311 1.22169 m .59678 1.20853 L .59572 1.20914 L F
.58619 1.21408 m .58775 1.21621 L .5929 1.19868 L .107 .644 0 0 k
F
.5766 1.2205 m .59311 1.22169 L .58612 1.19725 L .084 .643 0 0 k
F
.59311 1.22169 m .59588 1.20835 L .58612 1.19725 L F
.59311 1.22169 m .59572 1.20914 L .58297 1.21639 L 0 .301 .025 0 k
F
.59311 1.22169 m .58297 1.21639 L .58169 1.22184 L F
.57676 1.24284 m .58322 1.2153 L .57308 1.20711 L .061 .641 0 0 k
F
.56665 1.24353 m .5737 1.24998 L .57676 1.24284 L F
.56673 1.25582 m .59311 1.22169 L .57319 1.22195 L 0 .301 .025 0 k
F
.60812 1.1783 m .59736 1.18349 L .5966 1.18609 L 0 .267 .087 0 k
F
.5929 1.19868 m .60837 1.20194 L .59602 1.18451 L .107 .644 0 0 k
F
.60837 1.20194 m .60942 1.19794 L .60905 1.19819 L 0 .301 .025 0 k
F
.60837 1.20194 m .61361 1.19517 L .60942 1.19794 L F
.60837 1.20194 m .61369 1.20306 L .60905 1.19819 L .107 .644 0 0 k
F
.60837 1.20194 m .60905 1.19819 L .59602 1.18451 L F
.60837 1.20194 m .60905 1.19819 L .59623 1.20668 L 0 .301 .025 0 k
F
.59588 1.20835 m .59623 1.20668 L .58612 1.19725 L .084 .643 0 0 k
F
.59572 1.20914 m .59623 1.20668 L .57319 1.22195 L 0 .301 .025 0 k
F
.60837 1.20194 m .59623 1.20668 L .59572 1.20914 L F
.60859 1.22281 m .60927 1.21885 L .59623 1.20668 L .084 .643 0 0 k
F
.60859 1.22281 m .59623 1.20668 L .59588 1.20835 L F
.57676 1.24284 m .58639 1.21786 L .58322 1.2153 L .061 .641 0 0 k
F
.58169 1.22184 m .58297 1.21639 L .57319 1.22195 L 0 .301 .025 0 k
F
.59311 1.22169 m .60859 1.22281 L .59588 1.20835 L .084 .643 0 0 k
F
.60859 1.22281 m .60964 1.21865 L .60927 1.21885 L 0 .339 0 0 k
F
.60859 1.22281 m .61392 1.22319 L .60927 1.21885 L .084 .643 0 0 k
F
.60859 1.22281 m .60927 1.21885 L .59641 1.22596 L 0 .339 0 0 k
F
.57676 1.24284 m .59328 1.2417 L .58639 1.21786 L .061 .641 0 0 k
F
.59328 1.2417 m .59641 1.22596 L .58639 1.21786 L F
.56673 1.25582 m .5737 1.24998 L .57676 1.24284 L 0 .301 .025 0 k
F
.56678 1.26405 m .5769 1.26192 L .57321 1.2263 L .037 .637 0 0 k
F
.59589 1.22853 m .58336 1.23316 L .58311 1.2343 L 0 .339 0 0 k
F
.60859 1.22281 m .59641 1.22596 L .59589 1.22853 L F
.60878 1.24063 m .61404 1.23452 L .60982 1.23635 L .002 .379 0 0 k
F
.5769 1.26192 m .58336 1.23316 L .57321 1.2263 L .037 .637 0 0 k
F
.59328 1.2417 m .59692 1.22807 L .5733 1.23872 L 0 .339 0 0 k
F
.59328 1.2417 m .60878 1.24063 L .59641 1.22596 L .061 .641 0 0 k
F
.60878 1.24063 m .60982 1.23635 L .60945 1.2365 L .002 .379 0 0 k
F
.60878 1.24063 m .61411 1.24026 L .60945 1.2365 L .061 .641 0 0 k
F
.60878 1.24063 m .60945 1.2365 L .59641 1.22596 L F
.5769 1.26192 m .58574 1.26098 L .59328 1.2417 L 0 .339 0 0 k
F
.57425 1.2691 m .58574 1.26098 L .5769 1.26192 L F
.57394 1.28524 m .58589 1.27852 L .57456 1.28368 L .002 .379 0 0 k
F
.58589 1.27852 m .59767 1.27188 L .58622 1.27762 L F
.56688 1.28105 m .57394 1.28524 L .57701 1.2775 L .029 .618 0 0 k
F
.57384 1.26939 m .57425 1.2691 L .5769 1.26192 L 0 .339 0 0 k
F
.57384 1.26939 m .58589 1.27852 L .5769 1.26192 L .037 .637 0 0 k
F
.58622 1.27762 m .59767 1.27188 L .59343 1.25844 L .002 .379 0 0 k
F
.60893 1.25518 m .60368 1.28513 L .61421 1.24951 L .01 .421 0 0 k
F
.58589 1.27852 m .59781 1.28755 L .58761 1.27393 L .037 .637 0 0 k
F
.59781 1.28755 m .59835 1.28598 L .58761 1.27393 L F
.59343 1.25844 m .59767 1.27188 L .60878 1.24063 L .002 .379 0 0 k
F
.60055 1.27452 m .6036 1.27731 L .60076 1.27365 L .061 .641 0 0 k
F
.59835 1.28598 m .60368 1.28513 L .60893 1.25518 L .01 .421 0 0 k
F
.59767 1.27188 m .60055 1.27452 L .59796 1.27106 L .061 .641 0 0 k
F
.60893 1.25518 m .60375 1.29205 L .61426 1.25405 L .037 .637 0 0 k
F
.59343 1.25844 m .60022 1.28054 L .60893 1.25518 L F
.59781 1.28755 m .60368 1.28513 L .59835 1.28598 L .01 .421 0 0 k
F
.60022 1.28054 m .60375 1.29205 L .60893 1.25518 L .037 .637 0 0 k
F
.58589 1.27852 m .58761 1.27393 L .5769 1.26192 L F
.5769 1.26192 m .58761 1.27393 L .59343 1.25844 L F
.57701 1.2775 m .58622 1.27762 L .59343 1.25844 L .002 .379 0 0 k
F
.56981 1.28585 m .57493 1.28328 L .57701 1.2775 L F
.57493 1.28328 m .58622 1.27762 L .57701 1.2775 L F
.56678 1.26405 m .57384 1.26939 L .5769 1.26192 L .037 .637 0 0 k
F
.56684 1.27433 m .57384 1.26939 L .5769 1.26192 L 0 .339 0 0 k
F
.56684 1.27433 m .59328 1.2417 L .5733 1.23872 L F
.56688 1.28105 m .57701 1.2775 L .57332 1.24227 L .029 .618 0 0 k
F
.58761 1.27393 m .60097 1.28893 L .59343 1.25844 L .037 .637 0 0 k
F
.60097 1.28893 m .60375 1.29205 L .60177 1.28558 L F
.60097 1.28893 m .60177 1.28558 L .59343 1.25844 L F
.5769 1.26192 m .59343 1.25844 L .58551 1.23856 L F
.56693 1.28919 m .57701 1.2775 L .57339 1.2521 L .002 .379 0 0 k
F
.59343 1.25844 m .59655 1.24208 L .58336 1.23316 L .037 .637 0 0 k
F
.57701 1.2775 m .60878 1.24063 L .58322 1.24891 L .002 .379 0 0 k
F
.5769 1.26192 m .58551 1.23856 L .58336 1.23316 L .037 .637 0 0 k
F
.57701 1.2775 m .58348 1.24774 L .57332 1.24227 L .029 .618 0 0 k
F
.57701 1.2775 m .58322 1.24891 L .57339 1.2521 L .002 .379 0 0 k
F
.59604 1.24476 m .59655 1.24208 L .57339 1.2521 L F
.57701 1.2775 m .58701 1.24964 L .58348 1.24774 L .029 .618 0 0 k
F
.57701 1.2775 m .59355 1.27169 L .58701 1.24964 L F
.60893 1.25518 m .61421 1.24951 L .60996 1.2508 L .01 .421 0 0 k
F
.60878 1.24063 m .59655 1.24208 L .59604 1.24476 L .002 .379 0 0 k
F
.59343 1.25844 m .60893 1.25518 L .59655 1.24208 L .037 .637 0 0 k
F
.60893 1.25518 m .60996 1.2508 L .60961 1.25091 L .01 .421 0 0 k
F
.60893 1.25518 m .61426 1.25405 L .60961 1.25091 L .037 .637 0 0 k
F
.60893 1.25518 m .60961 1.25091 L .59655 1.24208 L F
.59355 1.27169 m .59667 1.25485 L .58701 1.24964 L .029 .618 0 0 k
F
.58589 1.27852 m .58622 1.27762 L .57467 1.28341 L .002 .379 0 0 k
F
.57456 1.28368 m .57467 1.28341 L .56981 1.28585 L F
.58589 1.27852 m .57467 1.28341 L .57456 1.28368 L F
.58486 1.30035 m .58686 1.29193 L .58608 1.29097 L .067 .654 0 0 k
F
.57394 1.28524 m .586 1.2924 L .57701 1.2775 L .029 .618 0 0 k
F
.56999 1.28747 m .57394 1.28524 L .56981 1.28585 L .002 .379 0 0 k
F
.57394 1.28524 m .57456 1.28368 L .56981 1.28585 L F
.56693 1.28919 m .56999 1.28747 L .56981 1.28585 L F
.56696 1.29431 m .57709 1.28937 L .57341 1.2548 L .028 .591 0 0 k
F
.60893 1.25518 m .58356 1.25884 L .58331 1.26005 L .01 .421 0 0 k
F
.59355 1.27169 m .59958 1.26522 L .59508 1.26343 L F
.59958 1.26522 m .60893 1.25518 L .59508 1.26343 L F
.59508 1.26343 m .60893 1.25518 L .59616 1.2576 L F
.60893 1.25518 m .60961 1.25091 L .58356 1.25884 L F
.59355 1.27169 m .59857 1.25587 L .59667 1.25485 L .029 .618 0 0 k
F
.586 1.2924 m .58772 1.28767 L .57701 1.2775 L F
.57701 1.2775 m .58772 1.28767 L .59355 1.27169 L F
.57709 1.28937 m .58356 1.25884 L .57341 1.2548 L .028 .591 0 0 k
F
.56696 1.29431 m .57403 1.29732 L .57709 1.28937 L F
.567 1.30021 m .59355 1.27169 L .57346 1.26192 L .01 .421 0 0 k
F
.59355 1.27169 m .59616 1.2576 L .57346 1.26192 L F
.59355 1.27169 m .59835 1.28598 L .60893 1.25518 L F
.59355 1.27169 m .60905 1.26626 L .59857 1.25587 L .029 .618 0 0 k
F
.60905 1.26626 m .61434 1.2611 L .60972 1.26188 L .016 .462 0 0 k
F
.60905 1.26626 m .60381 1.29801 L .61434 1.2611 L F
.58486 1.30035 m .59297 1.29948 L .58686 1.29193 L .067 .654 0 0 k
F
.586 1.2924 m .59781 1.28755 L .58744 1.28846 L .01 .421 0 0 k
F
.59781 1.28755 m .59835 1.28598 L .57709 1.28937 L F
.58772 1.28767 m .59835 1.28598 L .59355 1.27169 L F
.58772 1.28767 m .59846 1.29788 L .59355 1.27169 L .029 .618 0 0 k
F
.59781 1.28755 m .60375 1.29205 L .59835 1.28598 L .037 .637 0 0 k
F
.59906 1.29608 m .60011 1.29894 L .60905 1.26626 L .016 .462 0 0 k
F
.59846 1.29788 m .60033 1.29229 L .59355 1.27169 L .029 .618 0 0 k
F
.586 1.2924 m .59792 1.29948 L .58772 1.28767 L F
.59792 1.29948 m .59846 1.29788 L .58772 1.28767 L F
.58695 1.30224 m .59792 1.29948 L .59363 1.28129 L .016 .462 0 0 k
F
.59792 1.29948 m .60011 1.29894 L .59906 1.29608 L F
.59792 1.29948 m .59906 1.29608 L .59363 1.28129 L F
.59792 1.29948 m .60386 1.30301 L .59846 1.29788 L .029 .618 0 0 k
F
.60011 1.29894 m .60381 1.29801 L .60905 1.26626 L .016 .462 0 0 k
F
.59846 1.29788 m .60386 1.30301 L .60033 1.29229 L .029 .618 0 0 k
F
.59355 1.27169 m .60386 1.30301 L .61437 1.26439 L F
.59363 1.28129 m .59906 1.29608 L .60905 1.26626 L .016 .462 0 0 k
F
.57709 1.28937 m .58772 1.28767 L .59355 1.27169 L .01 .421 0 0 k
F
.57709 1.28937 m .59363 1.28129 L .58356 1.25884 L .028 .591 0 0 k
F
.57403 1.29732 m .586 1.2924 L .57709 1.28937 L .01 .421 0 0 k
F
.586 1.2924 m .58744 1.28846 L .57709 1.28937 L F
.567 1.30021 m .57403 1.29732 L .57709 1.28937 L F
.60912 1.27373 m .6039 1.30703 L .61443 1.26914 L .021 .499 0 0 k
F
.59363 1.28129 m .59946 1.3031 L .60648 1.27502 L .028 .591 0 0 k
F
.59946 1.3031 m .60431 1.28835 L .60648 1.27502 L F
.57709 1.28937 m .58768 1.29798 L .59363 1.28129 L F
.598 1.30753 m .6039 1.30703 L .60912 1.27373 L .021 .499 0 0 k
F
.58608 1.30246 m .58695 1.30224 L .59363 1.28129 L .016 .462 0 0 k
F
.58768 1.29798 m .60098 1.3088 L .59363 1.28129 L .028 .591 0 0 k
F
.57403 1.29732 m .60098 1.3088 L .57709 1.28937 L F
.57715 1.29737 m .58608 1.30246 L .59363 1.28129 L .016 .462 0 0 k
F
.57412 1.30546 m .58608 1.30246 L .57715 1.29737 L F
.60912 1.27373 m .60393 1.31006 L .61445 1.27113 L .028 .591 0 0 k
F
.60648 1.27502 m .6053 1.29121 L .60912 1.27373 L F
.6053 1.29121 m .60393 1.31006 L .60912 1.27373 L F
.57715 1.29737 m .58785 1.30365 L .59369 1.2871 L .027 .563 0 0 k
F
.56702 1.30366 m .57408 1.30547 L .57715 1.29737 L F
.58613 1.30854 m .598 1.30753 L .59369 1.2871 L .021 .499 0 0 k
F
.57408 1.30547 m .57412 1.30546 L .57715 1.29737 L .016 .462 0 0 k
F
.57408 1.30547 m .58948 1.3094 L .57715 1.29737 L .027 .563 0 0 k
F
.61417 1.32589 m .61617 1.32038 L .61553 1.32042 L .012 .57 0 0 k
F
.61617 1.32038 m .62175 1.30497 L .61553 1.32042 L F
.61553 1.32042 m .62175 1.30497 L .61972 1.30351 L F
.59909 1.34342 m .61426 1.33425 L .60921 1.30585 L .01 .539 0 0 k
F
.62834 1.31961 m .63681 1.3108 L .6308 1.31103 L .001 .431 0 0 k
F
.61417 1.32589 m .62834 1.31961 L .62175 1.30497 L .012 .57 0 0 k
F
.62834 1.31961 m .6308 1.31103 L .63023 1.31105 L .001 .431 0 0 k
F
.62834 1.31961 m .63688 1.31582 L .63023 1.31105 L .012 .57 0 0 k
F
.62834 1.31961 m .63023 1.31105 L .62175 1.30497 L F
.61426 1.33425 m .61981 1.31146 L .60921 1.30585 L .01 .539 0 0 k
F
.61426 1.33425 m .61585 1.35289 L .62834 1.31961 L .001 .431 0 0 k
F
.59909 1.34342 m .60729 1.35197 L .61295 1.33504 L .01 .539 0 0 k
F
.60729 1.35197 m .61163 1.34094 L .61295 1.33504 L F
.60643 1.35415 m .61585 1.35289 L .61426 1.33425 L .001 .431 0 0 k
F
.6088 1.35355 m .61291 1.33901 L .61295 1.33504 L .01 .539 0 0 k
F
.59684 1.3488 m .61276 1.35768 L .59909 1.34342 L F
.61585 1.35289 m .6228 1.35836 L .6164 1.35144 L .012 .57 0 0 k
F
.62841 1.32569 m .62282 1.36011 L .63691 1.31801 L .004 .469 0 0 k
F
.61295 1.33504 m .61879 1.35171 L .62692 1.3266 L .01 .539 0 0 k
F
.61879 1.35171 m .62486 1.3353 L .62692 1.3266 L F
.61592 1.35945 m .62282 1.36011 L .62841 1.32569 L .004 .469 0 0 k
F
.6201 1.35544 m .62415 1.34095 L .62692 1.3266 L .01 .539 0 0 k
F
.60064 1.35082 m .60643 1.35415 L .61166 1.34085 L .001 .431 0 0 k
F
.61276 1.35768 m .62286 1.36332 L .61295 1.33504 L .01 .539 0 0 k
F
.60064 1.35082 m .61166 1.34085 L .61426 1.33425 L .001 .431 0 0 k
F
.59915 1.34996 m .60064 1.35082 L .61426 1.33425 L F
.6088 1.35355 m .61276 1.35768 L .61291 1.33901 L .01 .539 0 0 k
F
.59341 1.35002 m .59684 1.3488 L .59909 1.34342 L 0 .39 0 0 k
F
.60015 1.326 m .60163 1.3293 L .60393 1.31006 L .008 .506 0 0 k
F
.60098 1.3088 m .60393 1.31006 L .60648 1.27502 L .028 .591 0 0 k
F
.59369 1.2871 m .598 1.30753 L .60912 1.27373 L .021 .499 0 0 k
F
.59946 1.3031 m .60098 1.3088 L .60431 1.28835 L .028 .591 0 0 k
F
.5935 1.28762 m .60038 1.30438 L .59369 1.2871 L .027 .563 0 0 k
F
.59915 1.34996 m .60928 1.31187 L .60393 1.31006 L .008 .506 0 0 k
F
.59934 1.30758 m .60395 1.31208 L .60916 1.27749 L .025 .532 0 0 k
F
.58785 1.30365 m .59537 1.30806 L .5935 1.28762 L .027 .563 0 0 k
F
.59537 1.30806 m .59857 1.30994 L .5935 1.28762 L F
.59803 1.31158 m .60395 1.31208 L .59934 1.30758 L .025 .532 0 0 k
F
.58948 1.3094 m .60251 1.31273 L .59029 1.30508 L .027 .563 0 0 k
F
.60251 1.31273 m .60255 1.31227 L .59029 1.30508 L F
.58948 1.3094 m .59029 1.30508 L .57715 1.29737 L F
.57718 1.3014 m .58613 1.30854 L .59369 1.2871 L .021 .499 0 0 k
F
.56704 1.30723 m .57408 1.30547 L .57715 1.29737 L .016 .462 0 0 k
F
.56705 1.30897 m .57411 1.30957 L .57718 1.3014 L .025 .532 0 0 k
F
.56706 1.31017 m .57411 1.30957 L .57718 1.3014 L .021 .499 0 0 k
F
.57411 1.30957 m .58613 1.30854 L .57718 1.3014 L F
.57718 1.3014 m .59353 1.3112 L .58614 1.2947 L .025 .532 0 0 k
F
.57411 1.30957 m .59353 1.3112 L .57718 1.3014 L F
.59353 1.3112 m .59803 1.31158 L .58614 1.2947 L F
.59857 1.30994 m .60038 1.30438 L .5935 1.28762 L .027 .563 0 0 k
F
.59803 1.31158 m .59934 1.30758 L .58614 1.2947 L .025 .532 0 0 k
F
.60174 1.32129 m .61766 1.32028 L .60395 1.31208 L .001 .431 0 0 k
F
.59857 1.30994 m .60396 1.3131 L .60038 1.30438 L .027 .563 0 0 k
F
.60038 1.30438 m .60396 1.3131 L .60044 1.3042 L F
.60038 1.30438 m .60044 1.3042 L .59369 1.2871 L F
.60916 1.27749 m .60395 1.31208 L .61447 1.27352 L .025 .532 0 0 k
F
.60882 1.31359 m .60928 1.31187 L .60395 1.31208 L .001 .431 0 0 k
F
.61766 1.32028 m .61856 1.31659 L .60395 1.31208 L F
.60916 1.27749 m .60396 1.3131 L .61448 1.27419 L .027 .563 0 0 k
F
.59369 1.2871 m .60335 1.31156 L .60916 1.27749 L F
.60335 1.31156 m .60396 1.3131 L .60916 1.27749 L F
.56702 1.30366 m .57715 1.29737 L .57347 1.26375 L F
.57165 1.27924 m .57715 1.29737 L .5735 1.26806 L .016 .462 0 0 k
F
.57715 1.29737 m .58362 1.26633 L .57347 1.26375 L .027 .563 0 0 k
F
.57715 1.29737 m .58209 1.2737 L .5735 1.26806 L .016 .462 0 0 k
F
.59363 1.28129 m .59676 1.26409 L .58356 1.25884 L .028 .591 0 0 k
F
.59363 1.28129 m .59625 1.26691 L .5735 1.26806 L .016 .462 0 0 k
F
.60905 1.26626 m .60972 1.26188 L .59857 1.25587 L .029 .618 0 0 k
F
.60905 1.26626 m .60972 1.26188 L .5735 1.26806 L .016 .462 0 0 k
F
.58331 1.26005 m .58356 1.25884 L .57346 1.26192 L .01 .421 0 0 k
F
.58311 1.2343 m .58336 1.23316 L .5733 1.23872 L 0 .339 0 0 k
F
.52538 1.21489 m .52986 1.22056 L .53145 1.21561 L .162 .642 0 0 k
F
.53137 1.21839 m .54146 1.20395 L .53114 1.21673 L .001 .273 .167 0 k
F
.53077 1.21805 m .53114 1.21673 L .53029 1.21777 L F
.53137 1.21839 m .53114 1.21673 L .53077 1.21805 L F
.52534 1.19426 m .52978 1.18752 L .53137 1.18298 L .002 .256 .343 0 k
F
.52538 1.21489 m .53145 1.21561 L .52745 1.17819 L .162 .642 0 0 k
F
.53029 1.21777 m .54146 1.20395 L .54654 1.18736 L .001 .273 .167 0 k
F
.54666 1.21742 m .55303 1.22021 L .56066 1.19144 L 0 .303 .092 0 k
F
.53145 1.21561 m .54247 1.23223 L .54666 1.21742 L .162 .642 0 0 k
F
.54492 1.2331 m .54565 1.22893 L .54519 1.22778 L .241 .659 0 0 k
F
.54492 1.2331 m .54795 1.23459 L .54565 1.22893 L F
.54157 1.23539 m .55303 1.22021 L .54666 1.21742 L 0 .303 .092 0 k
F
.52986 1.22056 m .53137 1.21839 L .53068 1.21799 L .001 .273 .167 0 k
F
.52986 1.22056 m .55317 1.25007 L .53145 1.21561 L .162 .642 0 0 k
F
.55317 1.25007 m .55347 1.24884 L .53145 1.21561 L F
.54666 1.18668 m .54881 1.17464 L .53501 1.18808 L .001 .273 .167 0 k
F
.53137 1.18298 m .53651 1.16625 L .53436 1.16173 L .19 .636 0 0 k
F
.53145 1.21561 m .53522 1.18646 L .52745 1.17819 L .162 .642 0 0 k
F
.53448 1.19222 m .53501 1.18808 L .52749 1.1954 L .001 .273 .167 0 k
F
.54666 1.18668 m .53501 1.18808 L .53448 1.19222 L F
.54881 1.17464 m .5491 1.17303 L .52749 1.1954 L F
.5254 1.22694 m .54654 1.18736 L .52749 1.1954 L F
.54654 1.18736 m .5466 1.1867 L .52749 1.1954 L F
.5605 1.16122 m .56128 1.15632 L .56079 1.15688 L F
.54641 1.15486 m .55117 1.15504 L .55701 1.13503 L .002 .256 .343 0 k
F
.55117 1.15504 m .55271 1.15269 L .55701 1.13503 L F
.55271 1.15269 m .55769 1.13707 L .55701 1.13503 L F
.54641 1.15486 m .5605 1.16122 L .54982 1.14278 L .224 .628 0 0 k
F
.5605 1.16122 m .56079 1.15688 L .54982 1.14278 L F
.5605 1.16122 m .56079 1.15688 L .53457 1.18722 L .001 .273 .167 0 k
F
.5605 1.16122 m .53457 1.18722 L .53445 1.18819 L F
.5605 1.16122 m .56609 1.15076 L .56128 1.15632 L F
.5605 1.16122 m .56617 1.16379 L .56079 1.15688 L .224 .628 0 0 k
F
.56032 1.12883 m .56598 1.13226 L .56114 1.12561 L .269 .615 0 0 k
F
.56132 1.12675 m .5692 1.12914 L .56178 1.12522 L 0 .273 .033 0 k
F
.54432 1.12036 m .55529 1.14238 L .56178 1.12522 L .191 .625 0 0 k
F
.54205 1.12897 m .55529 1.14238 L .54432 1.12036 L F
.55486 1.14278 m .5692 1.12914 L .56074 1.12657 L 0 .273 .033 0 k
F
.5692 1.12914 m .57258 1.13286 L .56949 1.12831 L .22 .617 0 0 k
F
.56178 1.12522 m .56938 1.15666 L .57823 1.12979 L .191 .625 0 0 k
F
.56122 1.12672 m .56132 1.12675 L .56178 1.12522 L 0 .273 .033 0 k
F
.55529 1.14238 m .56938 1.15666 L .56178 1.12522 L .191 .625 0 0 k
F
.5742 1.14202 m .57226 1.15413 L .57823 1.12979 L 0 .304 .001 0 k
F
.56781 1.15803 m .57226 1.15413 L .57563 1.1331 L F
.57226 1.15413 m .57272 1.15372 L .57823 1.12979 L F
.56938 1.15666 m .57277 1.16009 L .57823 1.12979 L .191 .625 0 0 k
F
.56193 1.15052 m .56781 1.15803 L .57563 1.1331 L 0 .304 .001 0 k
F
.54113 1.15585 m .54188 1.15514 L .54442 1.14767 L 0 .273 .033 0 k
F
.54188 1.15514 m .55486 1.14278 L .54442 1.14767 L F
.54432 1.12036 m .54817 1.10572 L .53178 1.11533 L 0 .246 .098 0 k
F
.53155 1.11644 m .53175 1.11546 L .53164 1.11517 L .166 .63 0 0 k
F
.53175 1.11546 m .53178 1.11533 L .53164 1.11542 L 0 .246 .098 0 k
F
.54432 1.12036 m .53178 1.11533 L .53175 1.11546 L F
.53427 1.12879 m .53491 1.12469 L .52737 1.13366 L 0 .202 .996 .002 k
F
.52953 1.1396 m .54432 1.12036 L .53175 1.11546 L 0 .246 .098 0 k
F
.53155 1.11644 m .53175 1.11546 L .53164 1.11542 L F
.52953 1.1396 m .53175 1.11546 L .53155 1.11644 L F
.54104 1.12795 m .54181 1.12716 L .54432 1.12036 L F
.54104 1.12795 m .54205 1.12897 L .54432 1.12036 L .191 .625 0 0 k
F
.52954 1.14524 m .54442 1.14767 L .53175 1.11546 L .166 .63 0 0 k
F
.53934 1.14684 m .54306 1.15106 L .54442 1.14767 L F
.52954 1.14524 m .53855 1.15349 L .53934 1.14684 L F
.55823 1.16547 m .5491 1.17303 L .54881 1.17464 L .001 .273 .167 0 k
F
.55823 1.16547 m .5605 1.16122 L .55857 1.16323 L F
.55542 1.16892 m .56781 1.15803 L .56193 1.15052 L 0 .304 .001 0 k
F
.53855 1.15349 m .55766 1.17097 L .53934 1.14684 L .166 .63 0 0 k
F
.5784 1.1532 m .5729 1.17918 L .57938 1.152 L .002 .338 0 0 k
F
.55766 1.17097 m .56954 1.18184 L .55823 1.16826 L .166 .63 0 0 k
F
.56954 1.18184 m .56971 1.18129 L .55823 1.16826 L F
.56954 1.18184 m .5729 1.17918 L .5784 1.1532 L .002 .338 0 0 k
F
.5784 1.1532 m .57293 1.18494 L .57939 1.15336 L .166 .63 0 0 k
F
.56193 1.15052 m .57288 1.18478 L .5784 1.1532 L F
.57288 1.18478 m .57293 1.18494 L .5784 1.1532 L F
.55766 1.17097 m .55823 1.16826 L .53934 1.14684 L F
.52959 1.16684 m .54442 1.14767 L .53181 1.14059 L 0 .273 .033 0 k
F
.53161 1.14164 m .53185 1.14041 L .5317 1.1403 L .144 .633 0 0 k
F
.53161 1.14164 m .53181 1.14059 L .5317 1.14053 L 0 .273 .033 0 k
F
.52959 1.16684 m .53181 1.14059 L .53161 1.14164 L F
.54668 1.1066 m .54747 1.10201 L .53164 1.11542 L 0 .246 .098 0 k
F
.54442 1.14767 m .54758 1.12792 L .53179 1.11529 L .166 .63 0 0 k
F
.54442 1.14767 m .53179 1.11529 L .53175 1.11546 L F
.54442 1.14767 m .54679 1.13285 L .5317 1.14053 L 0 .273 .033 0 k
F
.52959 1.16684 m .54113 1.15585 L .54442 1.14767 L F
.56178 1.12522 m .56296 1.1157 L .54747 1.10201 L .191 .625 0 0 k
F
.56178 1.12522 m .56291 1.11606 L .5317 1.14053 L 0 .273 .033 0 k
F
.57804 1.10421 m .57815 1.10363 L .57809 1.10369 L F
.56163 1.09784 m .57804 1.10421 L .56414 1.09031 L .22 .617 0 0 k
F
.57804 1.10421 m .57809 1.10369 L .56414 1.09031 L F
.57804 1.10421 m .57809 1.10369 L .54707 1.12832 L 0 .273 .033 0 k
F
.57804 1.10421 m .54707 1.12832 L .54704 1.12851 L F
.57804 1.10421 m .57902 1.10459 L .57809 1.10369 L .22 .617 0 0 k
F
.59216 1.11469 m .59477 1.11626 L .59335 1.1124 L .173 .636 0 0 k
F
.59044 1.11707 m .59109 1.1166 L .59216 1.11469 L 0 .161 .996 .02 k
F
.60755 1.12391 m .61274 1.11673 L .60823 1.1209 L .002 .233 .457 0 k
F
.60755 1.12391 m .60863 1.12144 L .60823 1.1209 L .173 .636 0 0 k
F
.60755 1.12391 m .61285 1.12708 L .60863 1.12144 L F
.59341 1.11788 m .60576 1.10859 L .59738 1.11089 L 0 .225 .111 0 k
F
.59738 1.11089 m .61554 1.09323 L .60292 1.09447 L F
.63267 1.07658 m .63387 1.07541 L .6328 1.07607 L F
.63267 1.07658 m .63288 1.07615 L .6328 1.07607 L .176 .622 0 0 k
F
.63267 1.07658 m .6328 1.07607 L .61768 1.06006 L F
.61554 1.09323 m .63267 1.07658 L .61797 1.0852 L 0 .225 .111 0 k
F
.63267 1.07658 m .61768 1.06006 L .61757 1.06039 L .176 .622 0 0 k
F
.61525 1.06748 m .63267 1.07658 L .61871 1.06162 L F
.63267 1.07658 m .6328 1.07607 L .61797 1.0852 L 0 .225 .111 0 k
F
.61554 1.09323 m .61919 1.08642 L .60443 1.07173 L .156 .626 0 0 k
F
.61554 1.09323 m .61797 1.0852 L .60292 1.09447 L 0 .225 .111 0 k
F
.61554 1.09323 m .62165 1.09538 L .63267 1.07658 L F
.61554 1.09323 m .63299 1.10082 L .61919 1.08642 L .156 .626 0 0 k
F
.63299 1.10082 m .6332 1.10023 L .63312 1.10027 L 0 .247 .034 0 k
F
.63299 1.10082 m .63422 1.10136 L .63312 1.10027 L .156 .626 0 0 k
F
.63299 1.10082 m .63312 1.10027 L .61919 1.08642 L F
.63299 1.10082 m .63312 1.10027 L .61929 1.10803 L 0 .247 .034 0 k
F
.59738 1.11089 m .6093 1.12873 L .61582 1.11721 L .137 .628 0 0 k
F
.60683 1.13311 m .62064 1.1236 L .61582 1.11721 L 0 .247 .034 0 k
F
.6093 1.12873 m .61068 1.1308 L .61582 1.11721 L .137 .628 0 0 k
F
.60903 1.10393 m .62367 1.12695 L .61554 1.09323 L .156 .626 0 0 k
F
.61582 1.11721 m .62064 1.1236 L .63299 1.10082 L 0 .247 .034 0 k
F
.59258 1.1185 m .59341 1.11788 L .59738 1.11089 L 0 .225 .111 0 k
F
.61206 1.13335 m .61378 1.13482 L .61311 1.13084 L .131 .649 0 0 k
F
.59258 1.1185 m .62093 1.14758 L .59738 1.11089 L .137 .628 0 0 k
F
.62093 1.14758 m .62396 1.15068 L .62134 1.14677 L F
.62093 1.14758 m .62134 1.14677 L .59738 1.11089 L F
.63328 1.12321 m .6239 1.14576 L .6345 1.12208 L 0 .276 0 0 k
F
.62093 1.14758 m .6239 1.14576 L .63328 1.12321 L F
.62064 1.1236 m .62367 1.12695 L .62106 1.12284 L .156 .626 0 0 k
F
.61582 1.11721 m .62396 1.15068 L .62468 1.14883 L .137 .628 0 0 k
F
.63328 1.12321 m .62468 1.14883 L .63452 1.12363 L F
.61582 1.11721 m .62468 1.14883 L .63328 1.12321 L F
.59242 1.14484 m .59714 1.13462 L .59554 1.13262 L .15 .64 0 0 k
F
.5976 1.1346 m .60683 1.13311 L .61582 1.11721 L 0 .247 .034 0 k
F
.5936 1.14221 m .60683 1.13311 L .5976 1.1346 L F
.5976 1.1346 m .60954 1.15142 L .61607 1.13914 L .118 .629 0 0 k
F
.60706 1.15608 m .62093 1.14758 L .61607 1.13914 L 0 .276 0 0 k
F
.60954 1.15142 m .61095 1.15341 L .61607 1.13914 L .118 .629 0 0 k
F
.61068 1.1308 m .62396 1.15068 L .61582 1.11721 L .137 .628 0 0 k
F
.61607 1.13914 m .62093 1.14758 L .63328 1.12321 L 0 .276 0 0 k
F
.5928 1.14276 m .5936 1.14221 L .5976 1.1346 L 0 .247 .034 0 k
F
.60785 1.15218 m .59716 1.15856 L .59639 1.16103 L .001 .241 .178 0 k
F
.5928 1.14276 m .60926 1.15813 L .5976 1.1346 L .118 .629 0 0 k
F
.63355 1.14345 m .62417 1.1677 L .63477 1.14237 L .006 .312 0 0 k
F
.60926 1.15813 m .62119 1.16927 L .61095 1.15341 L .118 .629 0 0 k
F
.62119 1.16927 m .6216 1.16841 L .61095 1.15341 L F
.62119 1.16927 m .62417 1.1677 L .63355 1.14345 L .006 .312 0 0 k
F
.61607 1.13914 m .62422 1.17211 L .62523 1.1694 L .118 .629 0 0 k
F
.63355 1.14345 m .62523 1.1694 L .63479 1.14376 L F
.61607 1.13914 m .62523 1.1694 L .63355 1.14345 L F
.60926 1.15813 m .61095 1.15341 L .5976 1.1346 L F
.59267 1.17295 m .59741 1.16159 L .59579 1.15972 L .128 .643 0 0 k
F
.59267 1.17295 m .60812 1.1783 L .59741 1.16159 L F
.60812 1.1783 m .60917 1.17449 L .6088 1.17477 L 0 .267 .087 0 k
F
.60812 1.1783 m .61334 1.17131 L .60917 1.17449 L F
.60812 1.1783 m .61344 1.18014 L .6088 1.17477 L .128 .643 0 0 k
F
.60812 1.1783 m .6088 1.17477 L .59741 1.16159 L F
.60812 1.1783 m .6088 1.17477 L .59736 1.18349 L 0 .267 .087 0 k
F
.59781 1.15605 m .60706 1.15608 L .61607 1.13914 L 0 .276 0 0 k
F
.59377 1.16424 m .60706 1.15608 L .59781 1.15605 L F
.61095 1.15341 m .62422 1.17211 L .61607 1.13914 L .118 .629 0 0 k
F
.59781 1.15605 m .60976 1.1717 L .61629 1.15875 L .099 .628 0 0 k
F
.60728 1.17662 m .62119 1.16927 L .61629 1.15875 L .006 .312 0 0 k
F
.60976 1.1717 m .61121 1.1736 L .61629 1.15875 L .099 .628 0 0 k
F
.61629 1.15875 m .62119 1.16927 L .63355 1.14345 L .006 .312 0 0 k
F
.593 1.16471 m .59377 1.16424 L .59781 1.15605 L 0 .276 0 0 k
F
.593 1.16471 m .60953 1.1785 L .59781 1.15605 L .099 .628 0 0 k
F
.63379 1.16131 m .6244 1.18712 L .63501 1.16029 L .019 .355 0 0 k
F
.60953 1.1785 m .62142 1.18842 L .61121 1.1736 L .099 .628 0 0 k
F
.62142 1.18842 m .62183 1.18751 L .61121 1.1736 L F
.62142 1.18842 m .6244 1.18712 L .63379 1.16131 L .019 .355 0 0 k
F
.62119 1.16927 m .62422 1.17211 L .6216 1.16841 L .118 .629 0 0 k
F
.63376 1.18328 m .6342 1.18217 L .6244 1.18712 L 0 .242 .086 0 k
F
.61629 1.15875 m .62445 1.19095 L .6258 1.18717 L .099 .628 0 0 k
F
.63379 1.16131 m .6258 1.18717 L .63502 1.16149 L F
.61629 1.15875 m .6258 1.18717 L .63379 1.16131 L F
.60953 1.1785 m .61121 1.1736 L .59781 1.15605 L F
.59799 1.17498 m .60728 1.17662 L .61629 1.15875 L .006 .312 0 0 k
F
.5939 1.18369 m .60728 1.17662 L .59799 1.17498 L F
.61121 1.1736 m .62445 1.19095 L .61629 1.15875 L .099 .628 0 0 k
F
.59799 1.17498 m .60995 1.18933 L .61649 1.17578 L .079 .626 0 0 k
F
.60746 1.19447 m .62142 1.18842 L .61649 1.17578 L .019 .355 0 0 k
F
.60995 1.18933 m .61145 1.19113 L .61649 1.17578 L .079 .626 0 0 k
F
.61649 1.17578 m .62142 1.18842 L .63379 1.16131 L .019 .355 0 0 k
F
.59317 1.18408 m .5939 1.18369 L .59799 1.17498 L .006 .312 0 0 k
F
.59317 1.18408 m .62161 1.20476 L .59799 1.17498 L .079 .626 0 0 k
F
.62161 1.20476 m .62465 1.20697 L .62202 1.20382 L F
.62161 1.20476 m .62202 1.20382 L .59799 1.17498 L F
.63399 1.17655 m .62461 1.20376 L .63521 1.1756 L .03 .396 0 0 k
F
.62161 1.20476 m .62461 1.20376 L .63399 1.17655 L F
.62142 1.18842 m .62445 1.19095 L .62183 1.18751 L .099 .628 0 0 k
F
.61649 1.17578 m .62465 1.20697 L .62644 1.20182 L .079 .626 0 0 k
F
.63399 1.17655 m .62644 1.20182 L .63523 1.1766 L F
.61649 1.17578 m .62644 1.20182 L .63399 1.17655 L F
.59814 1.19114 m .60746 1.19447 L .61649 1.17578 L .019 .355 0 0 k
F
.57968 1.19224 m .59332 1.20062 L .59814 1.19114 L .059 .623 0 0 k
F
.57979 1.20649 m .59332 1.20062 L .59814 1.19114 L .019 .355 0 0 k
F
.59332 1.20062 m .60746 1.19447 L .59814 1.19114 L F
.61145 1.19113 m .62465 1.20697 L .61649 1.17578 L .079 .626 0 0 k
F
.59814 1.19114 m .6101 1.20407 L .61665 1.19003 L .059 .623 0 0 k
F
.60762 1.2094 m .62161 1.20476 L .61665 1.19003 L .03 .396 0 0 k
F
.6101 1.20407 m .61168 1.20577 L .61665 1.19003 L .059 .623 0 0 k
F
.61665 1.19003 m .62161 1.20476 L .63399 1.17655 L .03 .396 0 0 k
F
.59332 1.20062 m .62177 1.2181 L .59814 1.19114 L .059 .623 0 0 k
F
.62177 1.2181 m .6248 1.21996 L .62218 1.21713 L F
.62177 1.2181 m .62218 1.21713 L .59814 1.19114 L F
.63415 1.18898 m .62477 1.21743 L .63538 1.18812 L .038 .434 0 0 k
F
.59826 1.20432 m .60762 1.2094 L .61665 1.19003 L .03 .396 0 0 k
F
.57979 1.20733 m .59344 1.21411 L .59826 1.20432 L .052 .606 0 0 k
F
.57988 1.21861 m .59344 1.21411 L .59826 1.20432 L .03 .396 0 0 k
F
.59344 1.21411 m .60762 1.2094 L .59826 1.20432 L F
.62177 1.2181 m .62477 1.21743 L .63415 1.18898 L .038 .434 0 0 k
F
.61665 1.19003 m .6248 1.21996 L .62718 1.21298 L .059 .623 0 0 k
F
.63415 1.18898 m .62718 1.21298 L .63539 1.18891 L F
.61665 1.19003 m .62718 1.21298 L .63415 1.18898 L F
.61168 1.20577 m .6248 1.21996 L .61665 1.19003 L F
.59826 1.20432 m .61023 1.21574 L .61678 1.20131 L .052 .606 0 0 k
F
.60774 1.22122 m .62177 1.2181 L .61678 1.20131 L .038 .434 0 0 k
F
.59344 1.21411 m .61035 1.22252 L .59826 1.20432 L .052 .606 0 0 k
F
.63428 1.19845 m .6249 1.22793 L .63551 1.19768 L .043 .468 0 0 k
F
.61035 1.22252 m .62189 1.22825 L .61192 1.21735 L .052 .606 0 0 k
F
.62189 1.22825 m .6223 1.22726 L .61192 1.21735 L F
.61035 1.22252 m .61192 1.21735 L .59826 1.20432 L F
.61678 1.20131 m .62177 1.2181 L .63415 1.18898 L .038 .434 0 0 k
F
.59836 1.21436 m .60774 1.22122 L .61678 1.20131 L F
.57988 1.21925 m .59353 1.22439 L .59836 1.21436 L .051 .582 0 0 k
F
.57994 1.22742 m .59353 1.22439 L .59836 1.21436 L .038 .434 0 0 k
F
.59353 1.22439 m .60774 1.22122 L .59836 1.21436 L F
.6223 1.22726 m .6249 1.22793 L .63428 1.19845 L .043 .468 0 0 k
F
.63428 1.19845 m .62492 1.22976 L .63551 1.19825 L .052 .606 0 0 k
F
.61678 1.20131 m .62343 1.22455 L .63428 1.19845 L F
.62189 1.22825 m .6249 1.22793 L .6223 1.22726 L .043 .468 0 0 k
F
.62343 1.22455 m .62492 1.22976 L .63428 1.19845 L .052 .606 0 0 k
F
.59353 1.22439 m .60783 1.22978 L .59836 1.21436 L .051 .582 0 0 k
F
.60783 1.22978 m .62189 1.22825 L .6101 1.22468 L .043 .468 0 0 k
F
.60783 1.22978 m .61032 1.22419 L .59836 1.21436 L .051 .582 0 0 k
F
.62189 1.22825 m .6223 1.22726 L .59842 1.22113 L .043 .468 0 0 k
F
.63436 1.20484 m .62499 1.23513 L .63559 1.20416 L .046 .5 0 0 k
F
.60783 1.22978 m .62197 1.2351 L .61032 1.22419 L .051 .582 0 0 k
F
.62197 1.2351 m .62238 1.23409 L .61032 1.22419 L F
.59589 1.22853 m .59641 1.22596 L .58336 1.23316 L 0 .339 0 0 k
F
.59359 1.23132 m .60783 1.22978 L .59842 1.22113 L .043 .468 0 0 k
F
.60783 1.22978 m .6101 1.22468 L .59842 1.22113 L F
.61023 1.21574 m .62492 1.22976 L .61678 1.20131 L .052 .606 0 0 k
F
.61687 1.20947 m .6223 1.22726 L .63428 1.19845 L .043 .468 0 0 k
F
.59836 1.21436 m .61032 1.22419 L .61687 1.20947 L .051 .582 0 0 k
F
.59842 1.22113 m .61032 1.22419 L .61687 1.20947 L .043 .468 0 0 k
F
.61032 1.22419 m .6223 1.22726 L .61687 1.20947 L F
.62189 1.22825 m .62492 1.22976 L .6223 1.22726 L .052 .606 0 0 k
F
.62197 1.2351 m .62499 1.23513 L .63436 1.20484 L .046 .5 0 0 k
F
.61687 1.20947 m .625 1.23624 L .62965 1.22232 L .051 .582 0 0 k
F
.63436 1.20484 m .62965 1.22232 L .6356 1.20451 L F
.61687 1.20947 m .62965 1.22232 L .63436 1.20484 L F
.61032 1.22419 m .625 1.23624 L .61687 1.20947 L F
.57954 1.17417 m .59317 1.18408 L .59799 1.17498 L .079 .626 0 0 k
F
.57967 1.19121 m .59317 1.18408 L .59799 1.17498 L .006 .312 0 0 k
F
.57939 1.15336 m .593 1.16471 L .59781 1.15605 L .099 .628 0 0 k
F
.57953 1.17297 m .593 1.16471 L .59781 1.15605 L 0 .276 0 0 k
F
.57921 1.13007 m .5928 1.14276 L .5976 1.1346 L .118 .629 0 0 k
F
.57938 1.152 m .5928 1.14276 L .5976 1.1346 L 0 .247 .034 0 k
F
.57902 1.10459 m .59258 1.1185 L .59738 1.11089 L .137 .628 0 0 k
F
.5792 1.12856 m .59258 1.1185 L .59738 1.11089 L 0 .225 .111 0 k
F
.5792 1.12856 m .59738 1.11089 L .58691 1.10567 L F
.58153 1.12018 m .58691 1.10567 L .58569 1.10237 L .118 .629 0 0 k
F
.58153 1.12018 m .58691 1.10567 L .58571 1.10507 L 0 .225 .111 0 k
F
.5792 1.12856 m .58691 1.10567 L .58153 1.12018 L F
.57921 1.13007 m .5976 1.1346 L .58691 1.10567 L .118 .629 0 0 k
F
.57921 1.13007 m .58691 1.10567 L .58153 1.12018 L F
.5817 1.14299 m .58709 1.12757 L .58587 1.12431 L .099 .628 0 0 k
F
.5976 1.1346 m .61582 1.11721 L .60168 1.12172 L 0 .247 .034 0 k
F
.59738 1.11089 m .58755 1.10394 L .58691 1.10567 L 0 .225 .111 0 k
F
.5976 1.1346 m .60315 1.11708 L .58755 1.10394 L .118 .629 0 0 k
F
.58691 1.10567 m .58755 1.10394 L .58569 1.10237 L F
.5976 1.1346 m .58755 1.10394 L .58691 1.10567 L F
.59738 1.11089 m .60153 1.09859 L .58735 1.08011 L .137 .628 0 0 k
F
.59738 1.11089 m .60576 1.10859 L .61351 1.0952 L 0 .225 .111 0 k
F
.61582 1.11721 m .61824 1.10862 L .6163 1.10682 L .137 .628 0 0 k
F
.61252 1.11292 m .6163 1.10682 L .58735 1.08011 L F
.61582 1.11721 m .6163 1.10682 L .61252 1.11292 L F
.6455 1.05595 m .64552 1.05592 L .64451 1.05643 L 0 0 .996 .127 k
F
.6339 1.07722 m .64536 1.05617 L .63942 1.06551 L .113 .623 0 0 k
F
.64017 1.04893 m .64451 1.05643 L .65519 1.03828 L 0 .24 .004 0 k
F
.6382 1.05176 m .64451 1.05643 L .64017 1.04893 L F
.61494 1.04028 m .63232 1.05076 L .61856 1.03483 L .199 .617 0 0 k
F
.63232 1.05076 m .63253 1.05024 L .63246 1.05029 L .001 .213 .229 0 k
F
.63232 1.05076 m .63355 1.0515 L .63246 1.05029 L .199 .617 0 0 k
F
.63232 1.05076 m .63246 1.05029 L .61856 1.03483 L F
.63232 1.05076 m .63246 1.05029 L .61768 1.06006 L .001 .213 .229 0 k
F
.61922 1.04164 m .6193 1.04164 L .61987 1.04082 L 0 .222 .057 0 k
F
.6193 1.04164 m .62794 1.04119 L .61987 1.04082 L F
.62305 1.00916 m .62425 1.00644 L .60687 1.01478 L .001 .21 .141 0 k
F
.59661 1.02922 m .60219 1.02208 L .60067 1.01992 L .199 .617 0 0 k
F
.59842 1.03225 m .60519 1.01826 L .5983 1.00767 L .161 .61 0 0 k
F
.62305 1.00916 m .60687 1.01478 L .60644 1.01568 L .001 .21 .141 0 k
F
.61987 1.04082 m .63986 1.02646 L .62334 1.03234 L 0 .222 .057 0 k
F
.59842 1.03225 m .61262 1.025 L .61791 1.01824 L .001 .21 .141 0 k
F
.59706 1.03397 m .61262 1.025 L .59842 1.03225 L F
.59842 1.03225 m .6134 1.04913 L .61987 1.04082 L .161 .61 0 0 k
F
.59177 1.02959 m .59679 1.03413 L .59842 1.03225 L F
.59679 1.03413 m .59706 1.03397 L .59842 1.03225 L .001 .21 .141 0 k
F
.59679 1.03413 m .6134 1.04913 L .59842 1.03225 L .161 .61 0 0 k
F
.59184 1.03698 m .59679 1.03413 L .59842 1.03225 L .001 .21 .141 0 k
F
.59842 1.03225 m .61791 1.01824 L .60501 1.01863 L F
.60519 1.01826 m .60687 1.01478 L .5983 1.00767 L .161 .61 0 0 k
F
.61791 1.01824 m .62222 1.00949 L .59841 1.01884 L .001 .21 .141 0 k
F
.61987 1.04082 m .62454 1.02941 L .60687 1.01478 L .161 .61 0 0 k
F
.61987 1.04082 m .60687 1.01478 L .60519 1.01826 L F
.59177 1.02959 m .59842 1.03225 L .5983 1.00767 L F
.59184 1.03698 m .59842 1.03225 L .59841 1.01884 L .001 .21 .141 0 k
F
.59842 1.03225 m .60501 1.01863 L .59841 1.01884 L F
.59842 1.03225 m .61987 1.04082 L .60714 1.02125 L .161 .61 0 0 k
F
.59842 1.03225 m .60714 1.02125 L .60519 1.01826 L F
.63986 1.02646 m .64161 1.02168 L .62425 1.00644 L .179 .606 0 0 k
F
.63986 1.02646 m .62425 1.00644 L .62305 1.00916 L F
.61958 1.01704 m .63986 1.02646 L .62444 1.01059 L F
.63986 1.02646 m .64161 1.02168 L .60711 1.0373 L 0 .222 .057 0 k
F
.60249 1.0495 m .60419 1.04606 L .60234 1.04408 L .176 .622 0 0 k
F
.60249 1.0495 m .60234 1.04408 L .60145 1.04634 L F
.59865 1.05606 m .60711 1.0373 L .59852 1.03066 L .145 .612 0 0 k
F
.60667 1.03828 m .60711 1.0373 L .59862 1.04114 L 0 .222 .057 0 k
F
.63986 1.02646 m .60711 1.0373 L .60667 1.03828 L F
.59199 1.05386 m .59865 1.05606 L .59852 1.03066 L .145 .612 0 0 k
F
.6131 1.04929 m .62794 1.04119 L .61868 1.04167 L 0 .222 .057 0 k
F
.63232 1.05076 m .63353 1.04959 L .63253 1.05024 L .001 .213 .229 0 k
F
.61987 1.04082 m .62976 1.0639 L .64017 1.04893 L .161 .61 0 0 k
F
.6134 1.04913 m .62976 1.0639 L .61987 1.04082 L F
.62847 1.06456 m .64451 1.05643 L .63721 1.05103 L 0 .24 .004 0 k
F
.59865 1.05606 m .6131 1.04929 L .61868 1.04167 L 0 .222 .057 0 k
F
.59727 1.05794 m .6131 1.04929 L .59865 1.05606 L F
.64017 1.04893 m .64481 1.0775 L .65545 1.05503 L .161 .61 0 0 k
F
.62976 1.0639 m .64481 1.0775 L .64017 1.04893 L F
.64047 1.06985 m .64484 1.07904 L .65552 1.05944 L .003 .266 0 0 k
F
.61366 1.07206 m .62847 1.06456 L .62013 1.06314 L 0 .24 .004 0 k
F
.63267 1.07658 m .6339 1.07722 L .63288 1.07615 L .176 .622 0 0 k
F
.62013 1.06314 m .6305 1.08513 L .64047 1.06985 L .145 .612 0 0 k
F
.61252 1.07015 m .61525 1.06748 L .61584 1.06153 L .001 .213 .229 0 k
F
.61525 1.06748 m .61757 1.0604 L .61584 1.06153 L F
.61252 1.07015 m .61349 1.07013 L .61525 1.06748 L F
.59865 1.05606 m .61467 1.07068 L .62013 1.06314 L .145 .612 0 0 k
F
.61467 1.07068 m .6305 1.08513 L .62013 1.06314 L F
.62013 1.06314 m .62847 1.06456 L .63721 1.05103 L 0 .24 .004 0 k
F
.59702 1.05808 m .59727 1.05794 L .59865 1.05606 L 0 .222 .057 0 k
F
.59702 1.05808 m .61514 1.0733 L .59865 1.05606 L .145 .612 0 0 k
F
.61514 1.0733 m .61568 1.0722 L .59865 1.05606 L F
.63005 1.08583 m .6305 1.08513 L .59865 1.05606 L F
.5981 1.08365 m .60443 1.07173 L .60267 1.06998 L .156 .626 0 0 k
F
.5981 1.08365 m .60267 1.06998 L .59829 1.08205 L F
.60097 1.07905 m .60443 1.07173 L .5981 1.08365 L F
.59199 1.05386 m .59702 1.05808 L .59865 1.05606 L .145 .612 0 0 k
F
.59205 1.0608 m .59702 1.05808 L .59865 1.05606 L 0 .222 .057 0 k
F
.59205 1.0608 m .61868 1.04167 L .59862 1.04114 L F
.59865 1.05606 m .62013 1.06314 L .60925 1.04154 L .145 .612 0 0 k
F
.61868 1.04167 m .62305 1.03244 L .59862 1.04114 L 0 .222 .057 0 k
F
.59865 1.05606 m .60925 1.04154 L .60711 1.0373 L .145 .612 0 0 k
F
.59219 1.07651 m .59887 1.07822 L .59873 1.05215 L .128 .613 0 0 k
F
.59887 1.07822 m .62013 1.06314 L .60565 1.06225 L 0 .24 .004 0 k
F
.59887 1.07822 m .60733 1.05827 L .59873 1.05215 L .128 .613 0 0 k
F
.62013 1.06314 m .62645 1.05028 L .62481 1.05097 L 0 .24 .004 0 k
F
.62013 1.06314 m .62481 1.05097 L .60711 1.0373 L .145 .612 0 0 k
F
.62013 1.06314 m .62481 1.05097 L .59882 1.06182 L 0 .24 .004 0 k
F
.62013 1.06314 m .64017 1.04893 L .62645 1.05028 L F
.64017 1.04893 m .65519 1.03828 L .64192 1.04382 L F
.61987 1.04082 m .62794 1.04119 L .63626 1.02904 L 0 .222 .057 0 k
F
.61987 1.04082 m .64017 1.04893 L .62657 1.0311 L .161 .61 0 0 k
F
.64017 1.04893 m .64192 1.04382 L .62657 1.0311 L F
.64017 1.04893 m .64192 1.04382 L .62645 1.05028 L 0 .24 .004 0 k
F
.64017 1.04893 m .65545 1.05503 L .64192 1.04382 L .161 .61 0 0 k
F
.62013 1.06314 m .62689 1.05258 L .62481 1.05097 L .145 .612 0 0 k
F
.61514 1.0733 m .63005 1.08583 L .61568 1.0722 L F
.63005 1.08583 m .64484 1.07904 L .63895 1.07217 L .003 .266 0 0 k
F
.63005 1.08583 m .64512 1.09849 L .6305 1.08513 L .145 .612 0 0 k
F
.62902 1.0863 m .63005 1.08583 L .63826 1.07137 L .003 .266 0 0 k
F
.63005 1.08583 m .63895 1.07217 L .63826 1.07137 L F
.59887 1.07822 m .61366 1.07206 L .62013 1.06314 L 0 .24 .004 0 k
F
.59748 1.08027 m .61366 1.07206 L .59887 1.07822 L F
.63895 1.07217 m .64484 1.07904 L .64047 1.06985 L .003 .266 0 0 k
F
.64529 1.07952 m .64586 1.07857 L .64484 1.07904 L .007 .196 .28 .001 k
F
.64047 1.06985 m .64512 1.09849 L .65576 1.07489 L .145 .612 0 0 k
F
.6305 1.08513 m .64512 1.09849 L .64047 1.06985 L F
.62038 1.08374 m .62902 1.0863 L .63826 1.07137 L .003 .266 0 0 k
F
.59789 1.08554 m .60097 1.07905 L .5981 1.08365 L .156 .626 0 0 k
F
.59887 1.07822 m .6149 1.09176 L .62038 1.08374 L .128 .613 0 0 k
F
.6139 1.09323 m .62902 1.0863 L .62038 1.08374 L .003 .266 0 0 k
F
.59723 1.08039 m .59748 1.08027 L .59887 1.07822 L 0 .24 .004 0 k
F
.63299 1.10082 m .61929 1.10803 L .61913 1.10846 L 0 .247 .034 0 k
F
.63452 1.12363 m .6456 1.1005 L .64005 1.11051 L .079 .62 0 0 k
F
.61582 1.11721 m .63299 1.10082 L .61814 1.109 L 0 .247 .034 0 k
F
.61351 1.0952 m .61433 1.09522 L .61554 1.09323 L 0 .225 .111 0 k
F
.59723 1.08039 m .61542 1.0944 L .59887 1.07822 L .128 .613 0 0 k
F
.64074 1.08897 m .64514 1.0999 L .65583 1.07892 L .02 .303 0 0 k
F
.61542 1.0944 m .6303 1.10586 L .61616 1.09281 L .128 .613 0 0 k
F
.6303 1.10586 m .63076 1.10513 L .61616 1.09281 L F
.63299 1.10082 m .63131 1.10556 L .63422 1.10136 L .156 .626 0 0 k
F
.6303 1.10586 m .64514 1.0999 L .64074 1.08897 L .02 .303 0 0 k
F
.64614 1.09952 m .64616 1.09948 L .64514 1.0999 L 0 .214 .127 0 k
F
.63299 1.10082 m .6342 1.09967 L .6332 1.10023 L 0 .247 .034 0 k
F
.64074 1.08897 m .64539 1.11748 L .65605 1.09289 L .128 .613 0 0 k
F
.62038 1.08374 m .6348 1.1032 L .64074 1.08897 L F
.6348 1.1032 m .64539 1.11748 L .64074 1.08897 L F
.61542 1.0944 m .61616 1.09281 L .59887 1.07822 L F
.59738 1.11089 m .60292 1.09447 L .58755 1.10394 L 0 .225 .111 0 k
F
.59714 1.08521 m .59789 1.08554 L .59747 1.08431 L .156 .626 0 0 k
F
.59219 1.07651 m .59723 1.08039 L .59887 1.07822 L .128 .613 0 0 k
F
.59225 1.08291 m .59723 1.08039 L .59887 1.07822 L 0 .24 .004 0 k
F
.64074 1.08897 m .65583 1.07892 L .64322 1.08302 L .02 .303 0 0 k
F
.62038 1.08374 m .64047 1.06985 L .62665 1.07026 L .003 .266 0 0 k
F
.64047 1.06985 m .65552 1.05944 L .64222 1.06443 L F
.62013 1.06314 m .64047 1.06985 L .62689 1.05258 L .145 .612 0 0 k
F
.64047 1.06985 m .64222 1.06443 L .62689 1.05258 L F
.64047 1.06985 m .64222 1.06443 L .62665 1.07026 L .003 .266 0 0 k
F
.64047 1.06985 m .65576 1.07489 L .64222 1.06443 L .145 .612 0 0 k
F
.62038 1.08374 m .62665 1.07026 L .62505 1.07086 L .003 .266 0 0 k
F
.59887 1.07822 m .62038 1.08374 L .61078 1.06072 L .128 .613 0 0 k
F
.62038 1.08374 m .62416 1.07333 L .61078 1.06072 L F
.64074 1.08897 m .64249 1.08325 L .61078 1.06072 L F
.59887 1.07822 m .61078 1.06072 L .60733 1.05827 L F
.59887 1.07822 m .60565 1.06225 L .59882 1.06182 L 0 .24 .004 0 k
F
.59906 1.09849 m .60754 1.07743 L .59892 1.07188 L .112 .612 0 0 k
F
.62038 1.08374 m .62505 1.07086 L .599 1.08063 L .003 .266 0 0 k
F
.62038 1.08374 m .64074 1.08897 L .62416 1.07333 L .128 .613 0 0 k
F
.64074 1.08897 m .64322 1.08302 L .64249 1.08325 L .02 .303 0 0 k
F
.64074 1.08897 m .65605 1.09289 L .64249 1.08325 L .128 .613 0 0 k
F
.59906 1.09849 m .62038 1.08374 L .60585 1.08163 L .003 .266 0 0 k
F
.59906 1.09849 m .60585 1.08163 L .599 1.08063 L F
.59906 1.09849 m .6139 1.09323 L .62038 1.08374 L F
.59738 1.11089 m .60316 1.10071 L .60153 1.09859 L .137 .628 0 0 k
F
.59766 1.10068 m .6139 1.09323 L .59906 1.09849 L .003 .266 0 0 k
F
.59738 1.11089 m .61582 1.11721 L .60316 1.10071 L .137 .628 0 0 k
F
.615 1.11073 m .61478 1.11056 L .58774 1.12572 L 0 .247 .034 0 k
F
.61913 1.10846 m .61478 1.11056 L .615 1.11073 L F
.61913 1.10846 m .61929 1.10803 L .61478 1.11056 L F
.61913 1.10846 m .58774 1.12572 L .58773 1.12575 L F
.58709 1.12757 m .58774 1.12572 L .58587 1.12431 L .099 .628 0 0 k
F
.61582 1.11721 m .61814 1.109 L .58589 1.12676 L 0 .247 .034 0 k
F
.59906 1.09849 m .61512 1.11082 L .6206 1.10237 L .112 .612 0 0 k
F
.61582 1.11721 m .63328 1.12321 L .61824 1.10862 L .137 .628 0 0 k
F
.63328 1.12321 m .63349 1.12258 L .63342 1.12262 L 0 .276 0 0 k
F
.63328 1.12321 m .63452 1.12363 L .63342 1.12262 L .137 .628 0 0 k
F
.63328 1.12321 m .63342 1.12262 L .61824 1.10862 L F
.63328 1.12321 m .63342 1.12262 L .61952 1.12951 L 0 .276 0 0 k
F
.61411 1.11237 m .6303 1.10586 L .6206 1.10237 L .02 .303 0 0 k
F
.61512 1.11082 m .61642 1.11181 L .6206 1.10237 L .112 .612 0 0 k
F
.6149 1.09176 m .64539 1.11748 L .62038 1.08374 L .128 .613 0 0 k
F
.6206 1.10237 m .6303 1.10586 L .64074 1.08897 L .02 .303 0 0 k
F
.59742 1.10078 m .59766 1.10068 L .59906 1.09849 L .003 .266 0 0 k
F
.63328 1.12321 m .61952 1.12951 L .61936 1.12996 L 0 .276 0 0 k
F
.61607 1.13914 m .63328 1.12321 L .61936 1.12996 L F
.63477 1.14237 m .64587 1.11946 L .64032 1.13005 L 0 .231 .038 0 k
F
.63479 1.14376 m .64644 1.11839 L .64032 1.13005 L .061 .617 0 0 k
F
.59742 1.10078 m .63054 1.12377 L .59906 1.09849 L .112 .612 0 0 k
F
.6303 1.10586 m .64539 1.11748 L .63076 1.10513 L .128 .613 0 0 k
F
.63328 1.12321 m .6345 1.12208 L .63349 1.12258 L 0 .276 0 0 k
F
.63054 1.12377 m .64541 1.11875 L .64098 1.10605 L .036 .34 0 0 k
F
.63054 1.12377 m .64564 1.13425 L .63099 1.123 L .112 .612 0 0 k
F
.63054 1.12377 m .63099 1.123 L .59906 1.09849 L F
.64098 1.10605 m .64541 1.11875 L .6561 1.09649 L .036 .34 0 0 k
F
.64032 1.13005 m .64587 1.11946 L .64541 1.11875 L 0 .231 .038 0 k
F
.64098 1.10605 m .64564 1.13425 L .6563 1.10881 L .112 .612 0 0 k
F
.6206 1.10237 m .63508 1.12081 L .64098 1.10605 L F
.63508 1.12081 m .64564 1.13425 L .64098 1.10605 L F
.59923 1.11659 m .61411 1.11237 L .6206 1.10237 L .02 .303 0 0 k
F
.59254 1.11591 m .5976 1.119 L .59923 1.11659 L .095 .61 0 0 k
F
.59259 1.12102 m .5976 1.119 L .59923 1.11659 L .02 .303 0 0 k
F
.59238 1.09728 m .59742 1.10078 L .59906 1.09849 L .112 .612 0 0 k
F
.59243 1.10307 m .59742 1.10078 L .59906 1.09849 L .003 .266 0 0 k
F
.59906 1.09849 m .6206 1.10237 L .6098 1.08175 L .112 .612 0 0 k
F
.59906 1.09849 m .6098 1.08175 L .60754 1.07743 L F
.59697 1.09811 m .59906 1.09849 L .59901 1.08991 L F
.59225 1.08291 m .59887 1.07822 L .59882 1.06182 L 0 .24 .004 0 k
F
.59697 1.09811 m .59901 1.08991 L .59892 1.07188 L .112 .612 0 0 k
F
.59238 1.09728 m .59697 1.09811 L .59892 1.07188 L F
.59243 1.10307 m .59906 1.09849 L .599 1.08063 L .003 .266 0 0 k
F
.59254 1.11591 m .59923 1.11659 L .59909 1.08962 L .095 .61 0 0 k
F
.59781 1.11892 m .61411 1.11237 L .59923 1.11659 L .02 .303 0 0 k
F
.59923 1.11659 m .60772 1.09455 L .59909 1.08962 L .095 .61 0 0 k
F
.59259 1.12102 m .59923 1.11659 L .59916 1.09733 L .02 .303 0 0 k
F
.59923 1.11659 m .6206 1.10237 L .60603 1.09894 L F
.59923 1.11659 m .60603 1.09894 L .59916 1.09733 L F
.6206 1.10237 m .62528 1.08885 L .60754 1.07743 L .112 .612 0 0 k
F
.6206 1.10237 m .62515 1.0921 L .59916 1.09733 L .02 .303 0 0 k
F
.62408 1.09232 m .62528 1.08885 L .59916 1.09733 L F
.59923 1.11659 m .61143 1.09667 L .60772 1.09455 L .095 .61 0 0 k
F
.61642 1.11181 m .64564 1.13425 L .6206 1.10237 L .112 .612 0 0 k
F
.59923 1.11659 m .6208 1.11879 L .61143 1.09667 L .095 .61 0 0 k
F
.5976 1.119 m .59781 1.11892 L .59923 1.11659 L .02 .303 0 0 k
F
.6208 1.11879 m .63054 1.12377 L .64098 1.10605 L .036 .34 0 0 k
F
.61936 1.12996 m .61952 1.12951 L .61849 1.13002 L 0 .276 0 0 k
F
.5976 1.1346 m .61607 1.13914 L .60569 1.11923 L .118 .629 0 0 k
F
.61607 1.13914 m .61842 1.1303 L .60569 1.11923 L F
.61936 1.12996 m .61849 1.13002 L .61838 1.13043 L 0 .276 0 0 k
F
.61607 1.13914 m .61936 1.12996 L .61838 1.13043 L F
.63355 1.14345 m .63369 1.14283 L .61849 1.13002 L .118 .629 0 0 k
F
.61842 1.1303 m .61849 1.13002 L .60569 1.11923 L F
.63355 1.14345 m .61849 1.13002 L .61842 1.1303 L F
.61607 1.13914 m .61838 1.13043 L .60328 1.13776 L 0 .276 0 0 k
F
.61607 1.13914 m .60328 1.13776 L .60188 1.14244 L F
.5976 1.1346 m .60569 1.11923 L .60315 1.11708 L .118 .629 0 0 k
F
.57938 1.152 m .5976 1.1346 L .58756 1.12623 L 0 .247 .034 0 k
F
.5976 1.1346 m .60168 1.12172 L .58756 1.12623 L F
.59781 1.15605 m .60335 1.13753 L .58774 1.12572 L .099 .628 0 0 k
F
.57938 1.152 m .58756 1.12623 L .5817 1.14299 L 0 .247 .034 0 k
F
.59781 1.15605 m .58774 1.12572 L .58709 1.12757 L .099 .628 0 0 k
F
.59151 1.1461 m .59184 1.14599 L .59242 1.14484 L .002 .233 .457 0 k
F
.57939 1.15336 m .59781 1.15605 L .58709 1.12757 L .099 .628 0 0 k
F
.58186 1.16338 m .58726 1.14714 L .58603 1.14396 L .079 .626 0 0 k
F
.57953 1.17297 m .61607 1.13914 L .58772 1.14573 L 0 .276 0 0 k
F
.58186 1.16338 m .58772 1.14573 L .58605 1.14612 L F
.57953 1.17297 m .58772 1.14573 L .58186 1.16338 L F
.61838 1.13043 m .5879 1.1452 L .58789 1.14522 L F
.61838 1.13043 m .61849 1.13002 L .5879 1.1452 L F
.59781 1.15605 m .60597 1.13951 L .60335 1.13753 L .099 .628 0 0 k
F
.58726 1.14714 m .5879 1.1452 L .58603 1.14396 L .079 .626 0 0 k
F
.60188 1.14244 m .60328 1.13776 L .58605 1.14612 L 0 .276 0 0 k
F
.57954 1.17417 m .59799 1.17498 L .58726 1.14714 L .079 .626 0 0 k
F
.57967 1.19121 m .59799 1.17498 L .5874 1.16414 L .006 .312 0 0 k
F
.59799 1.17498 m .61629 1.15875 L .60206 1.16071 L F
.582 1.1811 m .58804 1.16212 L .58617 1.16106 L .059 .623 0 0 k
F
.63379 1.16131 m .63501 1.16029 L .634 1.16063 L .019 .355 0 0 k
F
.61956 1.1492 m .61972 1.14873 L .61872 1.14916 L .006 .312 0 0 k
F
.59781 1.15605 m .61629 1.15875 L .60597 1.13951 L .099 .628 0 0 k
F
.61629 1.15875 m .61864 1.14944 L .60597 1.13951 L F
.61956 1.1492 m .61872 1.14916 L .61861 1.14959 L .006 .312 0 0 k
F
.61629 1.15875 m .63355 1.14345 L .61956 1.1492 L F
.61629 1.15875 m .61956 1.1492 L .61861 1.14959 L F
.63379 1.16131 m .63392 1.16066 L .61872 1.14916 L .099 .628 0 0 k
F
.61864 1.14944 m .61872 1.14916 L .60597 1.13951 L F
.63379 1.16131 m .61872 1.14916 L .61864 1.14944 L F
.59799 1.17498 m .60353 1.15557 L .5879 1.1452 L .079 .626 0 0 k
F
.61629 1.15875 m .61861 1.14959 L .60347 1.1558 L .006 .312 0 0 k
F
.59799 1.17498 m .5879 1.1452 L .58726 1.14714 L .079 .626 0 0 k
F
.60206 1.16071 m .60347 1.1558 L .58618 1.1629 L .006 .312 0 0 k
F
.61629 1.15875 m .60347 1.1558 L .60206 1.16071 L F
.61861 1.14959 m .61872 1.14916 L .58618 1.1629 L F
.61629 1.15875 m .63379 1.16131 L .61864 1.14944 L .099 .628 0 0 k
F
.63379 1.16131 m .634 1.16063 L .63392 1.16066 L .019 .355 0 0 k
F
.63379 1.16131 m .63502 1.16149 L .63392 1.16066 L .099 .628 0 0 k
F
.59799 1.17498 m .59859 1.17286 L .59657 1.17353 L .006 .312 0 0 k
F
.59859 1.17286 m .60206 1.16071 L .59657 1.17353 L F
.59657 1.17353 m .60206 1.16071 L .58618 1.1629 L F
.57968 1.19224 m .59814 1.19114 L .58804 1.16212 L .059 .623 0 0 k
F
.59799 1.17498 m .61649 1.17578 L .60624 1.15737 L .079 .626 0 0 k
F
.61649 1.17578 m .61891 1.16578 L .60624 1.15737 L F
.6188 1.16623 m .60369 1.17097 L .60362 1.17121 L .019 .355 0 0 k
F
.63379 1.16131 m .61883 1.16611 L .6188 1.16623 L F
.61883 1.16611 m .60369 1.17097 L .6188 1.16623 L F
.63379 1.16131 m .63392 1.16066 L .60369 1.17097 L F
.63399 1.17655 m .63521 1.1756 L .6342 1.17586 L .03 .396 0 0 k
F
.63399 1.17655 m .6342 1.17586 L .63413 1.17587 L F
.61649 1.17578 m .63379 1.16131 L .61972 1.16593 L .019 .355 0 0 k
F
.59799 1.17498 m .60624 1.15737 L .60353 1.15557 L .079 .626 0 0 k
F
.59814 1.19114 m .60369 1.17097 L .58804 1.16212 L .059 .623 0 0 k
F
.61649 1.17578 m .61972 1.16593 L .58815 1.17629 L .019 .355 0 0 k
F
.58211 1.19592 m .58816 1.17626 L .58629 1.17539 L .052 .606 0 0 k
F
.58798 1.17684 m .58815 1.17629 L .5863 1.1769 L .019 .355 0 0 k
F
.61649 1.17578 m .58815 1.17629 L .58798 1.17684 L F
.61649 1.17578 m .63399 1.17655 L .61891 1.16578 L .079 .626 0 0 k
F
.63399 1.17655 m .63413 1.17587 L .61891 1.16578 L F
.57979 1.20649 m .59814 1.19114 L .5863 1.1769 L .019 .355 0 0 k
F
.59814 1.19114 m .61649 1.17578 L .60222 1.17631 L F
.59814 1.19114 m .60222 1.17631 L .5863 1.1769 L F
.59814 1.19114 m .61665 1.19003 L .60369 1.17097 L .059 .623 0 0 k
F
.63399 1.17655 m .61907 1.17968 L .61899 1.18002 L .03 .396 0 0 k
F
.61665 1.19003 m .61907 1.17968 L .60369 1.17097 L .059 .623 0 0 k
F
.63399 1.17655 m .60381 1.18353 L .60375 1.18378 L .03 .396 0 0 k
F
.63415 1.18898 m .63436 1.18828 L .63429 1.18829 L .038 .434 0 0 k
F
.61665 1.19003 m .63399 1.17655 L .61984 1.17993 L .03 .396 0 0 k
F
.60362 1.17121 m .60369 1.17097 L .5863 1.1769 L .019 .355 0 0 k
F
.57979 1.20733 m .59826 1.20432 L .58816 1.17626 L .052 .606 0 0 k
F
.59826 1.20432 m .60381 1.18353 L .58816 1.17626 L F
.61665 1.19003 m .61984 1.17993 L .58825 1.18749 L .03 .396 0 0 k
F
.5822 1.20766 m .58825 1.18746 L .58638 1.18679 L .051 .582 0 0 k
F
.58808 1.18805 m .58825 1.18749 L .58639 1.18793 L .03 .396 0 0 k
F
.61665 1.19003 m .58825 1.18749 L .58808 1.18805 L F
.61665 1.19003 m .63415 1.18898 L .61907 1.17968 L .059 .623 0 0 k
F
.63415 1.18898 m .63429 1.18829 L .61907 1.17968 L F
.57988 1.21861 m .59826 1.20432 L .58639 1.18793 L .03 .396 0 0 k
F
.59826 1.20432 m .61665 1.19003 L .60234 1.18904 L F
.59826 1.20432 m .60234 1.18904 L .58639 1.18793 L F
.59826 1.20432 m .61678 1.20131 L .60381 1.18353 L .052 .606 0 0 k
F
.63415 1.18898 m .6192 1.19068 L .61912 1.19103 L .038 .434 0 0 k
F
.61678 1.20131 m .6192 1.19068 L .60381 1.18353 L .052 .606 0 0 k
F
.63415 1.18898 m .60391 1.1931 L .60384 1.19336 L .038 .434 0 0 k
F
.61678 1.20131 m .63415 1.18898 L .61988 1.19104 L F
.60375 1.18378 m .60381 1.18353 L .58639 1.18793 L .03 .396 0 0 k
F
.57988 1.21925 m .59836 1.21436 L .58825 1.18746 L .051 .582 0 0 k
F
.59836 1.21436 m .60391 1.1931 L .58825 1.18746 L F
.61678 1.20131 m .61988 1.19104 L .58832 1.1956 L .038 .434 0 0 k
F
.58227 1.21615 m .58832 1.19557 L .58645 1.19509 L .05 .556 0 0 k
F
.58815 1.19617 m .58832 1.1956 L .58646 1.19586 L .038 .434 0 0 k
F
.61678 1.20131 m .58832 1.1956 L .58815 1.19617 L F
.60384 1.19336 m .60391 1.1931 L .58646 1.19586 L F
.61678 1.20131 m .63428 1.19845 L .6192 1.19068 L .052 .606 0 0 k
F
.63428 1.19845 m .63551 1.19768 L .63442 1.19774 L .043 .468 0 0 k
F
.63428 1.19845 m .63551 1.19825 L .63442 1.19774 L .052 .606 0 0 k
F
.63428 1.19845 m .63442 1.19774 L .6192 1.19068 L F
.57994 1.22742 m .59836 1.21436 L .58646 1.19586 L .038 .434 0 0 k
F
.59836 1.21436 m .61678 1.20131 L .60244 1.19873 L F
.59836 1.21436 m .60244 1.19873 L .58646 1.19586 L F
.59836 1.21436 m .61687 1.20947 L .60391 1.1931 L .051 .582 0 0 k
F
.61687 1.20947 m .63428 1.19845 L .61919 1.19913 L .043 .468 0 0 k
F
.61687 1.20947 m .61929 1.19864 L .60391 1.1931 L .051 .582 0 0 k
F
.63428 1.19845 m .63442 1.19774 L .60397 1.19955 L .043 .468 0 0 k
F
.57995 1.22785 m .59842 1.22113 L .58832 1.19557 L .05 .556 0 0 k
F
.59842 1.22113 m .60397 1.19955 L .58832 1.19557 L F
.57995 1.22785 m .58832 1.19557 L .58227 1.21615 L F
.60391 1.19981 m .58836 1.20047 L .58836 1.2005 L .043 .468 0 0 k
F
.63428 1.19845 m .60397 1.19955 L .60391 1.19981 L F
.63436 1.20484 m .63559 1.20416 L .63456 1.20412 L .046 .5 0 0 k
F
.61687 1.20947 m .63436 1.20484 L .61929 1.19864 L .051 .582 0 0 k
F
.63436 1.20484 m .63456 1.20412 L .6345 1.20411 L .046 .5 0 0 k
F
.63436 1.20484 m .6356 1.20451 L .6345 1.20411 L .051 .582 0 0 k
F
.63436 1.20484 m .6345 1.20411 L .61929 1.19864 L F
.58231 1.22129 m .58836 1.20047 L .58649 1.2002 L .049 .529 0 0 k
F
.57995 1.22785 m .59359 1.23132 L .59842 1.22113 L .05 .556 0 0 k
F
.57998 1.23279 m .61687 1.20947 L .58649 1.20058 L .043 .468 0 0 k
F
.61687 1.20947 m .61919 1.19913 L .58649 1.20058 L F
.59842 1.22113 m .61693 1.2144 L .60397 1.19955 L .05 .556 0 0 k
F
.63436 1.20484 m .61935 1.20346 L .61924 1.20395 L .046 .5 0 0 k
F
.61693 1.2144 m .61927 1.20382 L .60397 1.19955 L .05 .556 0 0 k
F
.57998 1.23279 m .59359 1.23132 L .59842 1.22113 L .043 .468 0 0 k
F
.59359 1.23132 m .60789 1.23495 L .59842 1.22113 L .05 .556 0 0 k
F
.60789 1.23495 m .62197 1.2351 L .61693 1.2144 L .046 .5 0 0 k
F
.63441 1.20805 m .62504 1.23894 L .63564 1.20748 L .049 .529 0 0 k
F
.60789 1.23495 m .62201 1.23855 L .61033 1.22941 L .05 .556 0 0 k
F
.62201 1.23855 m .62233 1.23776 L .61033 1.22941 L F
.60789 1.23495 m .61033 1.22941 L .59842 1.22113 L F
.61693 1.2144 m .62197 1.2351 L .63436 1.20484 L .046 .5 0 0 k
F
.62197 1.2351 m .625 1.23624 L .62238 1.23409 L .051 .582 0 0 k
F
.62201 1.23855 m .62504 1.23894 L .63441 1.20805 L .049 .529 0 0 k
F
.59842 1.22113 m .6243 1.23913 L .62857 1.21017 L .05 .556 0 0 k
F
.59845 1.22454 m .60789 1.23495 L .61693 1.2144 L .046 .5 0 0 k
F
.57998 1.23301 m .59362 1.23481 L .59845 1.22454 L .049 .529 0 0 k
F
.58 1.23467 m .59362 1.23481 L .59845 1.22454 L .046 .5 0 0 k
F
.59362 1.23481 m .60789 1.23495 L .59845 1.22454 L F
.62857 1.21017 m .62504 1.23932 L .63564 1.2076 L .05 .556 0 0 k
F
.6243 1.23913 m .62504 1.23932 L .62857 1.21017 L F
.59845 1.22454 m .62201 1.23855 L .63441 1.20805 L .049 .529 0 0 k
F
.60878 1.24063 m .60945 1.2365 L .59655 1.24208 L .002 .379 0 0 k
F
.59362 1.23481 m .62201 1.23855 L .59845 1.22454 L .049 .529 0 0 k
F
.62201 1.23855 m .6243 1.23913 L .62233 1.23776 L .05 .556 0 0 k
F
.57998 1.23301 m .59845 1.22454 L .58836 1.20047 L .049 .529 0 0 k
F
.59845 1.22454 m .61693 1.2144 L .60254 1.20855 L .046 .5 0 0 k
F
.61693 1.2144 m .63436 1.20484 L .61924 1.20395 L F
.59845 1.22454 m .60394 1.20304 L .58836 1.20047 L .049 .529 0 0 k
F
.61693 1.2144 m .61924 1.20395 L .60394 1.20306 L .046 .5 0 0 k
F
.57998 1.23301 m .58836 1.20047 L .58231 1.22129 L .049 .529 0 0 k
F
.60254 1.20855 m .60394 1.20306 L .58651 1.20203 L .046 .5 0 0 k
F
.61693 1.2144 m .60394 1.20306 L .60254 1.20855 L F
.63441 1.20805 m .63454 1.20732 L .61935 1.20346 L .05 .556 0 0 k
F
.63441 1.20805 m .61935 1.20346 L .61927 1.20382 L F
.61693 1.2144 m .63441 1.20805 L .61927 1.20382 L F
.60394 1.20304 m .60401 1.20279 L .58836 1.20047 L .049 .529 0 0 k
F
.61927 1.20382 m .61935 1.20346 L .60397 1.19955 L .05 .556 0 0 k
F
.61924 1.20395 m .61935 1.20346 L .58651 1.20203 L .046 .5 0 0 k
F
.63441 1.20805 m .63454 1.20732 L .60401 1.20279 L .049 .529 0 0 k
F
.63441 1.20805 m .60401 1.20279 L .60394 1.20304 L F
.59845 1.22454 m .63441 1.20805 L .60394 1.20304 L F
.58 1.23467 m .59845 1.22454 L .58651 1.20203 L .046 .5 0 0 k
F
.59845 1.22454 m .60254 1.20855 L .58651 1.20203 L F
.63436 1.20484 m .6345 1.20411 L .61935 1.20346 L F
.63441 1.20805 m .63564 1.20748 L .63454 1.20732 L .049 .529 0 0 k
F
.63441 1.20805 m .63564 1.2076 L .63454 1.20732 L .05 .556 0 0 k
F
.60391 1.19981 m .60397 1.19955 L .58836 1.20047 L .043 .468 0 0 k
F
.58836 1.2005 m .58836 1.20047 L .58649 1.20058 L F
.63415 1.18898 m .63429 1.18829 L .6192 1.19068 L .038 .434 0 0 k
F
.61912 1.19103 m .6192 1.19068 L .60391 1.1931 L F
.57988 1.21925 m .58825 1.18746 L .5822 1.20766 L .051 .582 0 0 k
F
.63415 1.18898 m .63539 1.18891 L .63429 1.18829 L .059 .623 0 0 k
F
.63399 1.17655 m .63413 1.17587 L .61907 1.17968 L .03 .396 0 0 k
F
.61899 1.18002 m .61907 1.17968 L .60381 1.18353 L F
.57979 1.20733 m .58816 1.17626 L .58211 1.19592 L .052 .606 0 0 k
F
.63399 1.17655 m .63523 1.1766 L .63413 1.17587 L .079 .626 0 0 k
F
.57967 1.19121 m .5874 1.16414 L .582 1.1811 L .006 .312 0 0 k
F
.57968 1.19224 m .58804 1.16212 L .582 1.1811 L .059 .623 0 0 k
F
.582 1.1811 m .5874 1.16414 L .58618 1.1629 L .006 .312 0 0 k
F
.57954 1.17417 m .58726 1.14714 L .58186 1.16338 L .079 .626 0 0 k
F
.58789 1.14522 m .5879 1.1452 L .58605 1.14612 L 0 .276 0 0 k
F
.61607 1.13914 m .63355 1.14345 L .61842 1.1303 L .118 .629 0 0 k
F
.63355 1.14345 m .63376 1.1428 L .63369 1.14283 L .006 .312 0 0 k
F
.63355 1.14345 m .63479 1.14376 L .63369 1.14283 L .118 .629 0 0 k
F
.63355 1.14345 m .63369 1.14283 L .61972 1.14873 L .006 .312 0 0 k
F
.6143 1.12924 m .63054 1.12377 L .6208 1.11879 L .036 .34 0 0 k
F
.63502 1.16149 m .64668 1.13506 L .64056 1.14728 L .058 .599 0 0 k
F
.6466 1.13521 m .64668 1.13506 L .64565 1.13535 L 0 .256 0 0 k
F
.64119 1.12088 m .64565 1.13535 L .65635 1.11193 L .047 .377 0 0 k
F
.6208 1.11879 m .63368 1.13412 L .64119 1.12088 L .095 .61 0 0 k
F
.63074 1.13932 m .64565 1.13535 L .64119 1.12088 L .047 .377 0 0 k
F
.61531 1.12762 m .63373 1.14026 L .6208 1.11879 L .095 .61 0 0 k
F
.63373 1.14026 m .64585 1.14858 L .63534 1.13609 L F
.63373 1.14026 m .63534 1.13609 L .6208 1.11879 L F
.59923 1.11659 m .61531 1.12762 L .6208 1.11879 L F
.5976 1.119 m .64585 1.14858 L .59923 1.11659 L F
.59939 1.13232 m .6143 1.12924 L .6208 1.11879 L .036 .34 0 0 k
F
.59269 1.13217 m .59774 1.13483 L .59939 1.13232 L .078 .607 0 0 k
F
.59273 1.13653 m .59774 1.13483 L .59939 1.13232 L .036 .34 0 0 k
F
.59269 1.13217 m .59939 1.13232 L .59924 1.10513 L .078 .607 0 0 k
F
.59794 1.13477 m .6143 1.12924 L .59939 1.13232 L .036 .34 0 0 k
F
.59939 1.13232 m .60787 1.10942 L .59924 1.10513 L .078 .607 0 0 k
F
.59273 1.13653 m .59939 1.13232 L .5993 1.11171 L .036 .34 0 0 k
F
.59939 1.13232 m .6208 1.11879 L .60618 1.11398 L F
.59939 1.13232 m .60618 1.11398 L .5993 1.11171 L F
.6206 1.10237 m .64074 1.08897 L .62515 1.0921 L .02 .303 0 0 k
F
.64098 1.10605 m .6561 1.09649 L .64344 1.09988 L .036 .34 0 0 k
F
.64074 1.08897 m .62528 1.08885 L .62408 1.09232 L .02 .303 0 0 k
F
.6206 1.10237 m .64098 1.10605 L .62528 1.08885 L .112 .612 0 0 k
F
.64098 1.10605 m .64344 1.09988 L .64273 1.10008 L .036 .34 0 0 k
F
.64098 1.10605 m .6563 1.10881 L .64273 1.10008 L .112 .612 0 0 k
F
.64098 1.10605 m .64273 1.10008 L .62528 1.08885 L F
.6208 1.11879 m .62547 1.1047 L .61143 1.09667 L .095 .61 0 0 k
F
.64098 1.10605 m .64273 1.10008 L .62547 1.1047 L .036 .34 0 0 k
F
.62427 1.10832 m .62547 1.1047 L .5993 1.11171 L F
.64098 1.10605 m .62547 1.1047 L .62427 1.10832 L F
.6208 1.11879 m .62427 1.10832 L .5993 1.11171 L F
.59939 1.13232 m .61179 1.11136 L .60787 1.10942 L .078 .607 0 0 k
F
.59939 1.13232 m .62096 1.13281 L .61179 1.11136 L F
.59774 1.13483 m .59794 1.13477 L .59939 1.13232 L .036 .34 0 0 k
F
.62096 1.13281 m .63074 1.13932 L .64119 1.12088 L .047 .377 0 0 k
F
.61446 1.14365 m .63074 1.13932 L .62096 1.13281 L F
.64119 1.12088 m .64585 1.14858 L .65651 1.12244 L .095 .61 0 0 k
F
.63368 1.13412 m .64585 1.14858 L .64119 1.12088 L F
.63355 1.14345 m .61972 1.14873 L .61956 1.1492 L .006 .312 0 0 k
F
.63355 1.14345 m .63477 1.14237 L .63376 1.1428 L F
.63521 1.1756 m .65315 1.16446 L .64586 1.14949 L .009 .291 0 0 k
F
.65714 1.17368 m .65604 1.17113 L .6342 1.18217 L 0 .242 .086 0 k
F
.65733 1.1736 m .65604 1.17113 L .65714 1.17368 L F
.65733 1.1736 m .65861 1.16982 L .65604 1.17113 L F
.65733 1.1736 m .65904 1.17035 L .65861 1.16982 L .081 .637 0 0 k
F
.65733 1.1736 m .66404 1.17647 L .65904 1.17035 L F
.65315 1.16446 m .6612 1.18304 L .67165 1.16749 L .058 .599 0 0 k
F
.64771 1.17193 m .6612 1.18304 L .65315 1.16446 L F
.6612 1.18304 m .66263 1.18276 L .67165 1.16749 L .025 .333 0 0 k
F
.66263 1.18276 m .67433 1.18045 L .67165 1.16749 L F
.6612 1.18304 m .66318 1.18467 L .67165 1.16749 L .058 .599 0 0 k
F
.65315 1.16446 m .65903 1.15136 L .64586 1.14949 L .009 .291 0 0 k
F
.6417 1.18895 m .64798 1.17764 L .64648 1.17596 L .06 .635 0 0 k
F
.63523 1.1766 m .65335 1.1779 L .64689 1.14928 L .058 .578 0 0 k
F
.65335 1.1779 m .6612 1.18304 L .67165 1.16749 L .025 .333 0 0 k
F
.67457 1.19404 m .67899 1.19363 L .68925 1.17038 L .037 .373 0 0 k
F
.66318 1.18467 m .67729 1.19628 L .67165 1.16749 L .058 .599 0 0 k
F
.67729 1.19628 m .67906 1.19774 L .67821 1.19428 L F
.67729 1.19628 m .67821 1.19428 L .67165 1.16749 L F
.67185 1.17922 m .67457 1.19404 L .68925 1.17038 L .037 .373 0 0 k
F
.68925 1.17038 m .67906 1.19774 L .69331 1.17104 L .058 .599 0 0 k
F
.67714 1.18989 m .67906 1.19774 L .68925 1.17038 L F
.68944 1.18047 m .67919 1.20486 L .69346 1.1787 L .045 .411 0 0 k
F
.67185 1.17922 m .67733 1.20053 L .68944 1.18047 L .058 .578 0 0 k
F
.63523 1.1766 m .64791 1.18565 L .65335 1.1779 L F
.63538 1.18812 m .64791 1.18565 L .65335 1.1779 L .025 .333 0 0 k
F
.64791 1.18565 m .64849 1.18554 L .65335 1.1779 L F
.64849 1.18554 m .6612 1.18304 L .65335 1.1779 L F
.65764 1.19392 m .66422 1.1878 L .65933 1.18977 L 0 .272 .018 0 k
F
.65764 1.19392 m .66436 1.19601 L .65893 1.18993 L .06 .635 0 0 k
F
.65335 1.1779 m .6614 1.19527 L .67185 1.17922 L .058 .578 0 0 k
F
.64791 1.18565 m .6614 1.19527 L .65335 1.1779 L F
.6614 1.19527 m .66274 1.19514 L .67185 1.17922 L .037 .373 0 0 k
F
.66274 1.19514 m .67457 1.19404 L .67185 1.17922 L F
.6614 1.19527 m .66347 1.19674 L .67185 1.17922 L .058 .578 0 0 k
F
.65351 1.18853 m .6614 1.19527 L .67185 1.17922 L .037 .373 0 0 k
F
.64807 1.19651 m .6614 1.19527 L .65351 1.18853 L F
.67476 1.20479 m .67919 1.20486 L .68944 1.18047 L .045 .411 0 0 k
F
.66347 1.19674 m .67753 1.20677 L .67185 1.17922 L .058 .578 0 0 k
F
.67753 1.20677 m .67925 1.20799 L .67842 1.20479 L F
.67753 1.20677 m .67842 1.20479 L .67185 1.17922 L F
.65351 1.18853 m .66452 1.19991 L .672 1.18814 L .057 .555 0 0 k
F
.63539 1.18891 m .64807 1.19651 L .65351 1.18853 L F
.66155 1.20458 m .67476 1.20479 L .672 1.18814 L .045 .411 0 0 k
F
.64807 1.19651 m .66378 1.20591 L .65351 1.18853 L .057 .555 0 0 k
F
.65792 1.21157 m .66452 1.20585 L .65921 1.20739 L 0 .308 0 0 k
F
.68944 1.18047 m .67925 1.20799 L .6935 1.18076 L .058 .578 0 0 k
F
.68958 1.18777 m .67934 1.21315 L .69361 1.1863 L .05 .445 0 0 k
F
.66378 1.20591 m .67489 1.21257 L .6659 1.20133 L .057 .555 0 0 k
F
.67489 1.21257 m .67561 1.21136 L .6659 1.20133 L F
.66378 1.20591 m .6659 1.20133 L .65351 1.18853 L F
.672 1.18814 m .67476 1.20479 L .68944 1.18047 L .045 .411 0 0 k
F
.65363 1.19623 m .66155 1.20458 L .672 1.18814 L F
.63551 1.19825 m .64819 1.20436 L .65363 1.19623 L .056 .531 0 0 k
F
.63559 1.20416 m .64819 1.20436 L .65363 1.19623 L .045 .411 0 0 k
F
.64819 1.20436 m .66155 1.20458 L .65363 1.19623 L F
.67733 1.20053 m .67925 1.20799 L .68944 1.18047 L .058 .578 0 0 k
F
.67489 1.21257 m .67934 1.21315 L .68958 1.18777 L .05 .445 0 0 k
F
.68958 1.18777 m .67938 1.21526 L .69363 1.18769 L .057 .555 0 0 k
F
.672 1.18814 m .6786 1.21241 L .68958 1.18777 L F
.6786 1.21241 m .67938 1.21526 L .68958 1.18777 L F
.66452 1.19991 m .67938 1.21526 L .672 1.18814 L F
.65363 1.19623 m .66462 1.20611 L .67211 1.19416 L .056 .531 0 0 k
F
.65792 1.21157 m .66463 1.21286 L .65965 1.20783 L .04 .632 0 0 k
F
.66165 1.21086 m .67489 1.21257 L .67211 1.19416 L .05 .445 0 0 k
F
.65792 1.21157 m .65965 1.20783 L .65921 1.20739 L .04 .632 0 0 k
F
.64819 1.20436 m .66425 1.21211 L .65363 1.19623 L .056 .531 0 0 k
F
.68966 1.19219 m .67943 1.21838 L .6937 1.19104 L .053 .476 0 0 k
F
.66425 1.21211 m .67497 1.21728 L .66624 1.20756 L .056 .531 0 0 k
F
.67497 1.21728 m .67569 1.21606 L .66624 1.20756 L F
.66425 1.21211 m .66624 1.20756 L .65363 1.19623 L F
.67211 1.19416 m .67489 1.21257 L .68958 1.18777 L .05 .445 0 0 k
F
.6537 1.20088 m .66165 1.21086 L .67211 1.19416 L F
.6356 1.20451 m .64826 1.20912 L .6537 1.20088 L .055 .505 0 0 k
F
.63564 1.20748 m .64826 1.20912 L .6537 1.20088 L .05 .445 0 0 k
F
.64826 1.20912 m .66165 1.21086 L .6537 1.20088 L F
.67489 1.21257 m .67938 1.21526 L .67561 1.21136 L .057 .555 0 0 k
F
.67497 1.21728 m .67943 1.21838 L .68966 1.19219 L .053 .476 0 0 k
F
.68966 1.19219 m .67945 1.21944 L .69371 1.19174 L .056 .531 0 0 k
F
.67211 1.19416 m .67882 1.21726 L .68966 1.19219 L F
.67882 1.21726 m .67945 1.21944 L .68966 1.19219 L F
.66462 1.20611 m .67945 1.21944 L .67211 1.19416 L F
.6537 1.20088 m .66467 1.20923 L .67216 1.19719 L .055 .505 0 0 k
F
.6617 1.21401 m .67497 1.21728 L .67216 1.19719 L .053 .476 0 0 k
F
.64826 1.20912 m .66628 1.21568 L .6537 1.20088 L .055 .505 0 0 k
F
.67216 1.19719 m .67497 1.21728 L .68966 1.19219 L .053 .476 0 0 k
F
.67497 1.21728 m .67945 1.21944 L .67569 1.21606 L .056 .531 0 0 k
F
.66628 1.21568 m .67947 1.22048 L .66762 1.21147 L .055 .505 0 0 k
F
.66628 1.21568 m .66762 1.21147 L .6537 1.20088 L F
.63551 1.19768 m .64807 1.19651 L .65351 1.18853 L .037 .373 0 0 k
F
.63538 1.18812 m .65335 1.1779 L .6465 1.16209 L .025 .333 0 0 k
F
.64094 1.17397 m .64706 1.16089 L .64602 1.16029 L .057 .555 0 0 k
F
.64094 1.17397 m .6465 1.16209 L .64603 1.16101 L .025 .333 0 0 k
F
.63538 1.18812 m .6465 1.16209 L .64094 1.17397 L F
.65315 1.16446 m .65879 1.16538 L .65814 1.15688 L .058 .599 0 0 k
F
.65879 1.16538 m .67165 1.16749 L .65814 1.15688 L F
.65814 1.15688 m .67165 1.16749 L .66382 1.14828 L F
.65335 1.1779 m .6615 1.15915 L .64689 1.14928 L .058 .578 0 0 k
F
.65335 1.1779 m .65924 1.16435 L .64603 1.16101 L .025 .333 0 0 k
F
.67165 1.16749 m .676 1.15865 L .67517 1.15871 L F
.67165 1.16749 m .67568 1.15744 L .66382 1.14828 L .058 .599 0 0 k
F
.67165 1.16749 m .67517 1.15871 L .64603 1.16101 L .025 .333 0 0 k
F
.67165 1.16749 m .689 1.15762 L .676 1.15865 L F
.6714 1.15312 m .689 1.15762 L .67505 1.14434 L .061 .617 0 0 k
F
.689 1.15762 m .68969 1.15575 L .64603 1.16101 L .025 .333 0 0 k
F
.67165 1.16749 m .67699 1.15845 L .67568 1.15744 L .058 .599 0 0 k
F
.63539 1.18891 m .65351 1.18853 L .64706 1.16089 L .057 .555 0 0 k
F
.63551 1.19768 m .65351 1.18853 L .64663 1.17096 L .037 .373 0 0 k
F
.65335 1.1779 m .67165 1.16749 L .65924 1.16435 L .025 .333 0 0 k
F
.65335 1.1779 m .67185 1.17922 L .66415 1.16094 L .058 .578 0 0 k
F
.65788 1.17822 m .67185 1.17922 L .6594 1.17463 L .037 .373 0 0 k
F
.65351 1.18853 m .67185 1.17922 L .65788 1.17822 L F
.64106 1.18311 m .64719 1.16972 L .64615 1.16923 L .056 .531 0 0 k
F
.65335 1.1779 m .66415 1.16094 L .6615 1.15915 L .058 .578 0 0 k
F
.65351 1.18853 m .66166 1.16929 L .64706 1.16089 L .057 .555 0 0 k
F
.65351 1.18853 m .6594 1.17463 L .64616 1.16976 L .037 .373 0 0 k
F
.68958 1.18777 m .69361 1.1863 L .69046 1.18578 L .05 .445 0 0 k
F
.68944 1.18047 m .69346 1.1787 L .69033 1.1785 L .045 .411 0 0 k
F
.67185 1.17922 m .68925 1.17038 L .67616 1.17019 L .037 .373 0 0 k
F
.67165 1.16749 m .68925 1.17038 L .67699 1.15845 L .058 .599 0 0 k
F
.68925 1.17038 m .69014 1.16843 L .68993 1.16844 L .037 .373 0 0 k
F
.68925 1.17038 m .69326 1.16834 L .69014 1.16843 L F
.68925 1.17038 m .69331 1.17104 L .68993 1.16844 L .058 .599 0 0 k
F
.68925 1.17038 m .68993 1.16844 L .67699 1.15845 L F
.68925 1.17038 m .68993 1.16844 L .67588 1.16886 L .037 .373 0 0 k
F
.67185 1.17922 m .67588 1.16886 L .66415 1.16094 L .058 .578 0 0 k
F
.67537 1.17018 m .67588 1.16886 L .64616 1.16976 L .037 .373 0 0 k
F
.68925 1.17038 m .67588 1.16886 L .67537 1.17018 L F
.67185 1.17922 m .67616 1.17019 L .64616 1.16976 L F
.67185 1.17922 m .67724 1.16978 L .67588 1.16886 L .058 .578 0 0 k
F
.67185 1.17922 m .68944 1.18047 L .67724 1.16978 L F
.68944 1.18047 m .69033 1.1785 L .69013 1.17848 L .045 .411 0 0 k
F
.68944 1.18047 m .6935 1.18076 L .69013 1.17848 L .058 .578 0 0 k
F
.68944 1.18047 m .69013 1.17848 L .67724 1.16978 L F
.65351 1.18853 m .672 1.18814 L .66166 1.16929 L .057 .555 0 0 k
F
.68944 1.18047 m .67604 1.17756 L .67552 1.17891 L .045 .411 0 0 k
F
.672 1.18814 m .67632 1.179 L .67624 1.17899 L F
.672 1.18814 m .68944 1.18047 L .67632 1.179 L F
.672 1.18814 m .67566 1.17856 L .66166 1.16929 L .057 .555 0 0 k
F
.672 1.18814 m .67624 1.17899 L .66149 1.17733 L .045 .411 0 0 k
F
.63551 1.19825 m .65363 1.19623 L .64719 1.16972 L .056 .531 0 0 k
F
.65363 1.19623 m .66178 1.17663 L .64719 1.16972 L F
.65952 1.18207 m .66149 1.17733 L .64726 1.17573 L .045 .411 0 0 k
F
.65952 1.18207 m .64726 1.17573 L .64712 1.17604 L F
.672 1.18814 m .66149 1.17733 L .65952 1.18207 L F
.672 1.18814 m .68958 1.18777 L .67566 1.17856 L .057 .555 0 0 k
F
.64115 1.18926 m .64728 1.17568 L .64624 1.17529 L .055 .505 0 0 k
F
.68958 1.18777 m .69027 1.18575 L .66166 1.16929 L .057 .555 0 0 k
F
.67552 1.17891 m .67604 1.17756 L .64624 1.17561 L .045 .411 0 0 k
F
.63559 1.20416 m .65363 1.19623 L .64624 1.17561 L F
.65363 1.19623 m .672 1.18814 L .65952 1.18207 L F
.65363 1.19623 m .65952 1.18207 L .64624 1.17561 L F
.65363 1.19623 m .67211 1.19416 L .66178 1.17663 L .056 .531 0 0 k
F
.68958 1.18777 m .67614 1.18342 L .67563 1.18479 L .05 .445 0 0 k
F
.68966 1.19219 m .6937 1.19104 L .69053 1.19019 L .053 .476 0 0 k
F
.68966 1.19219 m .69053 1.19019 L .69035 1.19015 L F
.67211 1.19416 m .68958 1.18777 L .67616 1.1849 L .05 .445 0 0 k
F
.67211 1.19416 m .67614 1.18342 L .66178 1.17663 L .056 .531 0 0 k
F
.6356 1.20451 m .6537 1.20088 L .64728 1.17568 L .055 .505 0 0 k
F
.67211 1.19416 m .67616 1.1849 L .66156 1.18178 L .05 .445 0 0 k
F
.67211 1.19416 m .66156 1.18178 L .65966 1.18641 L F
.6537 1.20088 m .66185 1.18107 L .64728 1.17568 L .055 .505 0 0 k
F
.67211 1.19416 m .6473 1.17872 L .64716 1.17904 L .05 .445 0 0 k
F
.67211 1.19416 m .68966 1.19219 L .67614 1.18342 L .056 .531 0 0 k
F
.68966 1.19219 m .68383 1.18841 L .67619 1.18637 L .053 .476 0 0 k
F
.68966 1.19219 m .69035 1.19015 L .67614 1.18342 L .056 .531 0 0 k
F
.68966 1.19219 m .69035 1.19015 L .68383 1.18841 L .053 .476 0 0 k
F
.67563 1.18479 m .67614 1.18342 L .64732 1.17868 L .05 .445 0 0 k
F
.64716 1.17904 m .6473 1.17872 L .64628 1.1784 L .053 .476 0 0 k
F
.6473 1.17872 m .64732 1.17868 L .64628 1.1785 L .05 .445 0 0 k
F
.67563 1.18479 m .64732 1.17868 L .6473 1.17872 L F
.63564 1.20748 m .67211 1.19416 L .64716 1.17904 L F
.6537 1.20088 m .67216 1.19719 L .65919 1.18755 L .055 .505 0 0 k
F
.66102 1.18309 m .66368 1.18393 L .66185 1.18107 L F
.67216 1.19719 m .67619 1.18637 L .66185 1.18107 L F
.65966 1.18641 m .66156 1.18178 L .6473 1.17872 L .05 .445 0 0 k
F
.67216 1.19719 m .67521 1.1876 L .6473 1.17872 L .053 .476 0 0 k
F
.67216 1.19719 m .6473 1.17872 L .64716 1.17904 L F
.67568 1.18773 m .67619 1.18637 L .64732 1.17868 L F
.68966 1.19219 m .67619 1.18637 L .67568 1.18773 L F
.68966 1.19219 m .64732 1.17868 L .6473 1.17872 L F
.68966 1.19219 m .69371 1.19174 L .69035 1.19015 L .056 .531 0 0 k
F
.67216 1.19719 m .68966 1.19219 L .67521 1.1876 L .053 .476 0 0 k
F
.67216 1.19719 m .69373 1.19286 L .67619 1.18637 L .055 .505 0 0 k
F
.64716 1.17904 m .6473 1.17872 L .64628 1.1785 L .05 .445 0 0 k
F
.6473 1.17872 m .64732 1.17868 L .64628 1.1784 L .053 .476 0 0 k
F
.68958 1.18777 m .69027 1.18575 L .67614 1.18342 L .05 .445 0 0 k
F
.6356 1.20451 m .64728 1.17568 L .64115 1.18926 L .055 .505 0 0 k
F
.64712 1.17604 m .64726 1.17573 L .64624 1.17561 L .045 .411 0 0 k
F
.68944 1.18047 m .69013 1.17848 L .67604 1.17756 L F
.68958 1.18777 m .69046 1.18578 L .69027 1.18575 L .05 .445 0 0 k
F
.68958 1.18777 m .69363 1.18769 L .69027 1.18575 L .057 .555 0 0 k
F
.63551 1.19768 m .64663 1.17096 L .64106 1.18311 L .037 .373 0 0 k
F
.63551 1.19825 m .64719 1.16972 L .64106 1.18311 L .056 .531 0 0 k
F
.64106 1.18311 m .64663 1.17096 L .64616 1.16976 L .037 .373 0 0 k
F
.63539 1.18891 m .64706 1.16089 L .64094 1.17397 L .057 .555 0 0 k
F
.64119 1.19236 m .64716 1.17904 L .64628 1.1784 L .053 .476 0 0 k
F
.64119 1.19236 m .64716 1.17904 L .64628 1.1785 L .05 .445 0 0 k
F
.63564 1.20748 m .64716 1.17904 L .64119 1.19236 L F
.63564 1.2076 m .67216 1.19719 L .64716 1.17904 L .053 .476 0 0 k
F
.63564 1.2076 m .64716 1.17904 L .64119 1.19236 L F
.63564 1.2076 m .6617 1.21401 L .67216 1.19719 L F
.67216 1.19719 m .67947 1.22048 L .69373 1.19286 L .055 .505 0 0 k
F
.66467 1.20923 m .67947 1.22048 L .67216 1.19719 L F
.63523 1.1766 m .64689 1.14928 L .64077 1.16198 L .058 .578 0 0 k
F
.64136 1.13328 m .64586 1.14949 L .65655 1.12505 L .055 .411 0 0 k
F
.62096 1.13281 m .63386 1.14695 L .64136 1.13328 L .078 .607 0 0 k
F
.63091 1.15232 m .64586 1.14949 L .64136 1.13328 L .055 .411 0 0 k
F
.61547 1.14197 m .63402 1.15309 L .62096 1.13281 L .078 .607 0 0 k
F
.63402 1.15309 m .64602 1.16029 L .63559 1.14885 L F
.63402 1.15309 m .63559 1.14885 L .62096 1.13281 L F
.59939 1.13232 m .61547 1.14197 L .62096 1.13281 L F
.59774 1.13483 m .64602 1.16029 L .59939 1.13232 L F
.59951 1.14547 m .61446 1.14365 L .62096 1.13281 L .047 .377 0 0 k
F
.59281 1.14585 m .59787 1.14807 L .59951 1.14547 L .07 .594 0 0 k
F
.59284 1.14941 m .59787 1.14807 L .59951 1.14547 L .047 .377 0 0 k
F
.59281 1.14585 m .59951 1.14547 L .59936 1.11824 L .07 .594 0 0 k
F
.59803 1.14802 m .61446 1.14365 L .59951 1.14547 L .047 .377 0 0 k
F
.59951 1.14547 m .60801 1.12184 L .59936 1.11824 L .07 .594 0 0 k
F
.59284 1.14941 m .59951 1.14547 L .59942 1.12361 L .047 .377 0 0 k
F
.59951 1.14547 m .62096 1.13281 L .60631 1.12655 L F
.59951 1.14547 m .60631 1.12655 L .59942 1.12361 L F
.6208 1.11879 m .64098 1.10605 L .62427 1.10832 L .036 .34 0 0 k
F
.64119 1.12088 m .65635 1.11193 L .64363 1.11454 L .047 .377 0 0 k
F
.6208 1.11879 m .64119 1.12088 L .62547 1.1047 L .095 .61 0 0 k
F
.64119 1.12088 m .64363 1.11454 L .64294 1.11468 L .047 .377 0 0 k
F
.64119 1.12088 m .65651 1.12244 L .64294 1.11468 L .095 .61 0 0 k
F
.64119 1.12088 m .64294 1.11468 L .62547 1.1047 L F
.62096 1.13281 m .62564 1.11823 L .61179 1.11136 L .078 .607 0 0 k
F
.64119 1.12088 m .64294 1.11468 L .62564 1.11823 L .047 .377 0 0 k
F
.62444 1.12197 m .62564 1.11823 L .59942 1.12361 L F
.64119 1.12088 m .62564 1.11823 L .62444 1.12197 L F
.62096 1.13281 m .62444 1.12197 L .59942 1.12361 L F
.59951 1.14547 m .6122 1.12359 L .60801 1.12184 L .07 .594 0 0 k
F
.59951 1.14547 m .6211 1.14425 L .6122 1.12359 L F
.59787 1.14807 m .59803 1.14802 L .59951 1.14547 L .047 .377 0 0 k
F
.6211 1.14425 m .63091 1.15232 L .64136 1.13328 L .055 .411 0 0 k
F
.6146 1.1554 m .63091 1.15232 L .6211 1.14425 L F
.64136 1.13328 m .63657 1.14993 L .6436 1.13333 L .078 .607 0 0 k
F
.63386 1.14695 m .63657 1.14993 L .64136 1.13328 L F
.6436 1.13333 m .64602 1.16029 L .65669 1.13363 L F
.63657 1.14993 m .64602 1.16029 L .6436 1.13333 L F
.6415 1.14309 m .64603 1.16101 L .65672 1.13569 L .06 .443 0 0 k
F
.6211 1.14425 m .63399 1.1571 L .6415 1.14309 L .07 .594 0 0 k
F
.63104 1.16261 m .64603 1.16101 L .6415 1.14309 L .06 .443 0 0 k
F
.61561 1.15367 m .63434 1.16322 L .6211 1.14425 L .07 .594 0 0 k
F
.63434 1.16322 m .64615 1.16923 L .63585 1.15896 L F
.63434 1.16322 m .63585 1.15896 L .6211 1.14425 L F
.59951 1.14547 m .61561 1.15367 L .6211 1.14425 L F
.59787 1.14807 m .64615 1.16923 L .59951 1.14547 L F
.59961 1.15588 m .6146 1.1554 L .6211 1.14425 L .055 .411 0 0 k
F
.59291 1.15678 m .59797 1.15854 L .59961 1.15588 L .069 .573 0 0 k
F
.59293 1.15949 m .59797 1.15854 L .59961 1.15588 L .055 .411 0 0 k
F
.59797 1.15854 m .6146 1.1554 L .59961 1.15588 L F
.59961 1.15588 m .61571 1.16258 L .6212 1.15295 L .069 .573 0 0 k
F
.6147 1.16435 m .63104 1.16261 L .6212 1.15295 L .06 .443 0 0 k
F
.61571 1.16258 m .61746 1.16331 L .6212 1.15295 L .069 .573 0 0 k
F
.6212 1.15295 m .63104 1.16261 L .6415 1.14309 L .06 .443 0 0 k
F
.59797 1.15854 m .63114 1.17005 L .59961 1.15588 L .069 .573 0 0 k
F
.63399 1.1571 m .64615 1.16923 L .6415 1.14309 L .07 .594 0 0 k
F
.63114 1.17005 m .64616 1.16976 L .6416 1.15019 L .063 .473 0 0 k
F
.63114 1.17005 m .64624 1.17529 L .63159 1.16919 L .069 .573 0 0 k
F
.63114 1.17005 m .63159 1.16919 L .59961 1.15588 L F
.6415 1.14309 m .64615 1.16923 L .65682 1.14222 L .07 .594 0 0 k
F
.6416 1.15019 m .64616 1.16976 L .65685 1.14371 L .063 .473 0 0 k
F
.59969 1.16341 m .6147 1.16435 L .6212 1.15295 L .06 .443 0 0 k
F
.59298 1.16483 m .59804 1.16612 L .59969 1.16341 L .068 .55 0 0 k
F
.593 1.16666 m .59804 1.16612 L .59969 1.16341 L .06 .443 0 0 k
F
.59804 1.16612 m .6147 1.16435 L .59969 1.16341 L F
.6416 1.15019 m .64624 1.17529 L .65692 1.14811 L .069 .573 0 0 k
F
.6212 1.15295 m .63621 1.16635 L .6416 1.15019 L F
.63621 1.16635 m .64624 1.17529 L .6416 1.15019 L F
.61746 1.16331 m .64624 1.17529 L .6212 1.15295 L F
.59969 1.16341 m .61578 1.16858 L .62127 1.15882 L .068 .55 0 0 k
F
.61477 1.17038 m .63114 1.17005 L .62127 1.15882 L .063 .473 0 0 k
F
.59804 1.16612 m .61747 1.17106 L .59969 1.16341 L .068 .55 0 0 k
F
.64166 1.15448 m .64624 1.17561 L .65693 1.14902 L .066 .5 0 0 k
F
.61747 1.17106 m .63119 1.17456 L .61802 1.1693 L .068 .55 0 0 k
F
.63119 1.17456 m .63165 1.17369 L .61802 1.1693 L F
.61747 1.17106 m .61802 1.1693 L .59969 1.16341 L F
.62127 1.15882 m .63114 1.17005 L .6416 1.15019 L .063 .473 0 0 k
F
.59973 1.16796 m .61477 1.17038 L .62127 1.15882 L F
.59303 1.16989 m .59808 1.17071 L .59973 1.16796 L .067 .526 0 0 k
F
.59303 1.17081 m .59808 1.17071 L .59973 1.16796 L .063 .473 0 0 k
F
.59808 1.17071 m .61477 1.17038 L .59973 1.16796 L F
.63119 1.17456 m .64624 1.17561 L .64166 1.15448 L .066 .5 0 0 k
F
.64166 1.15448 m .64628 1.1784 L .65696 1.15123 L .068 .55 0 0 k
F
.62127 1.15882 m .63709 1.1712 L .64166 1.15448 L F
.63709 1.1712 m .64628 1.1784 L .64166 1.15448 L F
.61578 1.16858 m .64628 1.1784 L .62127 1.15882 L F
.59973 1.16796 m .61581 1.1716 L .62131 1.16177 L .067 .526 0 0 k
F
.6148 1.17341 m .63119 1.17456 L .62131 1.16177 L .066 .5 0 0 k
F
.59808 1.17071 m .62089 1.1744 L .59973 1.16796 L .067 .526 0 0 k
F
.62089 1.1744 m .64628 1.1785 L .62094 1.17277 L F
.62089 1.1744 m .62094 1.17277 L .59973 1.16796 L F
.59291 1.15678 m .59961 1.15588 L .59947 1.12877 L .069 .573 0 0 k
F
.59961 1.15588 m .60811 1.13168 L .59947 1.12877 L F
.59293 1.15949 m .59961 1.15588 L .59951 1.13286 L .055 .411 0 0 k
F
.59961 1.15588 m .6211 1.14425 L .60642 1.1365 L F
.59961 1.15588 m .60642 1.1365 L .59951 1.13286 L F
.6416 1.15019 m .65685 1.14371 L .64382 1.14355 L .063 .473 0 0 k
F
.6416 1.15019 m .64382 1.14355 L .64335 1.14354 L F
.6211 1.14425 m .64136 1.13328 L .62458 1.13311 L .055 .411 0 0 k
F
.6415 1.14309 m .65672 1.13569 L .64384 1.13652 L .06 .443 0 0 k
F
.62096 1.13281 m .64119 1.12088 L .62444 1.12197 L .047 .377 0 0 k
F
.64136 1.13328 m .64376 1.1268 L .64311 1.12689 L .055 .411 0 0 k
F
.62096 1.13281 m .64136 1.13328 L .62564 1.11823 L .078 .607 0 0 k
F
.64136 1.13328 m .64311 1.12689 L .62564 1.11823 L F
.6211 1.14425 m .62578 1.12926 L .6122 1.12359 L .07 .594 0 0 k
F
.64136 1.13328 m .64311 1.12689 L .62578 1.12926 L .055 .411 0 0 k
F
.62458 1.13311 m .62578 1.12926 L .59951 1.13286 L F
.64136 1.13328 m .62578 1.12926 L .62458 1.13311 L F
.64136 1.13328 m .65655 1.12505 L .64376 1.1268 L F
.64136 1.13328 m .65669 1.13363 L .64311 1.12689 L .078 .607 0 0 k
F
.6211 1.14425 m .6415 1.14309 L .62578 1.12926 L .07 .594 0 0 k
F
.6415 1.14309 m .64384 1.13652 L .64325 1.13655 L .06 .443 0 0 k
F
.6415 1.14309 m .65682 1.14222 L .64325 1.13655 L .07 .594 0 0 k
F
.6415 1.14309 m .64325 1.13655 L .62578 1.12926 L F
.6211 1.14425 m .62458 1.13311 L .59951 1.13286 L .055 .411 0 0 k
F
.59961 1.15588 m .6212 1.15295 L .60811 1.13168 L .069 .573 0 0 k
F
.6415 1.14309 m .62588 1.13766 L .62468 1.14159 L .06 .443 0 0 k
F
.6212 1.15295 m .6263 1.14173 L .62529 1.14164 L F
.6212 1.15295 m .6415 1.14309 L .6263 1.14173 L F
.6212 1.15295 m .62488 1.14095 L .60811 1.13168 L .069 .573 0 0 k
F
.6212 1.15295 m .62529 1.14164 L .60774 1.14007 L .06 .443 0 0 k
F
.59969 1.16341 m .60818 1.13879 L .59954 1.13659 L .068 .55 0 0 k
F
.60649 1.1437 m .60774 1.14007 L .59957 1.13934 L .06 .443 0 0 k
F
.6212 1.15295 m .60774 1.14007 L .60649 1.1437 L F
.59298 1.16483 m .59969 1.16341 L .59954 1.13659 L .068 .55 0 0 k
F
.6212 1.15295 m .6416 1.15019 L .62488 1.14095 L .069 .573 0 0 k
F
.6415 1.14309 m .64325 1.13655 L .62588 1.13766 L .06 .443 0 0 k
F
.6416 1.15019 m .64335 1.14354 L .60811 1.13168 L .069 .573 0 0 k
F
.62468 1.14159 m .62588 1.13766 L .59957 1.13934 L .06 .443 0 0 k
F
.6416 1.15019 m .64335 1.14354 L .62595 1.14332 L .063 .473 0 0 k
F
.593 1.16666 m .59969 1.16341 L .59957 1.13934 L .06 .443 0 0 k
F
.59969 1.16341 m .6212 1.15295 L .60649 1.1437 L F
.59969 1.16341 m .60649 1.1437 L .59957 1.13934 L F
.59969 1.16341 m .62127 1.15882 L .60818 1.13879 L .068 .55 0 0 k
F
.62127 1.15882 m .62595 1.14332 L .60818 1.13879 L F
.59303 1.16989 m .59973 1.16796 L .59959 1.1416 L .067 .526 0 0 k
F
.62475 1.1473 m .62595 1.14332 L .60823 1.1431 L .063 .473 0 0 k
F
.62475 1.1473 m .60823 1.1431 L .60779 1.14439 L F
.6416 1.15019 m .62595 1.14332 L .62475 1.1473 L F
.6416 1.15019 m .65692 1.14811 L .64335 1.14354 L .069 .573 0 0 k
F
.64166 1.15448 m .65693 1.14902 L .64349 1.14778 L .066 .5 0 0 k
F
.62127 1.15882 m .6416 1.15019 L .62485 1.14732 L .063 .473 0 0 k
F
.59973 1.16796 m .60823 1.1431 L .59959 1.1416 L .067 .526 0 0 k
F
.62127 1.15882 m .62485 1.14732 L .5996 1.14299 L .063 .473 0 0 k
F
.62127 1.15882 m .64166 1.15448 L .62595 1.14332 L .068 .55 0 0 k
F
.64166 1.15448 m .64349 1.14778 L .64341 1.14777 L .066 .5 0 0 k
F
.64166 1.15448 m .65696 1.15123 L .64341 1.14777 L .068 .55 0 0 k
F
.64166 1.15448 m .64341 1.14777 L .62595 1.14332 L F
.59303 1.17081 m .59973 1.16796 L .5996 1.14299 L .063 .473 0 0 k
F
.59973 1.16796 m .62127 1.15882 L .60654 1.14805 L F
.59973 1.16796 m .60654 1.14805 L .5996 1.14299 L F
.59973 1.16796 m .62131 1.16177 L .60823 1.1431 L .067 .526 0 0 k
F
.64166 1.15448 m .64341 1.14777 L .62599 1.14617 L .066 .5 0 0 k
F
.64166 1.15448 m .62599 1.14617 L .62479 1.15017 L F
.62131 1.16177 m .62599 1.14617 L .60823 1.1431 L .067 .526 0 0 k
F
.62131 1.16177 m .64166 1.15448 L .62172 1.14939 L .066 .5 0 0 k
F
.62131 1.16177 m .63119 1.17456 L .64166 1.15448 L F
.62131 1.16177 m .65697 1.15153 L .62599 1.14617 L .067 .526 0 0 k
F
.62479 1.15017 m .62599 1.14617 L .59961 1.14375 L .066 .5 0 0 k
F
.60779 1.14439 m .60823 1.1431 L .5996 1.14299 L .063 .473 0 0 k
F
.59304 1.17189 m .62131 1.16177 L .59961 1.14375 L .066 .5 0 0 k
F
.62131 1.16177 m .62172 1.14939 L .59961 1.14375 L F
.59304 1.17189 m .6148 1.17341 L .62131 1.16177 L F
.63119 1.17456 m .64628 1.1784 L .63165 1.17369 L .068 .55 0 0 k
F
.62131 1.16177 m .64628 1.1785 L .65697 1.15153 L .067 .526 0 0 k
F
.61581 1.1716 m .64628 1.1785 L .62131 1.16177 L F
.64074 1.08897 m .64249 1.08325 L .62528 1.08885 L .02 .303 0 0 k
F
.63826 1.07137 m .63895 1.07217 L .64047 1.06985 L .003 .266 0 0 k
F
.61987 1.04082 m .62657 1.0311 L .62454 1.02941 L .161 .61 0 0 k
F
.61868 1.04167 m .61987 1.04082 L .62305 1.03244 L 0 .222 .057 0 k
F
.61987 1.04082 m .62334 1.03234 L .62305 1.03244 L F
.60644 1.01568 m .60687 1.01478 L .59841 1.01884 L .001 .21 .141 0 k
F
.61868 1.04167 m .61922 1.04164 L .61987 1.04082 L 0 .222 .057 0 k
F
.63721 1.05103 m .6382 1.05176 L .64017 1.04893 L 0 .24 .004 0 k
F
.58691 1.10567 m .58755 1.10394 L .58571 1.10507 L 0 .225 .111 0 k
F
.5817 1.14299 m .58756 1.12623 L .58589 1.12676 L 0 .247 .034 0 k
F
.57939 1.15336 m .58709 1.12757 L .5817 1.14299 L .099 .628 0 0 k
F
.58773 1.12575 m .58774 1.12572 L .58589 1.12676 L 0 .247 .034 0 k
F
.63415 1.18898 m .63538 1.18812 L .63436 1.18828 L .038 .434 0 0 k
F
.58017 1.09521 m .58569 1.10237 L .58719 1.0964 L .192 .61 0 0 k
F
.58133 1.09523 m .58671 1.08173 L .58552 1.08133 L .001 .213 .229 0 k
F
.58017 1.09521 m .58719 1.0964 L .59219 1.07651 L .192 .61 0 0 k
F
.55932 1.06818 m .575 1.0885 L .579 1.07317 L F
.55634 1.07784 m .58569 1.10237 L .55932 1.06818 L F
.54421 1.09108 m .56163 1.09784 L .54898 1.07929 L .22 .617 0 0 k
F
.56163 1.09784 m .56281 1.08903 L .54747 1.10201 L 0 .246 .098 0 k
F
.55945 1.09169 m .57112 1.09097 L .579 1.07317 L .003 .285 0 0 k
F
.55318 1.09063 m .55773 1.09532 L .55945 1.09169 L .17 .614 0 0 k
F
.54421 1.09108 m .54736 1.07422 L .53172 1.08809 L .001 .227 .186 0 k
F
.53851 1.08814 m .54561 1.08358 L .54612 1.08084 L 0 .257 .002 0 k
F
.54561 1.08358 m .55441 1.07792 L .54612 1.08084 L F
.54612 1.08084 m .55441 1.07792 L .55873 1.06874 L F
.53374 1.08733 m .53752 1.09001 L .53851 1.08814 L .17 .614 0 0 k
F
.53376 1.0927 m .53752 1.09001 L .53851 1.08814 L 0 .257 .002 0 k
F
.53367 1.06167 m .53744 1.06462 L .53843 1.06288 L .192 .61 0 0 k
F
.53369 1.06743 m .53744 1.06462 L .53843 1.06288 L 0 .235 .042 0 k
F
.53369 1.06743 m .53843 1.06288 L .53582 1.04757 L F
.53374 1.08733 m .53851 1.08814 L .53586 1.06128 L .17 .614 0 0 k
F
.53771 1.08987 m .55441 1.07792 L .53851 1.08814 L 0 .257 .002 0 k
F
.53851 1.08814 m .55932 1.06818 L .54461 1.07004 L F
.55454 1.10209 m .55568 1.10132 L .55945 1.09169 L .003 .285 0 0 k
F
.55568 1.10132 m .57112 1.09097 L .55945 1.09169 L F
.53843 1.06288 m .55932 1.06818 L .54512 1.04935 L .192 .61 0 0 k
F
.55932 1.06818 m .56189 1.05527 L .55931 1.05347 L F
.55522 1.06144 m .55931 1.05347 L .54369 1.04252 L F
.55932 1.06818 m .55931 1.05347 L .55522 1.06144 L F
.57863 1.02424 m .5794 1.0196 L .56353 1.02978 L 0 .235 .042 0 k
F
.55904 1.01626 m .56369 1.0069 L .5616 1.0052 L .245 .592 0 0 k
F
.55036 .99765 m .55098 .9973 L .55317 .99352 L 0 .234 .007 0 k
F
.55098 .9973 m .56847 .98729 L .55317 .99352 L F
.55317 .99352 m .56847 .98729 L .57328 .97868 L F
.55317 .99352 m .57613 1.00017 L .56004 .98167 L .215 .587 0 0 k
F
.55317 .99352 m .56004 .98167 L .55763 .9789 L F
.55317 .99352 m .56969 1.0109 L .57613 1.00017 L F
.53783 .98907 m .55036 .99765 L .55317 .99352 L F
.55036 .99765 m .56969 1.0109 L .55317 .99352 L F
.53788 1.00479 m .55036 .99765 L .55317 .99352 L 0 .234 .007 0 k
F
.56885 1.01137 m .56969 1.0109 L .57395 1.00179 L .001 .253 0 0 k
F
.56969 1.0109 m .5885 1.00052 L .57523 1.00168 L F
.56969 1.0109 m .57523 1.00168 L .57395 1.00179 L F
.59215 .99682 m .59818 .99517 L .59768 .98422 L F
.59818 1.00709 m .60662 .99097 L .59818 .99517 L .023 .169 .276 .008 k
F
.59818 1.00709 m .60684 .99714 L .60494 .99418 L .179 .606 0 0 k
F
.59768 .98422 m .5983 1.00767 L .60485 .9867 L .237 .576 0 0 k
F
.59053 .9969 m .5983 1.00767 L .59768 .98422 L F
.59789 1.00647 m .59841 1.01884 L .605 1.00124 L .016 .284 0 0 k
F
.5885 1.00052 m .5903 .99732 L .57395 1.00179 L .001 .253 0 0 k
F
.57556 1.00135 m .5903 .99732 L .57613 1.00017 L F
.57613 1.00017 m .59074 1.02006 L .59789 1.00647 L .215 .587 0 0 k
F
.59056 1.02039 m .59236 1.02004 L .59789 1.00647 L .016 .284 0 0 k
F
.56969 1.0109 m .5887 1.02393 L .57613 1.00017 L .215 .587 0 0 k
F
.5887 1.02393 m .59841 1.01884 L .59056 1.02039 L .016 .284 0 0 k
F
.5887 1.02393 m .59852 1.03066 L .59074 1.02006 L .215 .587 0 0 k
F
.5887 1.02393 m .59074 1.02006 L .57613 1.00017 L F
.57863 1.02424 m .56353 1.02978 L .56245 1.03306 L 0 .235 .042 0 k
F
.53788 1.00479 m .55317 .99352 L .54003 .98764 L 0 .234 .007 0 k
F
.55329 1.01709 m .56885 1.01137 L .57395 1.00179 L .001 .253 0 0 k
F
.53834 1.03599 m .54706 1.01979 L .54359 1.01716 L .217 .603 0 0 k
F
.53834 1.03599 m .54265 1.02056 L .53574 1.02238 L 0 .218 .114 0 k
F
.55107 1.02119 m .56885 1.01137 L .55329 1.01709 L .001 .253 0 0 k
F
.55329 1.01709 m .5714 1.03106 L .57629 1.02236 L .193 .593 0 0 k
F
.56984 1.03382 m .57141 1.033 L .57317 1.02791 L .016 .284 0 0 k
F
.55046 1.02153 m .55107 1.02119 L .55329 1.01709 L .001 .253 0 0 k
F
.57141 1.033 m .5887 1.02393 L .57574 1.02358 L .016 .284 0 0 k
F
.55046 1.02153 m .56984 1.03382 L .55329 1.01709 L .193 .593 0 0 k
F
.57141 1.033 m .57574 1.02358 L .57561 1.02358 L .016 .284 0 0 k
F
.57141 1.033 m .57561 1.02358 L .57317 1.02791 L F
.59236 1.02004 m .59841 1.01884 L .59789 1.00647 L F
.59789 1.00647 m .59852 1.03066 L .60508 1.00855 L .215 .587 0 0 k
F
.59074 1.02006 m .59852 1.03066 L .59789 1.00647 L F
.59809 1.02736 m .59862 1.04114 L .60522 1.0222 L .032 .316 0 0 k
F
.56984 1.03382 m .58889 1.04591 L .5714 1.03106 L .193 .593 0 0 k
F
.58889 1.04591 m .58937 1.04493 L .5714 1.03106 L F
.58889 1.04591 m .59862 1.04114 L .59809 1.02736 L .032 .316 0 0 k
F
.5887 1.02393 m .59056 1.02039 L .57468 1.02355 L .016 .284 0 0 k
F
.57468 1.02355 m .59056 1.02039 L .59789 1.00647 L F
.59809 1.02736 m .59873 1.05215 L .60529 1.02901 L .193 .593 0 0 k
F
.57629 1.02236 m .59302 1.04457 L .59809 1.02736 L F
.59302 1.04457 m .59873 1.05215 L .59809 1.02736 L F
.5714 1.03106 m .59873 1.05215 L .57629 1.02236 L F
.53851 1.08814 m .54378 1.06632 L .53586 1.06128 L .17 .614 0 0 k
F
.54283 1.07026 m .54355 1.06727 L .53589 1.07114 L 0 .257 .002 0 k
F
.55932 1.06818 m .54369 1.04252 L .54274 1.04619 L .192 .61 0 0 k
F
.55932 1.06818 m .56128 1.05833 L .54355 1.06727 L 0 .257 .002 0 k
F
.55932 1.06818 m .54355 1.06727 L .54283 1.07026 L F
.53851 1.08814 m .54461 1.07004 L .53589 1.07114 L F
.56256 1.05768 m .56363 1.05421 L .53589 1.07114 L F
.53851 1.08814 m .54746 1.06867 L .54378 1.06632 L .17 .614 0 0 k
F
.53843 1.06288 m .54512 1.04935 L .54274 1.04619 L .192 .61 0 0 k
F
.53843 1.06288 m .54274 1.04619 L .53582 1.04757 L 0 .235 .042 0 k
F
.55918 1.04293 m .56389 1.03255 L .56175 1.03093 L .217 .603 0 0 k
F
.53791 1.01356 m .55046 1.02153 L .55329 1.01709 L .193 .593 0 0 k
F
.53796 1.02844 m .55046 1.02153 L .55329 1.01709 L .001 .253 0 0 k
F
.53791 1.01356 m .55329 1.01709 L .54004 .99119 L .193 .593 0 0 k
F
.56984 1.03382 m .5714 1.03106 L .55329 1.01709 L F
.55339 1.03921 m .56924 1.03414 L .57468 1.02355 L .016 .284 0 0 k
F
.55114 1.04364 m .56924 1.03414 L .55339 1.03921 L F
.53798 1.03667 m .55057 1.04394 L .55339 1.03921 L .174 .598 0 0 k
F
.53796 1.02844 m .55329 1.01709 L .54011 1.0099 L .001 .253 0 0 k
F
.57613 1.00017 m .59768 .98422 L .57813 .99171 L F
.59768 .98422 m .60477 .97896 L .59805 .98218 L F
.58829 .97595 m .59806 .98345 L .58877 .97515 L .262 .561 0 0 k
F
.59768 .98422 m .59805 .98218 L .57957 .96989 L .237 .576 0 0 k
F
.59768 .98422 m .57957 .96989 L .57896 .97104 L F
.57596 .9767 m .59768 .98422 L .57896 .97104 L F
.59768 .98422 m .59805 .98218 L .57813 .99171 L .001 .253 0 0 k
F
.59768 .98422 m .59846 .98244 L .59805 .98218 L .237 .576 0 0 k
F
.57613 1.00017 m .57978 .99274 L .57813 .99171 L .215 .587 0 0 k
F
.57613 1.00017 m .57813 .99171 L .55763 .9789 L F
.55329 1.01709 m .57613 1.00017 L .55775 1.00146 L .001 .253 0 0 k
F
.57613 1.00017 m .57813 .99171 L .55775 1.00146 L F
.55329 1.01709 m .55661 1.00544 L .54004 .99119 L .193 .593 0 0 k
F
.53798 1.03667 m .55339 1.03921 L .54012 1.01324 L .174 .598 0 0 k
F
.54346 1.0434 m .54369 1.04252 L .53582 1.04757 L 0 .235 .042 0 k
F
.53803 1.05052 m .55339 1.03921 L .54018 1.03065 L .016 .284 0 0 k
F
.55339 1.03921 m .57629 1.02236 L .55672 1.02685 L F
.55339 1.03921 m .55881 1.02856 L .55672 1.02685 L .174 .598 0 0 k
F
.55339 1.03921 m .55672 1.02685 L .54012 1.01324 L F
.57629 1.02236 m .57829 1.01336 L .54004 .99119 L .193 .593 0 0 k
F
.55329 1.01709 m .57629 1.02236 L .55864 1.00718 L F
.57629 1.02236 m .57829 1.01336 L .55786 1.02263 L .016 .284 0 0 k
F
.57629 1.02236 m .55786 1.02263 L .55672 1.02685 L F
.56924 1.03414 m .56984 1.03382 L .57468 1.02355 L F
.56984 1.03382 m .57317 1.02791 L .57468 1.02355 L F
.57644 1.04302 m .57844 1.03351 L .54012 1.01324 L .174 .598 0 0 k
F
.55672 1.02685 m .55786 1.02263 L .54018 1.03065 L .016 .284 0 0 k
F
.55339 1.03921 m .55672 1.02685 L .54018 1.03065 L F
.57613 1.00017 m .5903 .99732 L .59768 .98422 L .001 .253 0 0 k
F
.57613 1.00017 m .59789 1.00647 L .57978 .99274 L .215 .587 0 0 k
F
.59789 1.00647 m .605 1.00124 L .59827 1.0043 L .016 .284 0 0 k
F
.59789 1.00647 m .59868 1.00455 L .59827 1.0043 L .215 .587 0 0 k
F
.59789 1.00647 m .59827 1.0043 L .57978 .99274 L F
.57629 1.02236 m .59789 1.00647 L .57829 1.01336 L .016 .284 0 0 k
F
.59789 1.00647 m .59827 1.0043 L .57829 1.01336 L F
.57629 1.02236 m .57998 1.01434 L .57829 1.01336 L .193 .593 0 0 k
F
.55329 1.01709 m .55775 1.00146 L .54011 1.0099 L .001 .253 0 0 k
F
.55329 1.01709 m .55864 1.00718 L .55661 1.00544 L .193 .593 0 0 k
F
.57629 1.02236 m .59809 1.02736 L .57998 1.01434 L F
.59809 1.02736 m .59882 1.02491 L .59847 1.02506 L .032 .316 0 0 k
F
.59809 1.02736 m .60522 1.0222 L .59882 1.02491 L F
.59809 1.02736 m .60529 1.02901 L .59847 1.02506 L .193 .593 0 0 k
F
.59809 1.02736 m .59847 1.02506 L .57998 1.01434 L F
.59809 1.02736 m .59847 1.02506 L .57974 1.03296 L .032 .316 0 0 k
F
.57882 1.04947 m .56363 1.05421 L .56256 1.05768 L 0 .257 .002 0 k
F
.55339 1.03921 m .57154 1.05224 L .57644 1.04302 L .174 .598 0 0 k
F
.55932 1.06818 m .57096 1.06608 L .57882 1.04947 L 0 .257 .002 0 k
F
.56998 1.05516 m .58889 1.04591 L .57644 1.04302 L .032 .316 0 0 k
F
.57154 1.05224 m .57307 1.05333 L .57644 1.04302 L .174 .598 0 0 k
F
.57644 1.04302 m .58889 1.04591 L .59809 1.02736 L .032 .316 0 0 k
F
.55057 1.04394 m .55114 1.04364 L .55339 1.03921 L .016 .284 0 0 k
F
.579 1.07317 m .59205 1.0608 L .58051 1.06739 L .003 .285 0 0 k
F
.55057 1.04394 m .58906 1.06619 L .55339 1.03921 L .174 .598 0 0 k
F
.58889 1.04591 m .59873 1.05215 L .58937 1.04493 L .193 .593 0 0 k
F
.58906 1.06619 m .59882 1.06182 L .59828 1.04663 L .045 .349 0 0 k
F
.58906 1.06619 m .59892 1.07188 L .58955 1.06516 L .174 .598 0 0 k
F
.58906 1.06619 m .58955 1.06516 L .55339 1.03921 L F
.59828 1.04663 m .59882 1.06182 L .60542 1.0416 L .045 .349 0 0 k
F
.59828 1.04663 m .59892 1.07188 L .60549 1.04782 L .174 .598 0 0 k
F
.57644 1.04302 m .59325 1.06461 L .59828 1.04663 L F
.59325 1.06461 m .59892 1.07188 L .59828 1.04663 L F
.55932 1.06818 m .56408 1.0568 L .56189 1.05527 L .192 .61 0 0 k
F
.55932 1.06818 m .579 1.07317 L .56408 1.0568 L F
.579 1.07317 m .58051 1.06739 L .57977 1.06781 L .003 .285 0 0 k
F
.579 1.07317 m .59219 1.07651 L .57977 1.06781 L .192 .61 0 0 k
F
.579 1.07317 m .57977 1.06781 L .56408 1.0568 L F
.53851 1.08814 m .55945 1.09169 L .54746 1.06867 L .17 .614 0 0 k
F
.579 1.07317 m .56201 1.07794 L .56141 1.0812 L .003 .285 0 0 k
F
.55945 1.09169 m .579 1.07317 L .56265 1.08063 L F
.55501 1.07674 m .55634 1.07784 L .55932 1.06818 L .192 .61 0 0 k
F
.55945 1.09169 m .56201 1.07794 L .54746 1.06867 L .17 .614 0 0 k
F
.53851 1.08814 m .55166 1.10004 L .55318 1.09063 L F
.53781 1.09022 m .55166 1.10004 L .53851 1.08814 L F
.55166 1.10004 m .57128 1.11396 L .55318 1.09063 L F
.57112 1.09097 m .58569 1.10237 L .57137 1.09041 L .192 .61 0 0 k
F
.57804 1.10421 m .57901 1.10295 L .57815 1.10363 L 0 .273 .033 0 k
F
.57128 1.11396 m .58571 1.10507 L .57916 1.09504 L .017 .323 0 0 k
F
.57128 1.11396 m .58587 1.12431 L .57264 1.11068 L .17 .614 0 0 k
F
.57128 1.11396 m .57264 1.11068 L .55318 1.09063 L F
.579 1.07317 m .58017 1.09521 L .59219 1.07651 L .192 .61 0 0 k
F
.575 1.0885 m .58017 1.09521 L .579 1.07317 L F
.57916 1.09504 m .58571 1.10507 L .59225 1.08291 L .017 .323 0 0 k
F
.57916 1.09504 m .58587 1.12431 L .59238 1.09728 L .17 .614 0 0 k
F
.55945 1.09169 m .5752 1.11114 L .57916 1.09504 L F
.5752 1.11114 m .58587 1.12431 L .57916 1.09504 L F
.54432 1.12036 m .54973 1.10567 L .54747 1.10201 L .191 .625 0 0 k
F
.53858 1.11146 m .55454 1.10209 L .55945 1.09169 L .003 .285 0 0 k
F
.53778 1.11332 m .55454 1.10209 L .53858 1.11146 L F
.53858 1.11146 m .55524 1.12287 L .55956 1.11319 L .151 .617 0 0 k
F
.55465 1.1242 m .55574 1.12353 L .55956 1.11319 L .017 .323 0 0 k
F
.56178 1.12522 m .57823 1.12979 L .56432 1.1169 L .191 .625 0 0 k
F
.57823 1.12979 m .5792 1.12856 L .57827 1.12924 L 0 .304 .001 0 k
F
.57823 1.12979 m .57835 1.12931 L .57827 1.12924 L .191 .625 0 0 k
F
.57823 1.12979 m .57827 1.12924 L .56432 1.1169 L F
.56193 1.15052 m .57823 1.12979 L .56422 1.13952 L 0 .304 .001 0 k
F
.57823 1.12979 m .57827 1.12924 L .56422 1.13952 L F
.56178 1.12522 m .56432 1.1169 L .56296 1.1157 L .191 .625 0 0 k
F
.55574 1.12353 m .57128 1.11396 L .55956 1.11319 L .017 .323 0 0 k
F
.55945 1.09169 m .56265 1.08063 L .54363 1.08931 L .003 .285 0 0 k
F
.53376 1.0927 m .53851 1.08814 L .53589 1.07114 L 0 .257 .002 0 k
F
.53381 1.11107 m .53858 1.11146 L .53592 1.0838 L .151 .617 0 0 k
F
.55945 1.09169 m .54363 1.08931 L .54291 1.09248 L .003 .285 0 0 k
F
.56141 1.0812 m .54386 1.0883 L .54363 1.08931 L F
.53752 1.09001 m .53771 1.08987 L .53851 1.08814 L 0 .257 .002 0 k
F
.53752 1.09001 m .53781 1.09022 L .53851 1.08814 L .17 .614 0 0 k
F
.53858 1.11146 m .54386 1.0883 L .53592 1.0838 L .151 .617 0 0 k
F
.53381 1.11107 m .53759 1.11345 L .53858 1.11146 L F
.53382 1.11598 m .55945 1.09169 L .53595 1.09282 L .003 .285 0 0 k
F
.53858 1.11146 m .54767 1.09046 L .54386 1.0883 L .151 .617 0 0 k
F
.56141 1.0812 m .56201 1.07794 L .54386 1.0883 L .003 .285 0 0 k
F
.54363 1.08931 m .54386 1.0883 L .53595 1.09282 L F
.54291 1.09248 m .54363 1.08931 L .53595 1.09282 L F
.53858 1.11146 m .55956 1.11319 L .54767 1.09046 L .151 .617 0 0 k
F
.55825 1.09585 m .58587 1.12431 L .55945 1.09169 L .17 .614 0 0 k
F
.55956 1.11319 m .57128 1.11396 L .57916 1.09504 L .017 .323 0 0 k
F
.55956 1.11319 m .57916 1.09504 L .56272 1.10162 L F
.55945 1.09169 m .57916 1.09504 L .56426 1.07937 L .17 .614 0 0 k
F
.57916 1.09504 m .58065 1.08898 L .57993 1.08935 L .017 .323 0 0 k
F
.57916 1.09504 m .59225 1.08291 L .58065 1.08898 L F
.57916 1.09504 m .59238 1.09728 L .57993 1.08935 L .17 .614 0 0 k
F
.57916 1.09504 m .57993 1.08935 L .56426 1.07937 L F
.57916 1.09504 m .57993 1.08935 L .56213 1.09866 L .017 .323 0 0 k
F
.55956 1.11319 m .56213 1.09866 L .54767 1.09046 L .151 .617 0 0 k
F
.53382 1.11598 m .53759 1.11345 L .53858 1.11146 L .003 .285 0 0 k
F
.53386 1.1326 m .53865 1.13256 L .53598 1.10427 L .132 .618 0 0 k
F
.56152 1.1021 m .54394 1.10818 L .5437 1.10924 L .017 .323 0 0 k
F
.55524 1.12287 m .55666 1.12384 L .55956 1.11319 L .151 .617 0 0 k
F
.53759 1.11345 m .53778 1.11332 L .53858 1.11146 L .003 .285 0 0 k
F
.54442 1.14767 m .56178 1.12522 L .54679 1.13285 L 0 .273 .033 0 k
F
.54442 1.14767 m .55486 1.14278 L .56074 1.12657 L F
.57563 1.1331 m .5742 1.14202 L .57823 1.12979 L 0 .304 .001 0 k
F
.53759 1.11345 m .57142 1.13475 L .53858 1.11146 L .151 .617 0 0 k
F
.57823 1.12979 m .57921 1.13007 L .57835 1.12931 L .191 .625 0 0 k
F
.57142 1.13475 m .58589 1.12676 L .57931 1.11482 L .031 .361 0 0 k
F
.57142 1.13475 m .58603 1.14396 L .57167 1.13412 L .151 .617 0 0 k
F
.57142 1.13475 m .57167 1.13412 L .53858 1.11146 L F
.57931 1.11482 m .58589 1.12676 L .59243 1.10307 L .031 .361 0 0 k
F
.53865 1.13256 m .55465 1.1242 L .55956 1.11319 L .017 .323 0 0 k
F
.54704 1.12851 m .54707 1.12832 L .5317 1.14053 L 0 .273 .033 0 k
F
.54442 1.14767 m .55037 1.13015 L .54758 1.12792 L .166 .63 0 0 k
F
.53783 1.13455 m .55465 1.1242 L .53865 1.13256 L .017 .323 0 0 k
F
.53865 1.13256 m .54394 1.10818 L .53598 1.10427 L .132 .618 0 0 k
F
.53386 1.1326 m .53765 1.13466 L .53865 1.13256 L F
.53765 1.13466 m .53783 1.13455 L .53865 1.13256 L .017 .323 0 0 k
F
.53765 1.13466 m .53797 1.13484 L .53865 1.13256 L .132 .618 0 0 k
F
.53387 1.13699 m .53765 1.13466 L .53865 1.13256 L .017 .323 0 0 k
F
.53387 1.13699 m .53865 1.13256 L .53601 1.11232 L F
.53865 1.13256 m .55956 1.11319 L .54458 1.11264 L F
.53865 1.13256 m .54458 1.11264 L .53601 1.11232 L F
.57931 1.11482 m .58603 1.14396 L .59254 1.11591 L .151 .617 0 0 k
F
.55956 1.11319 m .57539 1.13159 L .57931 1.11482 L F
.57539 1.13159 m .58603 1.14396 L .57931 1.11482 L F
.56074 1.12657 m .56122 1.12672 L .56178 1.12522 L 0 .273 .033 0 k
F
.55666 1.12384 m .58603 1.14396 L .55956 1.11319 L .151 .617 0 0 k
F
.55967 1.13241 m .57142 1.13475 L .57238 1.13232 L .031 .361 0 0 k
F
.55967 1.13241 m .57238 1.13232 L .57931 1.11482 L F
.5784 1.1532 m .57938 1.152 L .57851 1.15256 L .002 .338 0 0 k
F
.56193 1.15052 m .56422 1.13952 L .5631 1.14033 L 0 .304 .001 0 k
F
.54442 1.14767 m .56193 1.15052 L .55037 1.13015 L .166 .63 0 0 k
F
.56193 1.15052 m .56307 1.14059 L .55037 1.13015 L F
.5784 1.1532 m .57845 1.15261 L .55037 1.13015 L F
.5296 1.172 m .54451 1.17265 L .53185 1.14041 L .144 .633 0 0 k
F
.54442 1.14767 m .55639 1.16617 L .56193 1.15052 L .166 .63 0 0 k
F
.56193 1.15052 m .5631 1.14033 L .54768 1.15161 L 0 .304 .001 0 k
F
.54306 1.15106 m .55639 1.16617 L .54442 1.14767 L .166 .63 0 0 k
F
.54451 1.17265 m .54768 1.15161 L .53185 1.14041 L .144 .633 0 0 k
F
.54689 1.15687 m .53191 1.16314 L .5319 1.1632 L 0 .304 .001 0 k
F
.56193 1.15052 m .5784 1.1532 L .56307 1.14059 L .166 .63 0 0 k
F
.56193 1.15052 m .54768 1.15161 L .54689 1.15687 L 0 .304 .001 0 k
F
.54451 1.17265 m .56193 1.15052 L .54689 1.15687 L F
.54451 1.17265 m .55542 1.16892 L .56193 1.15052 L F
.53145 1.21561 m .53858 1.19003 L .53522 1.18646 L .162 .642 0 0 k
F
.54654 1.18736 m .54998 1.17375 L .54812 1.17155 L .19 .636 0 0 k
F
.54194 1.18075 m .55542 1.16892 L .54451 1.17265 L 0 .304 .001 0 k
F
.54654 1.18736 m .56066 1.19144 L .54998 1.17375 L .19 .636 0 0 k
F
.56066 1.19144 m .56144 1.1862 L .56096 1.18672 L 0 .303 .092 0 k
F
.56066 1.19144 m .56149 1.18735 L .56096 1.18672 L .19 .636 0 0 k
F
.56066 1.19144 m .56096 1.18672 L .54998 1.17375 L F
.56066 1.19144 m .56096 1.18672 L .54978 1.19867 L 0 .303 .092 0 k
F
.54451 1.17265 m .5572 1.18795 L .56206 1.17341 L .144 .633 0 0 k
F
.56066 1.19144 m .56627 1.18103 L .56144 1.1862 L 0 .303 .092 0 k
F
.56066 1.19144 m .56635 1.19308 L .56149 1.18735 L .19 .636 0 0 k
F
.55554 1.19294 m .56954 1.18184 L .56206 1.17341 L .002 .338 0 0 k
F
.5572 1.18795 m .55881 1.1899 L .56206 1.17341 L .144 .633 0 0 k
F
.55639 1.16617 m .57293 1.18494 L .56193 1.15052 L .166 .63 0 0 k
F
.56206 1.17341 m .56954 1.18184 L .5784 1.1532 L .002 .338 0 0 k
F
.54122 1.18138 m .54194 1.18075 L .54451 1.17265 L 0 .304 .001 0 k
F
.56066 1.19144 m .54978 1.19867 L .54919 1.20217 L 0 .303 .092 0 k
F
.54666 1.21742 m .56066 1.19144 L .54796 1.20333 L F
.54122 1.18138 m .55785 1.19481 L .54451 1.17265 L .144 .633 0 0 k
F
.57856 1.17413 m .57305 1.20202 L .57953 1.17297 L .012 .38 0 0 k
F
.55785 1.19481 m .56969 1.20436 L .55881 1.1899 L .144 .633 0 0 k
F
.56969 1.20436 m .56998 1.20336 L .55881 1.1899 L F
.56969 1.20436 m .57305 1.20202 L .57856 1.17413 L .012 .38 0 0 k
F
.56954 1.18184 m .57293 1.18494 L .56971 1.18129 L .166 .63 0 0 k
F
.57856 1.17413 m .57308 1.20711 L .57954 1.17417 L .144 .633 0 0 k
F
.56206 1.17341 m .57307 1.20708 L .57856 1.17413 L F
.57307 1.20708 m .57308 1.20711 L .57856 1.17413 L F
.55785 1.19481 m .55881 1.1899 L .54451 1.17265 L F
.5296 1.172 m .54122 1.18138 L .54451 1.17265 L F
.52964 1.19155 m .54122 1.18138 L .54451 1.17265 L 0 .304 .001 0 k
F
.53166 1.16445 m .53191 1.16314 L .53175 1.16305 L .122 .634 0 0 k
F
.52964 1.19155 m .54451 1.17265 L .53175 1.16326 L 0 .304 .001 0 k
F
.54451 1.17265 m .54689 1.15687 L .53175 1.16326 L F
.53445 1.18819 m .53457 1.18722 L .52749 1.1954 L .001 .273 .167 0 k
F
.53703 1.19559 m .54014 1.19534 L .53858 1.19003 L .162 .642 0 0 k
F
.53145 1.21561 m .54014 1.19534 L .53703 1.19559 L F
.53145 1.21561 m .54666 1.21742 L .54014 1.19534 L F
.54236 1.20103 m .5437 1.20325 L .54654 1.18736 L .19 .636 0 0 k
F
.54666 1.21742 m .54824 1.20032 L .53858 1.19003 L .162 .642 0 0 k
F
.52965 1.19617 m .5446 1.19499 L .53191 1.16314 L .122 .634 0 0 k
F
.54451 1.17265 m .56206 1.17341 L .55005 1.15521 L .144 .633 0 0 k
F
.54451 1.17265 m .55005 1.15521 L .54768 1.15161 L F
.5446 1.19499 m .54776 1.1728 L .53191 1.16314 L .122 .634 0 0 k
F
.54919 1.20217 m .54978 1.19867 L .5353 1.21415 L 0 .303 .092 0 k
F
.5254 1.22694 m .52986 1.22056 L .53029 1.21777 L .001 .273 .167 0 k
F
.52543 1.24583 m .53152 1.24549 L .52751 1.20685 L .136 .646 0 0 k
F
.52986 1.22056 m .53068 1.21799 L .53029 1.21777 L .001 .273 .167 0 k
F
.53152 1.24549 m .53502 1.2165 L .52751 1.20685 L .136 .646 0 0 k
F
.54919 1.20217 m .5353 1.21415 L .53516 1.21531 L 0 .303 .092 0 k
F
.55568 1.23989 m .55685 1.24042 L .55999 1.22354 L 0 .339 .038 0 k
F
.55685 1.24042 m .56001 1.24184 L .55999 1.22354 L F
.54795 1.23459 m .55342 1.2373 L .54883 1.22869 L .241 .659 0 0 k
F
.54666 1.21742 m .55493 1.24291 L .56082 1.2191 L .162 .642 0 0 k
F
.55317 1.25007 m .56001 1.24184 L .55568 1.23989 L 0 .339 .038 0 k
F
.55689 1.2724 m .56399 1.23765 L .56001 1.24184 L 0 .216 .996 .002 k
F
.54385 1.23432 m .55612 1.25283 L .54666 1.21742 L .162 .642 0 0 k
F
.55612 1.25283 m .56011 1.25885 L .55673 1.24845 L F
.55612 1.25283 m .55673 1.24845 L .54666 1.21742 L F
.54677 1.24464 m .56082 1.2191 L .54807 1.22959 L 0 .339 .038 0 k
F
.53336 1.26754 m .53775 1.24483 L .53534 1.2407 L .197 .666 0 0 k
F
.53152 1.24549 m .54157 1.23539 L .54666 1.21742 L 0 .303 .092 0 k
F
.54247 1.23223 m .54385 1.23432 L .54666 1.21742 L .162 .642 0 0 k
F
.53026 1.25037 m .54157 1.23539 L .53152 1.24549 L 0 .303 .092 0 k
F
.55292 1.25036 m .55317 1.25007 L .55568 1.23989 L 0 .339 .038 0 k
F
.55999 1.22354 m .56001 1.24184 L .56148 1.2179 L F
.56082 1.2191 m .55568 1.23989 L .56148 1.2179 L F
.56148 1.2179 m .56001 1.24184 L .56644 1.20887 L F
.56355 1.23796 m .56377 1.2368 L .56001 1.24184 L 0 .216 .996 .002 k
F
.56082 1.2191 m .56011 1.25885 L .56651 1.21977 L .162 .642 0 0 k
F
.55493 1.24291 m .56011 1.25885 L .56082 1.2191 L F
.55317 1.25007 m .56011 1.25885 L .55347 1.24884 L F
.53152 1.24549 m .54257 1.2605 L .54677 1.24464 L .136 .646 0 0 k
F
.54426 1.25632 m .55292 1.25036 L .55568 1.23989 L 0 .339 .038 0 k
F
.52992 1.25082 m .53026 1.25037 L .53152 1.24549 L 0 .303 .092 0 k
F
.52992 1.25082 m .54167 1.26388 L .53152 1.24549 L .136 .646 0 0 k
F
.54167 1.26388 m .54257 1.2605 L .53152 1.24549 L F
.54677 1.24464 m .55568 1.23989 L .56082 1.2191 L 0 .339 .038 0 k
F
.53346 1.30476 m .535 1.282 L .52497 1.26024 L .162 .67 0 0 k
F
.53346 1.30476 m .52497 1.26024 L .52469 1.26317 L F
.52124 1.30543 m .53346 1.30476 L .52469 1.26317 L F
.52543 1.24583 m .52992 1.25082 L .53152 1.24549 L .136 .646 0 0 k
F
.52545 1.25675 m .52992 1.25082 L .53152 1.24549 L 0 .303 .092 0 k
F
.52545 1.25675 m .53152 1.24549 L .52754 1.22244 L F
.52548 1.27367 m .53158 1.27224 L .52756 1.23269 L .111 .648 0 0 k
F
.53158 1.27224 m .54426 1.25632 L .54677 1.24464 L 0 .339 .038 0 k
F
.53073 1.27579 m .54426 1.25632 L .53158 1.27224 L F
.54426 1.25632 m .55568 1.23989 L .54677 1.24464 L F
.54331 1.25769 m .54409 1.25709 L .54426 1.25632 L F
.54409 1.25709 m .55292 1.25036 L .54426 1.25632 L F
.53049 1.27613 m .54167 1.26388 L .54331 1.25769 L F
.52548 1.27367 m .52998 1.27792 L .53158 1.27224 L .111 .648 0 0 k
F
.5255 1.28331 m .52998 1.27792 L .53049 1.27613 L 0 .339 .038 0 k
F
.52998 1.27792 m .54167 1.26388 L .53049 1.27613 L F
.54167 1.26388 m .55292 1.25036 L .54331 1.25769 L F
.55361 1.27924 m .5557 1.27563 L .55689 1.2724 L 0 .216 .996 .002 k
F
.54167 1.26388 m .55329 1.27679 L .54257 1.2605 L .136 .646 0 0 k
F
.55329 1.27679 m .56016 1.26949 L .56095 1.24385 L 0 .376 .008 0 k
F
.55329 1.27679 m .56024 1.28452 L .5536 1.27549 L .136 .646 0 0 k
F
.55329 1.27679 m .5536 1.27549 L .54257 1.2605 L F
.56095 1.24385 m .56016 1.26949 L .56659 1.2339 L 0 .376 .008 0 k
F
.56325 1.2707 m .5642 1.26571 L .56016 1.26949 L .002 .279 .313 0 k
F
.56095 1.24385 m .56024 1.28452 L .56665 1.24353 L .136 .646 0 0 k
F
.54677 1.24464 m .55689 1.27461 L .56095 1.24385 L F
.55689 1.27461 m .56024 1.28452 L .56095 1.24385 L F
.535 1.282 m .53544 1.27539 L .52511 1.29275 L .002 .324 .297 0 k
F
.52178 1.33047 m .52474 1.29691 L .52336 1.29037 L .132 .672 0 0 k
F
.535 1.282 m .52511 1.29275 L .52502 1.29373 L .002 .324 .297 0 k
F
.52129 1.34105 m .53346 1.30476 L .52474 1.29691 L F
.52474 1.29691 m .52511 1.29275 L .52336 1.29037 L .132 .672 0 0 k
F
.53346 1.30476 m .535 1.282 L .52337 1.29567 L .002 .324 .297 0 k
F
.53346 1.30476 m .54519 1.30412 L .53675 1.2858 L .162 .67 0 0 k
F
.52129 1.34267 m .53355 1.33853 L .52474 1.29691 L .132 .672 0 0 k
F
.53157 1.35097 m .54047 1.33041 L .53355 1.33853 L .001 .352 .164 0 k
F
.52129 1.34267 m .52993 1.35743 L .53355 1.33853 L .132 .672 0 0 k
F
.52133 1.37461 m .5388 1.33971 L .54047 1.33041 L .001 .352 .164 0 k
F
.54519 1.30412 m .54203 1.32682 L .5489 1.29316 L F
.5475 1.32244 m .54755 1.32213 L .54724 1.32284 L 0 .204 .996 .047 k
F
.54519 1.30412 m .54737 1.35645 L .55373 1.30366 L .162 .67 0 0 k
F
.54047 1.33041 m .54203 1.32682 L .54519 1.30412 L .001 .352 .164 0 k
F
.54043 1.33065 m .54737 1.35645 L .54519 1.30412 L .162 .67 0 0 k
F
.54103 1.42091 m .54769 1.35703 L .54618 1.36854 L .057 .705 .001 0 k
F
.53355 1.33853 m .54053 1.36301 L .54531 1.33456 L .132 .672 0 0 k
F
.5389 1.37273 m .54738 1.35768 L .54531 1.33456 L 0 .39 .102 0 k
F
.54053 1.36301 m .54207 1.36839 L .54531 1.33456 L .132 .672 0 0 k
F
.54531 1.33456 m .54738 1.35768 L .55376 1.31009 L 0 .39 .102 0 k
F
.53085 1.35263 m .53157 1.35097 L .53355 1.33853 L .001 .352 .164 0 k
F
.53155 1.38366 m .53978 1.38177 L .53385 1.36122 L .224 .735 .015 .01 k
F
.53978 1.38177 m .54 1.3779 L .53982 1.3784 L 0 .405 .757 0 k
F
.53978 1.38177 m .54001 1.37894 L .53982 1.3784 L .224 .735 .015 .01 k
F
.53978 1.38177 m .53982 1.3784 L .53385 1.36122 L F
.53155 1.38366 m .5248 1.38 L .52434 1.39081 L 0 .29 .996 .001 k
F
.52245 1.43536 m .526 1.38916 L .51922 1.39588 L F
.53224 1.35879 m .5323 1.35675 L .51922 1.39588 L F
.52245 1.43536 m .52789 1.38696 L .52484 1.37908 L .177 .736 .011 .008 k
F
.52245 1.43536 m .53166 1.4282 L .52789 1.38696 L F
.53978 1.38177 m .5324 1.39863 L .53235 1.40087 L 0 .405 .757 0 k
F
.53166 1.4282 m .5324 1.39863 L .52789 1.38696 L .177 .736 .011 .008 k
F
.5204 1.45137 m .52089 1.44925 L .52245 1.43536 L 0 .29 .996 .001 k
F
.5204 1.45137 m .52104 1.4537 L .52245 1.43536 L .177 .736 .011 .008 k
F
.52245 1.43536 m .52752 1.46514 L .53166 1.4282 L F
.52655 1.47381 m .53258 1.44997 L .53166 1.4282 L 0 .405 .757 0 k
F
.52104 1.4537 m .5327 1.4962 L .52245 1.43536 L .177 .736 .011 .008 k
F
.5327 1.4962 m .53302 1.49736 L .53274 1.49574 L F
.5327 1.4962 m .53274 1.49574 L .52245 1.43536 L F
.53166 1.4282 m .53978 1.38177 L .53362 1.3976 L 0 .405 .757 0 k
F
.51716 1.46539 m .52245 1.43536 L .51922 1.39588 L 0 .29 .996 .001 k
F
.53166 1.4282 m .53362 1.3976 L .52486 1.42009 L 0 .405 .757 0 k
F
.51718 1.48753 m .52251 1.48045 L .51923 1.40631 L .14 .735 .008 .006 k
F
.52251 1.48045 m .5249 1.41909 L .51923 1.40631 L F
.5244 1.43187 m .52486 1.42009 L .51926 1.43447 L 0 .405 .757 0 k
F
.53166 1.4282 m .52486 1.42009 L .5244 1.43187 L F
.53991 1.42178 m .53466 1.48926 L .53744 1.45705 L .001 .418 .299 0 k
F
.53991 1.42178 m .53744 1.45705 L .54101 1.41552 L F
.5327 1.4962 m .53466 1.48926 L .53991 1.42178 L F
.53166 1.4282 m .53302 1.49736 L .5365 1.42443 L .177 .736 .011 .008 k
F
.52752 1.46514 m .53302 1.49736 L .53166 1.4282 L F
.53978 1.38177 m .5374 1.42395 L .5409 1.38152 L .224 .735 .015 .01 k
F
.5365 1.42443 m .5347 1.5035 L .53753 1.46656 L .177 .736 .011 .008 k
F
.53991 1.42178 m .53753 1.46656 L .54103 1.42091 L F
.5365 1.42443 m .53753 1.46656 L .53991 1.42178 L F
.51718 1.48753 m .52045 1.49793 L .52251 1.48045 L .14 .735 .008 .006 k
F
.52093 1.49605 m .52655 1.47381 L .52251 1.48045 L 0 .405 .757 0 k
F
.52251 1.48045 m .52655 1.47381 L .53166 1.4282 L F
.52251 1.48045 m .53166 1.4282 L .52604 1.43104 L F
.52251 1.48045 m .53175 1.46818 L .52712 1.43498 L .14 .735 .008 .006 k
F
.52251 1.48045 m .52604 1.43104 L .51926 1.43447 L 0 .405 .757 0 k
F
.53235 1.40087 m .5324 1.39863 L .51926 1.43447 L F
.52251 1.48045 m .52712 1.43498 L .5249 1.41909 L .14 .735 .008 .006 k
F
.52045 1.49793 m .52093 1.49605 L .52251 1.48045 L 0 .405 .757 0 k
F
.52045 1.49793 m .52111 1.50003 L .52251 1.48045 L .14 .735 .008 .006 k
F
.5172 1.5108 m .52045 1.49793 L .52251 1.48045 L 0 .405 .757 0 k
F
.5172 1.5108 m .52251 1.48045 L .51926 1.43447 L F
.52251 1.48045 m .52761 1.50814 L .53175 1.46818 L .14 .735 .008 .006 k
F
.52663 1.51758 m .52811 1.51237 L .53175 1.46818 L .001 .418 .299 0 k
F
.52811 1.51237 m .5327 1.4962 L .53175 1.46818 L F
.52761 1.50814 m .52892 1.51523 L .53175 1.46818 L .14 .735 .008 .006 k
F
.52111 1.50003 m .5328 1.53717 L .52251 1.48045 L F
.5328 1.53717 m .53319 1.5384 L .53285 1.53658 L F
.5328 1.53717 m .53285 1.53658 L .52251 1.48045 L F
.53302 1.49736 m .5347 1.5035 L .5365 1.42443 L .177 .736 .011 .008 k
F
.53175 1.46818 m .53991 1.42178 L .5337 1.43578 L .001 .418 .299 0 k
F
.53175 1.46818 m .5327 1.4962 L .53991 1.42178 L F
.53175 1.46818 m .54003 1.4572 L .53409 1.4398 L .14 .735 .008 .006 k
F
.54003 1.4572 m .53754 1.49624 L .54113 1.45101 L .001 .451 .178 0 k
F
.52257 1.52041 m .52663 1.51758 L .53175 1.46818 L .001 .418 .299 0 k
F
.51722 1.53043 m .5205 1.53921 L .52257 1.52041 L .103 .732 .007 .005 k
F
.51723 1.55074 m .5205 1.53921 L .52257 1.52041 L .001 .418 .299 0 k
F
.5205 1.53921 m .52663 1.51758 L .52257 1.52041 L F
.5328 1.53717 m .53477 1.53113 L .54003 1.4572 L .001 .451 .178 0 k
F
.52892 1.51523 m .53319 1.5384 L .53175 1.46818 L .14 .735 .008 .006 k
F
.52257 1.52041 m .52769 1.54564 L .53183 1.50305 L .103 .732 .007 .005 k
F
.5267 1.55578 m .5328 1.53717 L .53183 1.50305 L .001 .451 .178 0 k
F
.52769 1.54564 m .52903 1.55224 L .53183 1.50305 L .103 .732 .007 .005 k
F
.53175 1.46818 m .53319 1.5384 L .53603 1.4625 L .14 .735 .008 .006 k
F
.53603 1.4625 m .53558 1.49198 L .53805 1.45982 L F
.54003 1.4572 m .53477 1.53113 L .53754 1.49624 L .001 .451 .178 0 k
F
.53558 1.49198 m .53481 1.54355 L .53805 1.45982 L .14 .735 .008 .006 k
F
.53805 1.45982 m .53481 1.54355 L .54115 1.45571 L F
.53319 1.5384 m .53481 1.54355 L .53603 1.4625 L F
.53183 1.50305 m .5328 1.53717 L .54003 1.4572 L .001 .451 .178 0 k
F
.5205 1.53921 m .53288 1.57229 L .52257 1.52041 L .103 .732 .007 .005 k
F
.53288 1.57229 m .53336 1.57355 L .53295 1.57154 L F
.53288 1.57229 m .53295 1.57154 L .52257 1.52041 L F
.53183 1.50305 m .54003 1.4572 L .53377 1.46916 L .001 .451 .178 0 k
F
.53183 1.50305 m .53377 1.46916 L .53252 1.47154 L F
.51722 1.53043 m .52257 1.52041 L .51927 1.4437 L .103 .732 .007 .005 k
F
.52257 1.52041 m .53175 1.46818 L .52446 1.46822 L .001 .418 .299 0 k
F
.52257 1.52041 m .53183 1.50305 L .52446 1.46822 L .103 .732 .007 .005 k
F
.52257 1.52041 m .52446 1.46822 L .51927 1.4437 L F
.5178 1.52801 m .52257 1.52041 L .5193 1.46825 L .001 .418 .299 0 k
F
.52257 1.52041 m .52446 1.46822 L .5193 1.46825 L F
.53175 1.46818 m .52492 1.45558 L .52446 1.46822 L F
.53183 1.50305 m .53252 1.47154 L .52492 1.45558 L .103 .732 .007 .005 k
F
.52446 1.46822 m .52492 1.45558 L .51927 1.4437 L F
.53183 1.50305 m .52492 1.45558 L .52446 1.46822 L F
.53175 1.46818 m .5337 1.43578 L .53244 1.43863 L .001 .418 .299 0 k
F
.53175 1.46818 m .5325 1.4362 L .5249 1.41909 L .14 .735 .008 .006 k
F
.53166 1.4282 m .53991 1.42178 L .5324 1.39863 L .177 .736 .011 .008 k
F
.53991 1.42178 m .54013 1.41766 L .53995 1.41811 L .001 .418 .299 0 k
F
.53991 1.42178 m .54013 1.4186 L .53995 1.41811 L .177 .736 .011 .008 k
F
.53991 1.42178 m .53995 1.41811 L .5324 1.39863 L F
.53991 1.42178 m .53995 1.41811 L .52496 1.4545 L .001 .418 .299 0 k
F
.52492 1.45558 m .52496 1.4545 L .51927 1.4437 L .103 .732 .007 .005 k
F
.52492 1.45558 m .52496 1.4545 L .5193 1.46825 L .001 .418 .299 0 k
F
.53991 1.42178 m .52496 1.4545 L .52492 1.45558 L F
.53175 1.46818 m .53409 1.4398 L .5325 1.4362 L .14 .735 .008 .006 k
F
.53175 1.46818 m .53244 1.43863 L .52492 1.45558 L .001 .418 .299 0 k
F
.54003 1.4572 m .54006 1.45326 L .53409 1.4398 L .14 .735 .008 .006 k
F
.54003 1.4572 m .54006 1.45326 L .53258 1.46896 L .001 .451 .178 0 k
F
.53253 1.47099 m .53258 1.46896 L .52496 1.4545 L .103 .732 .007 .005 k
F
.54003 1.4572 m .53258 1.46896 L .53252 1.47154 L .001 .451 .178 0 k
F
.54012 1.48753 m .52496 1.4545 L .52492 1.45558 L .103 .732 .007 .005 k
F
.51723 1.55074 m .51783 1.54732 L .5178 1.52801 L .001 .418 .299 0 k
F
.51783 1.54732 m .52257 1.52041 L .5178 1.52801 L F
.52056 1.55007 m .51798 1.57229 L .51909 1.54585 L 0 .731 .996 0 k
F
.51895 1.57182 m .51798 1.57229 L .52056 1.55007 L F
.51725 1.56757 m .52262 1.55465 L .51931 1.47616 L .063 .729 .006 .004 k
F
.53252 1.47154 m .52501 1.48483 L .52497 1.48597 L .001 .451 .178 0 k
F
.52262 1.55465 m .52501 1.48483 L .51931 1.47616 L .063 .729 .006 .004 k
F
.53183 1.50305 m .53252 1.47154 L .51933 1.49675 L .001 .451 .178 0 k
F
.53183 1.50305 m .54012 1.48753 L .53252 1.47154 L .103 .732 .007 .005 k
F
.54012 1.48753 m .53487 1.56724 L .53763 1.53006 L .001 .491 .123 0 k
F
.54012 1.48753 m .53763 1.53006 L .54123 1.48148 L F
.53288 1.57229 m .53487 1.56724 L .54012 1.48753 L F
.53183 1.50305 m .53336 1.57355 L .53544 1.4963 L .103 .732 .007 .005 k
F
.52903 1.55224 m .53336 1.57355 L .53183 1.50305 L F
.54012 1.48753 m .5349 1.57767 L .54125 1.48543 L F
.53544 1.4963 m .53511 1.54628 L .54012 1.48753 L F
.53511 1.54628 m .5349 1.57767 L .54012 1.48753 L F
.53336 1.57355 m .5349 1.57767 L .53544 1.4963 L F
.5319 1.53231 m .53288 1.57229 L .54012 1.48753 L .001 .491 .123 0 k
F
.52262 1.55465 m .5267 1.55578 L .53183 1.50305 L .001 .451 .178 0 k
F
.52054 1.57459 m .5267 1.55578 L .52262 1.55465 L F
.52562 1.5909 m .52392 1.58675 L .52684 1.56802 L 0 .731 .996 0 k
F
.52262 1.55465 m .52676 1.58785 L .5319 1.53231 L .063 .729 .006 .004 k
F
.51725 1.56757 m .52054 1.57459 L .52262 1.55465 L F
.52054 1.57459 m .52676 1.58785 L .52262 1.55465 L F
.51726 1.58462 m .52054 1.57459 L .52262 1.55465 L .001 .451 .178 0 k
F
.52266 1.58269 m .52712 1.58399 L .5319 1.53231 L .001 .491 .123 0 k
F
.52712 1.58399 m .52816 1.58429 L .5319 1.53231 L F
.52832 1.58996 m .52874 1.58676 L .52944 1.57211 L 0 .251 .996 .071 k
F
.52816 1.58429 m .53288 1.57229 L .5319 1.53231 L .001 .491 .123 0 k
F
.51769 1.59718 m .52071 1.60223 L .52266 1.58269 L .023 .724 .005 .004 k
F
.51834 1.53897 m .53183 1.50305 L .51933 1.49675 L .001 .451 .178 0 k
F
.51726 1.58462 m .51882 1.57589 L .51834 1.53897 L F
.51882 1.57589 m .53183 1.50305 L .51834 1.53897 L F
.52497 1.48597 m .52501 1.48483 L .51933 1.49675 L F
.52446 1.46822 m .52492 1.45558 L .5193 1.46825 L .001 .418 .299 0 k
F
.52434 1.39081 m .5248 1.38 L .51922 1.39588 L 0 .29 .996 .001 k
F
.50393 1.41052 m .50258 1.42367 L .50071 1.38089 L 0 .483 .996 0 k
F
.51478 1.4382 m .51169 1.41599 L .51203 1.414 L 0 .426 .996 .052 k
F
.51479 1.43932 m .51169 1.41599 L .51478 1.4382 L F
.50905 1.31552 m .50579 1.2929 L .50665 1.29558 L 0 .413 .996 .108 k
F
.50871 1.31575 m .50579 1.2929 L .50905 1.31552 L F
.50665 1.29558 m .50465 1.28197 L .50399 1.27357 L F
.50224 1.28457 m .50269 1.28375 L .50365 1.27875 L .5 .5 .5 1 k
F
.50224 1.28458 m .50078 1.2937 L .50269 1.28375 L F
.50399 1.27357 m .50275 1.30566 L .50078 1.2937 L F
.50484 1.28448 m .50275 1.30566 L .50399 1.27357 L F
.50579 1.2929 m .50503 1.28697 L .50665 1.29558 L 0 .413 .996 .108 k
F
.50503 1.28697 m .50275 1.30566 L .50484 1.28448 L .5 .5 .5 1 k
F
.50503 1.28697 m .50277 1.26924 L .50465 1.28197 L 0 .413 .996 .108 k
F
.50503 1.28697 m .50465 1.28197 L .50665 1.29558 L F
.5074 1.26477 m .50596 1.25973 L .50741 1.26481 L .5 .5 .5 1 k
F
.51229 1.28189 m .5074 1.26477 L .50741 1.26481 L F
.50875 1.2566 m .50503 1.28697 L .50905 1.24187 L F
.50503 1.28697 m .50484 1.28448 L .50905 1.24187 L F
.50924 1.27123 m .50927 1.27134 L .51229 1.28189 L F
.51046 1.08115 m .51481 1.11804 L .51084 1.07926 L F
.51108 1.06473 m .50967 1.06753 L .51106 1.06527 L .002 .282 .313 0 k
F
.50967 1.06753 m .50974 1.06784 L .51106 1.06527 L F
.50971 1.06817 m .51194 1.08993 L .51098 1.05522 L .5 .5 .5 1 k
F
.51194 1.08993 m .51481 1.11804 L .51275 1.08413 L F
.51194 1.08993 m .51275 1.08413 L .51098 1.05522 L F
.50873 1.15774 m .5051 1.12791 L .50508 1.12799 L F
.50873 1.15761 m .5051 1.12791 L .50873 1.15774 L F
.50513 1.14027 m .50407 1.13283 L .50547 1.13957 L F
.50748 1.15673 m .50508 1.12799 L .50407 1.13283 L F
.5073 1.1461 m .50508 1.12799 L .50748 1.15673 L F
.50821 1.12058 m .51166 1.09191 L .50899 1.11587 L F
.50253 1.16766 m .50708 1.12987 L .50265 1.16685 L F
.50446 1.13095 m .50167 1.15307 L .50423 1.13206 L F
.50407 1.13283 m .50167 1.15307 L .50179 1.15057 L F
.50386 1.13507 m .50167 1.15307 L .50407 1.13283 L F
.50795 1.1033 m .50285 1.14615 L .50167 1.15307 L F
.50179 1.15057 m .50167 1.15307 L .5009 1.15757 L F
.50153 1.15362 m .5009 1.15757 L .50163 1.15377 L F
.50197 1.16482 m .50265 1.16685 L .49971 1.12193 L F
.50706 1.22658 m .50472 1.20606 L .50471 1.20598 L F
.50874 1.17734 m .50507 1.20743 L .50905 1.16772 L F
.50706 1.22658 m .50471 1.20598 L .50403 1.20326 L F
.50507 1.20743 m .50487 1.20666 L .50905 1.16772 L F
.50657 1.21955 m .50282 1.18938 L .50706 1.22658 L F
.50507 1.20743 m .5028 1.226 L .50487 1.20666 L F
.50471 1.20598 m .50278 1.18914 L .50403 1.20326 L F
.5145 1.13757 m .51483 1.14159 L .51686 1.11684 L 0 .243 .996 .106 k
F
.51235 1.1604 m .51483 1.14159 L .5145 1.13757 L F
.51192 1.18372 m .50873 1.15761 L .50873 1.15774 L .5 .5 .5 1 k
F
.50879 1.1935 m .50648 1.20199 L .50813 1.19555 L F
.50817 1.19656 m .51168 1.16755 L .50899 1.18598 L 0 .243 .996 .106 k
F
.51168 1.16755 m .51483 1.14159 L .51235 1.1604 L F
.50708 1.12987 m .50821 1.13909 L .50899 1.11587 L .5 .5 .5 1 k
F
.50821 1.13909 m .51168 1.16755 L .50899 1.11587 L F
.50708 1.12987 m .51166 1.09191 L .50718 1.1292 L F
.50708 1.12987 m .50718 1.1292 L .50265 1.16685 L F
.50801 1.10427 m .50285 1.14615 L .50795 1.1033 L F
.50505 1.10038 m .50708 1.12987 L .50899 1.11587 L F
.5027 1.09111 m .5071 1.05411 L .50899 1.04565 L F
.50202 1.09598 m .50248 1.09219 L .5027 1.09111 L F
.50258 1.09137 m .5071 1.05411 L .5027 1.09111 L F
.50203 1.08847 m .5027 1.09111 L .49978 1.05736 L F
.51098 1.05522 m .51446 1.07188 L .5105 1.05036 L F
.50969 1.02989 m .50987 1.02586 L .50794 1.03605 L F
.50799 1.03657 m .50794 1.03605 L .5066 1.02897 L F
.50969 1.02989 m .50794 1.03605 L .50812 1.0377 L F
.51142 1.02808 m .50812 1.0377 L .50848 1.04098 L F
.51446 1.07188 m .5066 1.02897 L .50658 1.02903 L F
.5027 1.09111 m .50196 1.07122 L .49978 1.05736 L F
.50248 1.09219 m .50258 1.09137 L .5027 1.09111 L F
.50203 1.08847 m .50248 1.09219 L .5027 1.09111 L F
.50161 1.08413 m .50143 1.08412 L .50095 1.08965 L 0 .239 .996 .106 k
F
.50202 1.09598 m .5027 1.09111 L .49975 1.07923 L .5 .5 .5 1 k
F
.5027 1.09111 m .50899 1.04565 L .50443 1.06224 L F
.5027 1.09111 m .50443 1.06224 L .50196 1.07122 L F
.50294 1.06343 m .50185 1.0682 L .50187 1.06874 L F
.50812 1.0377 m .50291 1.06303 L .50294 1.06343 L F
.50291 1.06303 m .50185 1.0682 L .50294 1.06343 L F
.4954 1.02222 m .49754 1.0077 L .49495 1.01774 L 0 .305 .996 .002 k
F
.49809 1.01357 m .49821 1.00693 L .49767 1.01511 L 0 .314 .996 .003 k
F
.49829 1.01751 m .49767 1.01511 L .49722 1.02217 L F
.4954 1.02222 m .49982 1.01478 L .49754 1.0077 L 0 .305 .996 .002 k
F
.49575 1.03314 m .49982 1.01478 L .4954 1.02222 L F
.50099 1.04366 m .499 1.03286 L .49818 1.03527 L .996 .821 0 .184 k
F
.499 1.03286 m .49865 1.03463 L .49818 1.03527 L .5 .5 .5 1 k
F
.50101 1.02282 m .499 1.03286 L .49818 1.03527 L F
.499 1.03286 m .49865 1.03096 L .49818 1.03527 L .996 .821 0 .184 k
F
.49751 1.03145 m .50111 1.03882 L .49524 1.00868 L .996 .859 0 .188 k
F
.50812 1.0377 m .50794 1.03605 L .50185 1.0682 L .5 .5 .5 1 k
F
.51446 1.07188 m .5168 1.05302 L .51459 1.06477 L F
.51446 1.07188 m .51459 1.06477 L .51397 1.06806 L F
.51446 1.07188 m .51459 1.07137 L .51397 1.06806 L F
.51446 1.07188 m .51397 1.06806 L .50794 1.03605 L F
.51098 1.05522 m .51275 1.08413 L .51446 1.07188 L F
.50894 1.09549 m .50801 1.10427 L .50795 1.1033 L F
.50873 1.09842 m .50801 1.10427 L .50894 1.09549 L F
.51446 1.07188 m .50793 1.10006 L .50811 1.10277 L F
.50899 1.11587 m .51166 1.09191 L .51446 1.07188 L F
.50899 1.11587 m .51446 1.07188 L .50969 1.09511 L F
.50899 1.11587 m .50793 1.10006 L .50634 1.09175 L F
.50196 1.07122 m .50185 1.0682 L .49978 1.05736 L F
.50848 1.04098 m .50812 1.0377 L .49993 1.07838 L F
.49992 1.07849 m .49993 1.07838 L .49975 1.07923 L F
.50848 1.04098 m .49993 1.07838 L .49992 1.07849 L F
.50899 1.04565 m .50848 1.04098 L .49975 1.07923 L F
.50319 1.04308 m .5098 1.07365 L .51229 1.06169 L .996 .859 0 .188 k
F
.50263 1.04505 m .50289 1.04408 L .50319 1.04308 L .5 .5 .5 1 k
F
.50289 1.04408 m .50762 1.02644 L .50319 1.04308 L F
.50105 1.05075 m .5019 1.04759 L .50131 1.04996 L F
.5019 1.04759 m .50944 1.01965 L .50263 1.04505 L F
.51446 1.07188 m .50794 1.03605 L .50799 1.03657 L F
.51446 1.07188 m .51397 1.06806 L .50793 1.10006 L F
.5019 1.04759 m .50254 1.04994 L .50265 1.04498 L .996 .859 0 .188 k
F
.50944 1.07536 m .5098 1.07365 L .50265 1.04498 L F
.5019 1.04759 m .50263 1.04505 L .50131 1.04996 L .5 .5 .5 1 k
F
.50095 1.04411 m .5019 1.04759 L .50111 1.03882 L .996 .859 0 .188 k
F
.5019 1.04759 m .50265 1.04498 L .50111 1.03882 L F
.50111 1.03882 m .50265 1.04498 L .50319 1.04308 L F
.50265 1.04498 m .5098 1.07365 L .50319 1.04308 L F
.50131 1.04996 m .50263 1.04505 L .50319 1.04308 L .5 .5 .5 1 k
F
.49585 1.03618 m .49943 1.05552 L .49575 1.0333 L F
.49943 1.05552 m .49978 1.05736 L .49946 1.05545 L F
.49865 1.03463 m .49776 1.03908 L .49818 1.03527 L F
.4954 1.02222 m .49978 1.05736 L .49751 1.03145 L F
.49575 1.03314 m .49978 1.05736 L .4954 1.02222 L F
.49585 1.03627 m .49978 1.05736 L .49585 1.03618 L F
.49747 1.06398 m .50105 1.05075 L .50131 1.04996 L F
.49831 1.06016 m .49831 1.05997 L .49829 1.06021 L 0 .26 .996 .001 k
F
.49747 1.06398 m .50319 1.04308 L .49518 1.04957 L .5 .5 .5 1 k
F
.50319 1.04308 m .50762 1.02644 L .50802 1.02543 L F
.50658 1.02903 m .5066 1.02897 L .50514 1.02119 L F
.50275 1.01575 m .50491 1.03409 L .50588 1.03076 L F
.50319 1.04308 m .50802 1.02543 L .50419 1.03263 L F
.50111 1.03882 m .50319 1.04308 L .49981 1.02126 L .996 .859 0 .188 k
F
.50319 1.04308 m .50419 1.03263 L .50287 1.03512 L .5 .5 .5 1 k
F
.50319 1.04308 m .50262 1.02899 L .49981 1.02126 L .996 .859 0 .188 k
F
.50467 1.02421 m .50463 1.02357 L .50095 1.03369 L .5 .5 .5 1 k
F
.5118 1.00602 m .50095 1.03369 L .50089 1.03461 L F
.49751 1.03145 m .50095 1.04411 L .50111 1.03882 L .996 .859 0 .188 k
F
.50111 1.03882 m .49981 1.02126 L .49524 1.00868 L F
.5116 1.00436 m .51159 1.00421 L .50096 1.03361 L .5 .5 .5 1 k
F
.50095 1.03369 m .50096 1.03361 L .49518 1.04957 L F
.5116 1.00436 m .50096 1.03361 L .50095 1.03369 L F
.50275 1.01575 m .50514 1.02119 L .50189 1.00399 L F
.50275 1.01575 m .50201 1.00555 L .49982 1.01478 L F
.49351 .98916 m .50251 1.00851 L .49365 .98885 L .996 .54 0 .041 k
F
.51172 1.06441 m .51208 1.063 L .51179 1.0641 L 0 .18 .996 .103 k
F
.51208 1.063 m .52038 1.0307 L .51211 1.06286 L F
.51208 1.063 m .51211 1.06286 L .51179 1.0641 L F
.50319 1.04308 m .51229 1.06169 L .50527 1.03629 L .996 .859 0 .188 k
F
.51172 1.06441 m .51392 1.05857 L .51724 1.04294 L 0 .18 .996 .103 k
F
.5106 1.06978 m .51392 1.05857 L .51172 1.06441 L F
.50254 1.04994 m .50944 1.07536 L .5029 1.04612 L .996 .859 0 .188 k
F
.50905 1.09392 m .508 1.07284 L .50791 1.08681 L .5 .5 .5 1 k
F
.50873 1.07886 m .508 1.07284 L .50905 1.09392 L F
.50809 1.08001 m .51392 1.05857 L .50862 1.07648 L 0 .18 .996 .103 k
F
.51089 1.06718 m .52038 1.0307 L .52053 1.02934 L F
.51051 1.06907 m .52038 1.0307 L .51089 1.06718 L F
.50586 1.09499 m .50634 1.09175 L .50185 1.0682 L .5 .5 .5 1 k
F
.50578 1.09551 m .50185 1.0682 L .50196 1.07122 L F
.50586 1.09499 m .50185 1.0682 L .50578 1.09551 L F
.50258 1.09301 m .50406 1.10508 L .5027 1.09111 L F
.5027 1.09111 m .50505 1.10038 L .50445 1.08706 L F
.50505 1.10038 m .50578 1.09551 L .50445 1.08706 L F
.5027 1.09111 m .50406 1.10508 L .50505 1.10038 L F
.49797 1.08885 m .49975 1.07923 L .49532 1.07979 L 0 .296 .996 .001 k
F
.48895 1.05557 m .48959 1.06123 L .48885 1.05523 L 0 .423 .996 .034 k
F
.49217 1.06615 m .49091 1.07263 L .49158 1.06771 L .5 .5 .5 1 k
F
.48385 1.03685 m .49796 1.11254 L .49532 1.07979 L F
.48383 1.03718 m .49971 1.12193 L .48385 1.03685 L F
.48368 1.10176 m .4898 1.06902 L .48991 1.05952 L 0 .305 .996 .002 k
F
.48299 1.09965 m .48363 1.10297 L .48368 1.10176 L .5 .5 .5 1 k
F
.48347 1.10384 m .48979 1.06939 L .48339 1.10369 L 0 .305 .996 .002 k
F
.48979 1.06939 m .4898 1.06902 L .48339 1.10369 L F
.4837 1.10201 m .4898 1.06902 L .48368 1.10176 L F
.48134 1.07892 m .48299 1.09965 L .47795 1.07154 L 0 .413 .996 .068 k
F
.48299 1.09965 m .48368 1.10176 L .47803 1.07392 L .5 .5 .5 1 k
F
.48299 1.09965 m .47803 1.07392 L .47653 1.06852 L F
.48339 1.10369 m .48368 1.10176 L .47875 1.08028 L 0 .305 .996 .002 k
F
.48134 1.07892 m .48575 1.06333 L .48315 1.04119 L 0 .336 .996 0 k
F
.4811 1.0759 m .48134 1.07892 L .48074 1.07658 L 0 .413 .996 .068 k
F
.4811 1.0759 m .48074 1.07658 L .47465 1.05313 L F
.47927 1.05275 m .4811 1.0759 L .47465 1.05313 L F
.48134 1.07892 m .47795 1.07154 L .47465 1.05313 L F
.48134 1.07892 m .47909 1.0649 L .47795 1.07154 L 0 .336 .996 0 k
F
.48209 1.05199 m .48197 1.05262 L .48203 1.05229 L .5 .5 .5 1 k
F
.48134 1.07892 m .48315 1.04119 L .47909 1.0649 L 0 .336 .996 0 k
F
.46302 1.07146 m .47121 1.04776 L .46825 1.03527 L .001 .377 .501 0 k
F
.47004 1.04193 m .47403 1.04831 L .46353 1.01832 L .996 .996 0 .29 k
F
.48514 1.09184 m .48991 1.05952 L .48108 1.07594 L 0 .305 .996 .002 k
F
.48368 1.10176 m .48514 1.09184 L .4794 1.07909 L F
.48514 1.09184 m .48108 1.07594 L .4794 1.07909 L F
.48368 1.10176 m .47958 1.08006 L .47803 1.07392 L .5 .5 .5 1 k
F
.48978 1.12043 m .49532 1.07979 L .48725 1.10781 L 0 .296 .996 .001 k
F
.48978 1.12043 m .48676 1.10539 L .48512 1.09948 L .5 .5 .5 1 k
F
.48383 1.03719 m .48383 1.03719 L .48357 1.0386 L 0 .232 .996 .066 k
F
.48357 1.0386 m .48383 1.03719 L .48385 1.03685 L F
.48385 1.03685 m .48991 1.05952 L .48256 1.03289 L .5 .5 .5 1 k
F
.48575 1.06333 m .4842 1.0437 L .48315 1.04119 L 0 .336 .996 0 k
F
.48991 1.05952 m .48689 1.04885 L .47926 1.07834 L 0 .305 .996 .002 k
F
.48991 1.05952 m .48873 1.05563 L .48689 1.04885 L .5 .5 .5 1 k
F
.48991 1.05952 m .48689 1.04885 L .48256 1.03289 L F
.48991 1.05952 m .48874 1.04173 L .48689 1.04885 L 0 .305 .996 .002 k
F
.4794 1.07909 m .47926 1.07834 L .47875 1.08028 L F
.48991 1.05952 m .47926 1.07834 L .4794 1.07909 L F
.4858 1.10465 m .48512 1.09948 L .47926 1.07834 L .5 .5 .5 1 k
F
.47958 1.08006 m .47926 1.07834 L .47803 1.07392 L F
.4858 1.10465 m .47926 1.07834 L .47958 1.08006 L F
.48978 1.12043 m .48512 1.09948 L .4858 1.10465 L F
.48991 1.05952 m .49532 1.07979 L .48873 1.05563 L F
.49532 1.07979 m .49486 1.07408 L .49431 1.0762 L 0 .296 .996 .001 k
F
.48368 1.10176 m .48978 1.12043 L .48271 1.09246 L .5 .5 .5 1 k
F
.48522 1.10738 m .48826 1.12974 L .48386 1.10464 L 0 .413 .996 .068 k
F
.48879 1.1326 m .48945 1.12665 L .48826 1.12974 L 0 .403 .996 .002 k
F
.48826 1.12974 m .48945 1.12665 L .48539 1.11407 L F
.48368 1.10176 m .48966 1.13426 L .48978 1.12043 L .5 .5 .5 1 k
F
.48363 1.10297 m .48966 1.13426 L .48368 1.10176 L F
.4801 1.13503 m .48065 1.13014 L .47903 1.12722 L 0 .336 .996 0 k
F
.48114 1.14824 m .48297 1.10656 L .47888 1.13041 L 0 .403 .996 .002 k
F
.49532 1.07979 m .49431 1.0762 L .48598 1.10839 L 0 .296 .996 .001 k
F
.49532 1.07979 m .48598 1.10839 L .4863 1.1111 L F
.49532 1.07979 m .49431 1.0762 L .48873 1.05563 L .5 .5 .5 1 k
F
.49354 1.05437 m .49353 1.05408 L .48461 1.07846 L 0 .3 .996 .004 k
F
.49354 1.05437 m .48461 1.07846 L .48461 1.07851 L F
.48187 1.0734 m .48455 1.08054 L .48005 1.05793 L .996 .996 0 .29 k
F
.49354 1.05437 m .48461 1.07851 L .4846 1.07864 L 0 .3 .996 .004 k
F
.48455 1.08054 m .48474 1.07372 L .48005 1.05793 L .996 .996 0 .29 k
F
.48368 1.10176 m .4814 1.08971 L .48111 1.09056 L 0 .305 .996 .002 k
F
.4814 1.08971 m .4794 1.07909 L .48111 1.09056 L F
.48111 1.09056 m .4794 1.07909 L .47875 1.08028 L F
.48368 1.10176 m .48271 1.09246 L .47958 1.08006 L .5 .5 .5 1 k
F
.48297 1.10656 m .48339 1.10369 L .47646 1.08915 L 0 .305 .996 .002 k
F
.48339 1.10369 m .47875 1.08028 L .47646 1.08915 L F
.46802 1.08714 m .46991 1.07328 L .46705 1.08234 L .001 .391 .296 0 k
F
.46802 1.08714 m .47646 1.08915 L .46991 1.07328 L F
.472 1.05109 m .47121 1.04776 L .46302 1.07146 L .001 .377 .501 0 k
F
.48315 1.04119 m .48357 1.0386 L .47666 1.03199 L 0 .232 .996 .066 k
F
.48357 1.0386 m .47869 1.02423 L .47666 1.03199 L F
.47598 1.05143 m .48468 1.03024 L .48508 1.01869 L 0 .242 .996 .002 k
F
.47004 1.04193 m .4756 1.05671 L .47598 1.05143 L .996 .996 0 .29 k
F
.47201 1.05115 m .47653 1.06852 L .47121 1.04776 L .5 .5 .5 1 k
F
.46825 1.03527 m .47653 1.06852 L .47004 1.04193 L F
.47121 1.04776 m .47653 1.06852 L .46825 1.03527 L F
.47204 1.05127 m .47653 1.06852 L .47201 1.05115 L F
.46991 1.07328 m .4756 1.05671 L .47598 1.05143 L 0 .242 .996 .002 k
F
.47403 1.04831 m .47598 1.05143 L .46951 1.03057 L .996 .996 0 .29 k
F
.47628 1.05473 m .48468 1.03024 L .47598 1.05143 L 0 .242 .996 .002 k
F
.47598 1.05143 m .47819 1.04347 L .47533 1.03648 L F
.47819 1.04347 m .48508 1.01869 L .47591 1.03543 L F
.47819 1.04347 m .47591 1.03543 L .47533 1.03648 L F
.45019 .98474 m .44716 .98029 L .43814 .9652 L .5 .5 .5 1 k
F
.45019 .98474 m .4572 .95944 L .44716 .98029 L .002 .305 .253 0 k
F
.46186 .96749 m .46376 .97212 L .46018 .96241 L .5 .5 .5 1 k
F
.4542 .99018 m .46247 .96934 L .45019 .98474 L .002 .305 .253 0 k
F
.45781 .99653 m .4627 .97688 L .46168 .97362 L 0 .268 .996 .001 k
F
.4678 .96599 m .46765 .96434 L .4554 .98331 L 0 .228 .996 .004 k
F
.4678 .96599 m .4554 .98331 L .45542 .98339 L F
.4678 .96599 m .45542 .98339 L .45549 .98373 L F
.46247 .96934 m .46213 .96831 L .45019 .98474 L .002 .305 .253 0 k
F
.4561 .98664 m .4554 .98331 L .45042 .97672 L .996 .528 0 .058 k
F
.45699 .99677 m .45856 .99827 L .45042 .97672 L F
.45856 .99827 m .4561 .98664 L .45042 .97672 L F
.47167 .99119 m .47132 .98924 L .46376 .97212 L .5 .5 .5 1 k
F
.45019 .98474 m .43587 1.00495 L .43681 1.00675 L .002 .305 .253 0 k
F
.45019 .98474 m .45532 1.00019 L .45265 .98909 L .5 .5 .5 1 k
F
.45208 .99304 m .45532 1.00019 L .45019 .98474 L F
.45265 .98909 m .45894 1.00599 L .45699 .99677 L F
.45894 1.00599 m .46146 1.01276 L .45853 1.00226 L F
.45894 1.00599 m .45853 1.00226 L .45699 .99677 L F
.45856 .99827 m .4694 .97876 L .46881 .97557 L 0 .228 .996 .004 k
F
.45856 .99843 m .4694 .97876 L .45856 .99827 L F
.45822 .99948 m .45842 .9991 L .45818 .99911 L F
.45842 .9991 m .4694 .97876 L .45852 .99849 L F
.45699 .99677 m .45842 .9991 L .45856 .99827 L .996 .528 0 .058 k
F
.45842 .9991 m .45852 .99849 L .45818 .99911 L 0 .228 .996 .004 k
F
.47598 1.05143 m .47299 1.03851 L .46951 1.03057 L .996 .996 0 .29 k
F
.47403 1.04831 m .46951 1.03057 L .46353 1.01832 L F
.47336 1.04008 m .47113 1.04047 L .47143 1.04359 L 0 .242 .996 .002 k
F
.48508 1.01869 m .47283 1.03781 L .47336 1.04008 L F
.47283 1.03781 m .47113 1.04047 L .47336 1.04008 L F
.48508 1.01869 m .47264 1.03699 L .47283 1.03781 L F
.47598 1.05143 m .47533 1.03648 L .46334 1.05835 L F
.48034 1.05748 m .48089 1.05261 L .47927 1.05275 L 0 .327 .996 .001 k
F
.47598 1.05143 m .48187 1.0734 L .48005 1.05793 L .996 .996 0 .29 k
F
.4763 1.05857 m .48187 1.0734 L .47598 1.05143 L F
.46983 1.09281 m .4707 1.09393 L .46331 1.06444 L .996 .767 0 .161 k
F
.4707 1.09393 m .47581 1.10057 L .47039 1.0849 L F
.4707 1.09393 m .47039 1.0849 L .46331 1.06444 L F
.48005 1.05793 m .48474 1.07372 L .48496 1.06578 L .996 .996 0 .29 k
F
.47581 1.10057 m .48496 1.06578 L .47318 1.08638 L 0 .3 .996 .004 k
F
.47581 1.10057 m .47246 1.08252 L .46331 1.06444 L .996 .767 0 .161 k
F
.48496 1.06578 m .48302 1.05828 L .47264 1.03699 L .996 .996 0 .29 k
F
.48496 1.06578 m .47264 1.03699 L .47299 1.03851 L F
.47598 1.05143 m .48496 1.06578 L .4753 1.04376 L F
.46302 1.07146 m .46802 1.08714 L .45981 1.06524 L .5 .5 .5 1 k
F
.46802 1.08714 m .46658 1.08385 L .45981 1.06524 L F
.46802 1.08714 m .46705 1.08234 L .46658 1.08385 L .001 .391 .296 0 k
F
.46433 1.08866 m .46415 1.08774 L .4605 1.10825 L .001 .459 .237 0 k
F
.46802 1.08714 m .46658 1.08385 L .45953 1.1062 L .001 .391 .296 0 k
F
.46802 1.08714 m .46705 1.08515 L .46658 1.08385 L .5 .5 .5 1 k
F
.46802 1.08714 m .45953 1.1062 L .46008 1.10953 L .001 .391 .296 0 k
F
.46802 1.08714 m .47633 1.12552 L .46983 1.09281 L .5 .5 .5 1 k
F
.47098 1.1038 m .47633 1.12552 L .46802 1.08714 L F
.46802 1.08714 m .46983 1.09281 L .46705 1.08515 L F
.48496 1.06578 m .48302 1.05828 L .47487 1.07699 L 0 .3 .996 .004 k
F
.47601 1.08143 m .47487 1.07699 L .46312 1.10398 L F
.48496 1.06578 m .47487 1.07699 L .47601 1.08143 L F
.45833 1.04107 m .47036 1.01855 L .45833 1.04051 L .002 .263 .395 0 k
F
.47013 1.02229 m .47578 1.00599 L .47616 1.00199 L 0 .243 .996 .004 k
F
.47616 1.00199 m .4807 1.01049 L .47573 .99924 L .5 .5 .5 1 k
F
.47036 1.01855 m .48227 .99627 L .4704 1.01822 L .002 .263 .395 0 k
F
.48508 1.01869 m .49049 1.04482 L .49288 1.0333 L .5 .5 .5 1 k
F
.48477 1.02773 m .49049 1.04482 L .48508 1.01869 L F
.49049 1.04482 m .49297 1.036 L .49288 1.0333 L F
.48496 1.06578 m .49288 1.03565 L .48302 1.05828 L 0 .3 .996 .004 k
F
.48508 1.01869 m .48315 1.01285 L .47264 1.03699 L 0 .242 .996 .002 k
F
.48227 .99627 m .48228 .99611 L .47041 1.01813 L .002 .263 .395 0 k
F
.47616 1.00199 m .47353 .99347 L .46356 1.0122 L 0 .243 .996 .004 k
F
.45842 .9991 m .47036 1.01855 L .45856 .99827 L .996 .528 0 .058 k
F
.47036 1.01855 m .47041 1.0181 L .45856 .99827 L F
.45676 1.03906 m .45819 1.04131 L .45833 1.04032 L .996 .498 0 .018 k
F
.4704 1.01822 m .47041 1.01813 L .45794 1.04124 L .002 .263 .395 0 k
F
.48227 .99627 m .47041 1.01813 L .4704 1.01822 L F
.47133 .97 m .48244 .99316 L .48298 .98286 L .996 .585 0 .12 k
F
.48227 .99627 m .49064 .98061 L .48228 .99611 L .002 .263 .395 0 k
F
.47112 .97174 m .47146 .97118 L .47133 .97 L 0 .228 .996 .004 k
F
.49362 1.00421 m .49359 1.00258 L .48508 1.01869 L 0 .242 .996 .002 k
F
.48508 1.01869 m .49359 1.00258 L .49296 .99033 L F
.47059 .9762 m .48466 1.00008 L .47133 .97 L .996 .585 0 .12 k
F
.48466 1.00008 m .49059 1.01015 L .48438 .9972 L F
.48466 1.00008 m .48438 .9972 L .47133 .97 L F
.47041 1.0181 m .47042 1.01798 L .45856 .99827 L .996 .528 0 .058 k
F
.46789 1.00724 m .47086 1.01354 L .47117 1.0104 L F
.44156 1.01586 m .45168 1.03848 L .44991 1.02861 L .5 .5 .5 1 k
F
.44156 1.01586 m .44991 1.02861 L .43785 1.00811 L F
.43425 1.04945 m .43589 1.03631 L .4327 1.0456 L .001 .414 .117 0 k
F
.43425 1.04945 m .44645 1.04694 L .43589 1.03631 L F
.43975 1.06233 m .44645 1.04694 L .43425 1.04945 L F
.43575 1.05472 m .44123 1.06161 L .42729 1.03467 L .5 .5 .5 1 k
F
.43575 1.05472 m .42729 1.03467 L .42523 1.03142 L F
.44141 1.06814 m .44622 1.08071 L .43575 1.05472 L 0 .6 .996 .105 k
F
.45168 1.03848 m .46156 1.06053 L .44991 1.02861 L .5 .5 .5 1 k
F
.46156 1.06053 m .46331 1.06444 L .46127 1.05899 L F
.46156 1.06053 m .46127 1.05899 L .44991 1.02861 L F
.44123 1.06161 m .45171 1.03863 L .44991 1.02861 L .001 .326 .171 0 k
F
.45673 1.04405 m .45794 1.04124 L .45009 1.03017 L .002 .263 .395 0 k
F
.44991 1.02861 m .45697 1.0018 L .44687 1.02288 L .001 .326 .171 0 k
F
.45676 1.03906 m .45833 1.04032 L .45018 1.01585 L .996 .498 0 .018 k
F
.45856 .99827 m .46865 1.01504 L .46789 1.00724 L .996 .528 0 .058 k
F
.47041 1.01813 m .4716 1.01591 L .47117 1.0104 L .002 .263 .395 0 k
F
.4716 1.01591 m .48228 .99611 L .47117 1.0104 L F
.46789 1.00724 m .47117 1.0104 L .46452 .99539 L .996 .528 0 .058 k
F
.47117 1.0104 m .48298 .98286 L .47069 1.00053 L .002 .263 .395 0 k
F
.47117 1.0104 m .47069 1.00053 L .46919 1.0027 L F
.47117 1.0104 m .46875 1.001 L .46452 .99539 L .996 .528 0 .058 k
F
.4684 1.01254 m .46925 1.01188 L .46789 1.00724 L F
.46865 1.01504 m .46925 1.01188 L .4684 1.01254 L F
.46865 1.01504 m .47163 1.01999 L .46925 1.01188 L F
.47163 1.01999 m .47137 1.01462 L .46789 1.00724 L F
.45818 .99911 m .4687 .97581 L .45527 .98703 L 0 .228 .996 .004 k
F
.45856 .99827 m .46789 1.00724 L .45855 .99091 L .996 .528 0 .058 k
F
.46146 1.01276 m .46353 1.01832 L .46 1.00667 L .5 .5 .5 1 k
F
.45019 .98474 m .45699 .99677 L .44821 .98206 L F
.4687 .97581 m .4678 .96599 L .4515 .98947 L 0 .228 .996 .004 k
F
.45182 .98991 m .4515 .98947 L .45033 .99115 L F
.4687 .97581 m .4515 .98947 L .45182 .98991 L F
.46789 1.00724 m .46452 .99539 L .4554 .98331 L .996 .528 0 .058 k
F
.46789 1.00724 m .4554 .98331 L .4561 .98664 L F
.46146 1.01276 m .46 1.00667 L .45699 .99677 L .5 .5 .5 1 k
F
.46224 1.01555 m .46219 1.01535 L .46197 1.01487 L F
.46224 1.01555 m .45994 1.0065 L .45697 1.0018 L .001 .326 .171 0 k
F
.46224 1.01555 m .46353 1.01832 L .46219 1.01535 L .5 .5 .5 1 k
F
.47117 1.0104 m .46919 1.0027 L .45526 1.02273 L .002 .263 .395 0 k
F
.45833 1.04032 m .47117 1.0104 L .45526 1.02273 L F
.45833 1.04032 m .45837 1.031 L .45591 1.02645 L .996 .498 0 .018 k
F
.45833 1.04032 m .45591 1.02645 L .45018 1.01585 L F
.48298 .98286 m .48263 .9793 L .48204 .98023 L .002 .263 .395 0 k
F
.48298 .98286 m .48263 .98103 L .48204 .98023 L .996 .585 0 .12 k
F
.48298 .98286 m .48204 .98023 L .47075 .96487 L F
.42857 .9906 m .42957 .98885 L .42843 .99031 L 0 .283 .097 0 k
F
.44252 .96611 m .45058 .95195 L .44249 .96597 L F
.44249 .96597 m .45058 .95195 L .44193 .96346 L F
.43501 .95374 m .43663 .94227 L .43347 .95131 L .001 .365 .194 0 k
F
.42882 .94298 m .44193 .96346 L .4398 .95381 L .5 .5 .5 1 k
F
.4398 .95381 m .45058 .95195 L .44392 .94376 L 0 .283 .097 0 k
F
.43118 .94699 m .43106 .94679 L .42985 .94884 L .001 .262 .149 0 k
F
.43501 .95374 m .43347 .95131 L .43303 .95259 L .001 .365 .194 0 k
F
.42983 .94874 m .44248 .96592 L .42882 .94298 L .5 .5 .5 1 k
F
.44248 .96592 m .45042 .97672 L .44193 .96346 L F
.44248 .96592 m .44193 .96346 L .42882 .94298 L F
.42848 .98135 m .44193 .96346 L .4398 .95381 L 0 .283 .097 0 k
F
.44193 .96346 m .44405 .96064 L .4398 .95381 L F
.44405 .96064 m .45058 .95195 L .4398 .95381 L F
.42882 .94298 m .4398 .95381 L .42618 .9385 L .5 .5 .5 1 k
F
.42428 .98572 m .42567 .98236 L .42364 .98462 L 0 .36 .05 0 k
F
.4235 .98438 m .42364 .98462 L .42309 .98367 L 0 .996 .996 .178 k
F
.42364 .98462 m .42567 .98236 L .42001 .9784 L 0 .36 .05 0 k
F
.41671 .97201 m .42816 .98701 L .41663 .97121 L .996 .538 0 .205 k
F
.42816 .98701 m .42795 .98627 L .41663 .97121 L F
.41663 .97121 m .42949 .98832 L .42848 .98135 L F
.42364 .98462 m .42001 .9784 L .41503 .97491 L 0 .36 .05 0 k
F
.42364 .98462 m .42562 .98808 L .42001 .9784 L 0 .996 .996 .178 k
F
.42428 .98572 m .42562 .98808 L .42388 .98504 L F
.41623 1.01118 m .42848 .98135 L .40975 .99621 L 0 .283 .097 0 k
F
.42848 .98135 m .4398 .95381 L .42488 .97485 L F
.42591 .97915 m .42848 .98135 L .42062 .96982 L .996 .538 0 .205 k
F
.42848 .98135 m .42422 .97365 L .42062 .96982 L F
.42591 .97915 m .42062 .96982 L .41284 .96153 L F
.42848 .98135 m .42488 .97485 L .40975 .99621 L 0 .283 .097 0 k
F
.41623 1.01118 m .40959 .99583 L .40408 .99019 L .996 .497 0 .102 k
F
.4398 .95381 m .43851 .95197 L .42618 .9385 L .5 .5 .5 1 k
F
.4021 .99089 m .42098 1.02397 L .40174 .99011 L F
.42098 1.02397 m .42094 1.02389 L .40174 .99011 L F
.42379 1.0289 m .42377 1.02884 L .40174 .99011 L F
.4398 .95381 m .43851 .95197 L .42315 .97526 L 0 .283 .097 0 k
F
.41367 1.01498 m .41363 1.0149 L .41157 1.01409 L .001 .365 .194 0 k
F
.40369 1.03231 m .40554 1.02802 L .39608 1.0226 L 0 .443 .034 0 k
F
.39608 1.0226 m .40678 1.04128 L .39718 1.02823 L 0 .703 .996 .009 k
F
.40678 1.04128 m .41121 1.04901 L .39718 1.02823 L F
.40432 1.03311 m .41121 1.04901 L .39608 1.0226 L F
.39608 1.0226 m .41157 1.01409 L .39743 1.00751 L 0 .443 .034 0 k
F
.40554 1.02802 m .41157 1.01409 L .39608 1.0226 L F
.40124 1.0334 m .41364 1.0114 L .40886 1.00109 L 0 .36 .05 0 k
F
.40279 1.0376 m .40333 1.03629 L .40124 1.0334 L F
.40333 1.03629 m .41364 1.0114 L .40124 1.0334 L F
.39608 1.0226 m .39718 1.02823 L .39353 1.02114 L 0 .703 .996 .009 k
F
.39718 1.02823 m .40124 1.0334 L .38511 1.01184 L .5 .5 .5 1 k
F
.40124 1.0334 m .40886 1.00109 L .3961 1.02086 L 0 .36 .05 0 k
F
.40124 1.0334 m .3961 1.02086 L .3942 1.0238 L F
.40124 1.0334 m .3942 1.0238 L .38511 1.01184 L .5 .5 .5 1 k
F
.39718 1.02823 m .38511 1.01184 L .3831 1.00918 L F
.40209 1.03643 m .40279 1.0376 L .40028 1.03218 L F
.40279 1.0376 m .40244 1.03666 L .40028 1.03218 L F
.40334 1.03851 m .40199 1.03522 L .40028 1.03218 L F
.41115 1.05155 m .40994 1.04879 L .40028 1.03218 L F
.41364 1.0114 m .42523 1.03142 L .41293 1.00988 L F
.41227 1.05257 m .42377 1.02884 L .40841 1.04252 L 0 .386 .027 0 k
F
.40028 1.03218 m .41253 1.05325 L .40841 1.04252 L .5 .5 .5 1 k
F
.4132 1.05497 m .41253 1.05325 L .40994 1.04879 L F
.42389 1.02909 m .42377 1.02884 L .40074 1.07638 L 0 .386 .027 0 k
F
.40841 1.04252 m .41759 1.06194 L .41427 1.04998 L .5 .5 .5 1 k
F
.41253 1.05325 m .41759 1.06194 L .40841 1.04252 L F
.40841 1.04252 m .42377 1.02884 L .41462 1.01509 L 0 .386 .027 0 k
F
.40334 1.03851 m .41115 1.05155 L .40199 1.03522 L .5 .5 .5 1 k
F
.40074 1.07638 m .41227 1.05257 L .40841 1.04252 L 0 .386 .027 0 k
F
.39718 1.02823 m .40209 1.03643 L .40028 1.03218 L .5 .5 .5 1 k
F
.40124 1.0334 m .3942 1.0238 L .38266 1.04166 L 0 .36 .05 0 k
F
.40124 1.0334 m .39612 1.02633 L .3942 1.0238 L .5 .5 .5 1 k
F
.40124 1.0334 m .40841 1.04252 L .39612 1.02633 L F
.40886 1.00109 m .42325 1.02774 L .41468 1.01007 L F
.42377 1.02884 m .42528 1.02571 L .41962 1.02006 L 0 .386 .027 0 k
F
.41409 1.01183 m .42523 1.03142 L .40886 1.00109 L .5 .5 .5 1 k
F
.40886 1.00109 m .40461 .99641 L .39247 1.02144 L 0 .36 .05 0 k
F
.3942 1.0238 m .39247 1.02144 L .3831 1.00918 L .5 .5 .5 1 k
F
.3942 1.0238 m .39247 1.02144 L .38266 1.04166 L 0 .36 .05 0 k
F
.40886 1.00109 m .39247 1.02144 L .3942 1.0238 L F
.3996 1.07526 m .40125 1.07801 L .40074 1.07638 L .5 .5 .5 1 k
F
.39665 1.0724 m .40137 1.0799 L .3996 1.07526 L F
.40229 1.08136 m .40282 1.08007 L .40074 1.07638 L 0 .386 .027 0 k
F
.40282 1.08007 m .4132 1.05497 L .40074 1.07638 L F
.39553 1.06768 m .39253 1.06465 L .38509 1.05064 L 0 .665 .996 .077 k
F
.39553 1.06768 m .39299 1.0633 L .39253 1.06465 L 0 .466 .02 0 k
F
.3901 1.08938 m .37405 1.07627 L .38037 1.08378 L 0 .443 .034 0 k
F
.39023 1.09434 m .39001 1.09605 L .38929 1.0938 L 0 .621 .996 0 k
F
.39241 1.10384 m .39553 1.06768 L .3845 1.0942 L 0 .466 .02 0 k
F
.39553 1.06768 m .39253 1.06465 L .3734 1.12088 L F
.39553 1.06768 m .39665 1.0724 L .39253 1.06465 L 0 .665 .996 .077 k
F
.39665 1.0724 m .40074 1.07638 L .38475 1.05299 L .5 .5 .5 1 k
F
.40074 1.07638 m .40841 1.04252 L .39556 1.06196 L 0 .386 .027 0 k
F
.40074 1.07638 m .39556 1.06196 L .39369 1.06478 L F
.40074 1.07638 m .39344 1.06437 L .38475 1.05299 L .5 .5 .5 1 k
F
.40137 1.0799 m .40286 1.08225 L .3996 1.07526 L F
.40286 1.08225 m .40145 1.07834 L .3996 1.07526 L F
.39665 1.0724 m .38475 1.05299 L .38255 1.05026 L F
.40074 1.07638 m .39369 1.06478 L .38211 1.0823 L 0 .386 .027 0 k
F
.40841 1.04252 m .40415 1.03674 L .39247 1.02144 L .5 .5 .5 1 k
F
.40841 1.04252 m .39247 1.02144 L .3942 1.0238 L F
.3969 1.05183 m .40279 1.0376 L .40124 1.0334 L 0 .36 .05 0 k
F
.40279 1.0376 m .40334 1.03851 L .40244 1.03666 L .5 .5 .5 1 k
F
.3969 1.05183 m .40124 1.0334 L .38266 1.04166 L 0 .36 .05 0 k
F
.40841 1.04252 m .39196 1.06194 L .3923 1.0625 L 0 .386 .027 0 k
F
.39344 1.06437 m .39196 1.06194 L .38475 1.05299 L .5 .5 .5 1 k
F
.40841 1.04252 m .39076 1.06442 L .39204 1.06728 L 0 .386 .027 0 k
F
.4132 1.05497 m .41233 1.05271 L .40074 1.07638 L F
.40286 1.08225 m .41275 1.09797 L .40145 1.07834 L .5 .5 .5 1 k
F
.41275 1.09797 m .41214 1.09609 L .40145 1.07834 L F
.40394 1.13094 m .41001 1.14366 L .39613 1.11588 L 0 .699 .996 .115 k
F
.41001 1.14366 m .4099 1.14345 L .39613 1.11588 L F
.40262 1.12691 m .41021 1.14409 L .39499 1.11219 L F
.4018 1.1243 m .42349 1.07215 L .40073 1.12029 L 0 .411 .011 0 k
F
.39613 1.11588 m .4018 1.1243 L .40026 1.11855 L .5 .5 .5 1 k
F
.4132 1.05497 m .42349 1.07215 L .41253 1.05325 L F
.42349 1.07215 m .42341 1.07194 L .41253 1.05325 L F
.40074 1.07638 m .41214 1.09609 L .40797 1.0834 L F
.40125 1.07801 m .41214 1.09609 L .40074 1.07638 L F
.42349 1.07215 m .42341 1.07195 L .39913 1.12366 L 0 .411 .011 0 k
F
.40089 1.11992 m .41211 1.09601 L .40026 1.11855 L F
.41275 1.09797 m .42311 1.11441 L .41214 1.09609 L .5 .5 .5 1 k
F
.42311 1.11441 m .42303 1.11418 L .41214 1.09609 L F
.42426 1.17651 m .41772 1.16085 L .41021 1.14409 L F
.41772 1.16085 m .41281 1.14894 L .41277 1.14905 L 0 .439 .089 0 k
F
.41772 1.16085 m .41289 1.14928 L .41277 1.14905 L .5 .5 .5 1 k
F
.41772 1.16085 m .41277 1.14905 L .41021 1.14409 L F
.42431 1.17683 m .41772 1.16085 L .41008 1.15683 L 0 .439 .089 0 k
F
.41772 1.16085 m .41277 1.14905 L .41008 1.15683 L F
.41001 1.14366 m .41021 1.14409 L .4099 1.14345 L 0 .699 .996 .115 k
F
.40133 1.16592 m .41232 1.13991 L .40033 1.16173 L 0 .436 .002 0 k
F
.39562 1.15817 m .40133 1.16592 L .39978 1.15941 L .996 .659 0 .18 k
F
.4018 1.1243 m .41232 1.13991 L .40026 1.11855 L .5 .5 .5 1 k
F
.41232 1.13991 m .4114 1.1367 L .40026 1.11855 L F
.41232 1.13991 m .41169 1.1377 L .39862 1.16485 L 0 .436 .002 0 k
F
.42303 1.11417 m .42452 1.11107 L .42299 1.11406 L F
.41211 1.09601 m .42341 1.07195 L .41183 1.09516 L 0 .411 .011 0 k
F
.42341 1.07195 m .4249 1.06878 L .42337 1.07186 L F
.41759 1.06194 m .42341 1.07194 L .4216 1.0674 L .5 .5 .5 1 k
F
.42341 1.07195 m .42337 1.07186 L .41183 1.09516 L 0 .411 .011 0 k
F
.42349 1.07215 m .4249 1.06878 L .42341 1.07195 L F
.41759 1.06194 m .41982 1.06498 L .41427 1.04998 L .5 .5 .5 1 k
F
.41982 1.06498 m .4216 1.0674 L .41704 1.05655 L F
.41982 1.06498 m .41704 1.05655 L .41427 1.04998 L F
.4398 .95381 m .42315 .97526 L .42359 .97668 L 0 .283 .097 0 k
F
.42957 .98885 m .44252 .96611 L .42951 .98844 L F
.44252 .96611 m .44249 .96597 L .42951 .98844 L F
.42951 .98844 m .4307 .98638 L .42848 .98135 L F
.4307 .98638 m .44249 .96597 L .42848 .98135 L F
.44249 .96597 m .44193 .96346 L .42848 .98135 L F
.42848 .98135 m .43952 .9908 L .42595 .9756 L .996 .538 0 .205 k
F
.42848 .98135 m .42595 .9756 L .42422 .97365 L F
.43952 .9908 m .45033 .99115 L .44367 .98029 L 0 .308 .055 0 k
F
.44453 1.00124 m .45033 .99115 L .43952 .9908 L F
.4216 1.0674 m .41922 1.06141 L .41899 1.06087 L .5 .5 .5 1 k
F
.42053 1.06486 m .41899 1.06087 L .41427 1.04998 L F
.4216 1.0674 m .41899 1.06087 L .42053 1.06486 L F
.40841 1.04252 m .40415 1.03674 L .39196 1.06194 L 0 .386 .027 0 k
F
.41422 1.05492 m .41546 1.05178 L .4035 1.04154 L 0 .308 .055 0 k
F
.40841 1.04252 m .41462 1.01509 L .40415 1.03674 L 0 .386 .027 0 k
F
.42957 .98885 m .44224 1.00545 L .42949 .98832 L .996 .538 0 .205 k
F
.44224 1.00545 m .4422 1.00523 L .42949 .98832 L F
.43589 1.03631 m .44156 1.01586 L .42528 1.02571 L .002 .305 .253 0 k
F
.41427 1.04998 m .41584 1.05083 L .40365 1.0275 L .996 .468 0 .035 k
F
.41605 1.0517 m .42923 1.02842 L .41589 1.05105 L 0 .308 .055 0 k
F
.44991 1.02861 m .44687 1.02288 L .43785 1.00811 L .5 .5 .5 1 k
F
.43846 1.00129 m .4377 .99994 L .43404 1.00754 L .002 .305 .253 0 k
F
.44156 1.01586 m .43785 1.00811 L .43557 1.00436 L .5 .5 .5 1 k
F
.42923 1.02842 m .43046 1.02625 L .42917 1.02795 L 0 .308 .055 0 k
F
.44224 1.00545 m .45033 .99115 L .44221 1.00528 L F
.44221 1.00528 m .44453 1.00124 L .43952 .9908 L F
.43952 .9908 m .45018 1.01585 L .44357 .99426 L .996 .538 0 .205 k
F
.42848 .98135 m .44165 1.00229 L .43952 .9908 L F
.44165 1.00229 m .45018 1.01585 L .43952 .9908 L F
.43046 1.02625 m .44224 1.00545 L .43034 1.02591 L 0 .308 .055 0 k
F
.44224 1.00545 m .44221 1.00528 L .43034 1.02591 L F
.43046 1.02625 m .43034 1.02591 L .42917 1.02795 L F
.42816 .98701 m .42957 .98885 L .42795 .98627 L .996 .538 0 .205 k
F
.42957 .98885 m .42949 .98832 L .42795 .98627 L F
.41587 1.01206 m .42951 .98844 L .42848 .98135 L 0 .283 .097 0 k
F
.41623 1.01118 m .42815 1.01961 L .41252 .99883 L .996 .497 0 .102 k
F
.41631 1.01213 m .42923 1.02842 L .41623 1.01118 L F
.42917 1.02795 m .44221 1.00528 L .42815 1.01961 L 0 .308 .055 0 k
F
.44123 1.06161 m .44991 1.02861 L .43647 1.05019 L .001 .326 .171 0 k
F
.44123 1.06161 m .43523 1.0472 L .42729 1.03467 L .5 .5 .5 1 k
F
.44991 1.02861 m .44687 1.02288 L .4249 1.06878 L .001 .326 .171 0 k
F
.44223 1.02034 m .4429 1.02174 L .44156 1.01586 L .5 .5 .5 1 k
F
.43925 1.02747 m .45009 1.03017 L .44341 1.01657 L 0 .334 .024 0 k
F
.42923 1.02842 m .44196 1.04447 L .42915 1.0278 L .996 .497 0 .102 k
F
.44196 1.04447 m .44192 1.04422 L .42915 1.0278 L F
.42923 1.02842 m .42915 1.0278 L .41623 1.01118 L F
.42526 1.01756 m .42849 1.02241 L .42815 1.01961 L F
.41623 1.01118 m .42736 1.0255 L .42526 1.01756 L F
.44196 1.04447 m .44427 1.04041 L .43925 1.02747 L 0 .334 .024 0 k
F
.44427 1.04041 m .45009 1.03017 L .43925 1.02747 L F
.43681 1.00675 m .43404 1.00754 L .43477 1.0101 L .002 .305 .253 0 k
F
.43587 1.00495 m .43404 1.00754 L .43681 1.00675 L F
.42949 .98832 m .45018 1.01585 L .42848 .98135 L .996 .538 0 .205 k
F
.42815 1.01961 m .44221 1.00528 L .43952 .9908 L 0 .308 .055 0 k
F
.42736 1.0255 m .43035 1.02934 L .42526 1.01756 L .996 .497 0 .102 k
F
.43035 1.02934 m .4443 1.04729 L .42893 1.02308 L F
.4443 1.04729 m .44381 1.04536 L .42893 1.02308 L F
.43035 1.02934 m .42893 1.02308 L .42526 1.01756 L F
.41584 1.05083 m .40919 1.03285 L .40365 1.0275 L .996 .468 0 .035 k
F
.44123 1.06161 m .45188 1.0873 L .44964 1.07217 L .5 .5 .5 1 k
F
.43575 1.05472 m .44189 1.06714 L .44123 1.06161 L F
.44189 1.06714 m .44255 1.06547 L .44123 1.06161 L .001 .326 .171 0 k
F
.44189 1.06714 m .45188 1.0873 L .44123 1.06161 L .5 .5 .5 1 k
F
.44124 1.06581 m .44622 1.08071 L .44123 1.06578 L 0 .6 .996 .105 k
F
.43552 1.08329 m .44189 1.06714 L .44123 1.06161 L .001 .326 .171 0 k
F
.43911 1.06967 m .44123 1.06161 L .43469 1.05305 L F
.44123 1.06161 m .43647 1.05019 L .43469 1.05305 L F
.44123 1.06161 m .43756 1.05089 L .43523 1.0472 L .5 .5 .5 1 k
F
.43911 1.06967 m .43469 1.05305 L .4249 1.06878 L .001 .326 .171 0 k
F
.44123 1.06161 m .44782 1.06989 L .43756 1.05089 L .5 .5 .5 1 k
F
.44782 1.06989 m .44552 1.06345 L .43756 1.05089 L F
.4301 1.06533 m .43998 1.04795 L .42782 1.05734 L 0 .334 .024 0 k
F
.43998 1.04795 m .44196 1.04447 L .43953 1.04669 L F
.43998 1.04795 m .43953 1.04669 L .42782 1.05734 L F
.44964 1.07217 m .46201 1.06172 L .45673 1.04405 L .001 .351 .123 0 k
F
.45188 1.0873 m .4536 1.08294 L .44964 1.07217 L F
.4536 1.08294 m .46201 1.06172 L .44964 1.07217 L F
.44782 1.06989 m .44964 1.07217 L .44552 1.06345 L .5 .5 .5 1 k
F
.43367 1.1433 m .44085 1.11757 L .42934 1.13487 L 0 .439 .089 0 k
F
.44085 1.11757 m .43938 1.11325 L .42934 1.13487 L F
.42976 1.0853 m .42442 1.07768 L .42285 1.07427 L .5 .5 .5 1 k
F
.43538 1.10147 m .4409 1.10678 L .42485 1.07442 L .996 .985 0 .235 k
F
.4409 1.10678 m .44964 1.07217 L .43614 1.09307 L .001 .351 .123 0 k
F
.4409 1.10678 m .43489 1.08948 L .42485 1.07442 L .996 .985 0 .235 k
F
.44964 1.07217 m .44659 1.06514 L .44552 1.06345 L .5 .5 .5 1 k
F
.44964 1.07217 m .44659 1.06514 L .42452 1.11107 L .001 .351 .123 0 k
F
.45712 1.11226 m .45719 1.11251 L .45714 1.11218 L .5 .5 .5 1 k
F
.45712 1.11226 m .45714 1.11218 L .45701 1.11144 L F
.45666 1.11058 m .45712 1.11226 L .45701 1.11144 L F
.45701 1.11144 m .45725 1.11233 L .45718 1.11187 L F
.45699 1.11316 m .45718 1.11187 L .44886 1.08998 L .001 .377 .501 0 k
F
.45699 1.11316 m .44886 1.08998 L .4461 1.09875 L F
.4409 1.10678 m .45188 1.0873 L .44964 1.07217 L .001 .351 .123 0 k
F
.44221 1.11173 m .45188 1.0873 L .4409 1.10678 L F
.45718 1.11187 m .4655 1.14251 L .46275 1.12581 L .5 .5 .5 1 k
F
.45725 1.11233 m .47156 1.16492 L .45718 1.11187 L F
.47159 1.16512 m .47378 1.15614 L .4678 1.13843 L .001 .412 .205 0 k
F
.47378 1.15614 m .47626 1.14594 L .4678 1.13843 L F
.46275 1.12581 m .4678 1.13843 L .45956 1.11622 L .5 .5 .5 1 k
F
.4678 1.13843 m .47626 1.14594 L .4697 1.1238 L .001 .412 .205 0 k
F
.47156 1.16492 m .47155 1.16482 L .45718 1.11187 L .5 .5 .5 1 k
F
.46275 1.12581 m .47581 1.18036 L .46962 1.143 L F
.46608 1.14064 m .46707 1.14637 L .46523 1.13801 L 0 .521 .996 0 k
F
.4655 1.14251 m .47614 1.18173 L .46275 1.12581 L .5 .5 .5 1 k
F
.46074 1.17618 m .45968 1.17211 L .45342 1.20347 L .001 .479 .189 0 k
F
.45342 1.20347 m .45968 1.17211 L .4552 1.15499 L F
.45968 1.17211 m .46105 1.17982 L .4552 1.15499 L 0 .462 .996 .054 k
F
.4552 1.15499 m .46105 1.18378 L .45634 1.16805 L F
.46105 1.18378 m .45768 1.17346 L .45634 1.16805 L F
.46493 1.20285 m .45953 1.18144 L .45885 1.1786 L F
.46022 1.18376 m .45885 1.1786 L .45634 1.16805 L F
.46493 1.20285 m .45885 1.1786 L .46022 1.18376 L F
.45265 1.19729 m .45342 1.20347 L .4387 1.15739 L 0 .458 .996 .102 k
F
.45342 1.20347 m .44364 1.17645 L .43838 1.20106 L .001 .479 .189 0 k
F
.45226 1.26293 m .45305 1.26653 L .43827 1.21503 L .5 .5 .5 1 k
F
.45305 1.26653 m .44363 1.23446 L .44256 1.23631 L .001 .5 .156 0 k
F
.45305 1.26653 m .44325 1.23316 L .43827 1.21503 L .5 .5 .5 1 k
F
.45486 1.21491 m .45013 1.20151 L .44256 1.23631 L .001 .5 .156 0 k
F
.45305 1.26653 m .44551 1.24141 L .44325 1.23316 L .5 .5 .5 1 k
F
.45283 1.27305 m .45305 1.26653 L .44256 1.23631 L .001 .5 .156 0 k
F
.45305 1.26653 m .45486 1.21491 L .44363 1.23446 L F
.45342 1.20347 m .45486 1.21491 L .44364 1.17645 L 0 .458 .996 .102 k
F
.45486 1.21491 m .45013 1.20151 L .44364 1.17645 L F
.45342 1.20347 m .44364 1.17645 L .4387 1.15739 L F
.45342 1.20347 m .44584 1.16616 L .44364 1.17645 L .001 .479 .189 0 k
F
.45342 1.20347 m .45418 1.18289 L .45162 1.19463 L F
.45418 1.18289 m .4552 1.15499 L .45162 1.19463 L F
.45162 1.19463 m .4552 1.15499 L .44584 1.16616 L F
.45486 1.21491 m .45632 1.17304 L .45013 1.20151 L .001 .5 .156 0 k
F
.45486 1.21491 m .45603 1.2243 L .45013 1.20151 L 0 .458 .996 .102 k
F
.45322 1.15389 m .45342 1.1489 L .44622 1.13344 L .001 .459 .237 0 k
F
.4538 1.1391 m .4552 1.15499 L .44622 1.12726 L 0 .462 .996 .054 k
F
.4552 1.15499 m .45048 1.14444 L .44622 1.12726 L F
.4552 1.15499 m .45154 1.13949 L .45048 1.14444 L .001 .479 .189 0 k
F
.45322 1.15389 m .44291 1.12378 L .43881 1.14311 L .001 .459 .237 0 k
F
.4552 1.15499 m .45048 1.14444 L .44584 1.16616 L .001 .479 .189 0 k
F
.4552 1.15499 m .45634 1.16805 L .45048 1.14444 L 0 .462 .996 .054 k
F
.45632 1.17304 m .45668 1.17039 L .44576 1.14988 L .001 .391 .296 0 k
F
.46105 1.17982 m .46407 1.19679 L .4552 1.15499 L 0 .462 .996 .054 k
F
.46407 1.19679 m .46297 1.19268 L .4552 1.15499 L F
.46571 1.20595 m .46493 1.20285 L .4552 1.15499 L F
.45634 1.16805 m .45687 1.169 L .44842 1.1386 L .5 .5 .5 1 k
F
.45634 1.16805 m .44842 1.1386 L .44588 1.13215 L F
.46407 1.19679 m .46571 1.20595 L .46297 1.19268 L 0 .462 .996 .054 k
F
.46105 1.18378 m .46493 1.20285 L .45768 1.17346 L F
.46074 1.17618 m .46588 1.20663 L .45968 1.17211 L F
.46588 1.20663 m .46678 1.21197 L .46571 1.20595 L F
.46588 1.20663 m .46571 1.20595 L .45968 1.17211 L F
.45983 1.23873 m .46579 1.20626 L .45486 1.21491 L .001 .5 .156 0 k
F
.46579 1.20626 m .46683 1.20057 L .46493 1.20285 L F
.46579 1.20626 m .46493 1.20285 L .45486 1.21491 L F
.46493 1.20285 m .46683 1.20057 L .45953 1.18144 L F
.45691 1.16946 m .45694 1.16933 L .45687 1.169 L .001 .391 .296 0 k
F
.45694 1.16933 m .46447 1.13909 L .45687 1.169 L F
.45687 1.169 m .46447 1.13909 L .46275 1.12581 L F
.45461 1.14206 m .45484 1.14073 L .4538 1.1391 L .001 .459 .237 0 k
F
.4552 1.15499 m .45664 1.11564 L .45154 1.13949 L .001 .479 .189 0 k
F
.45687 1.169 m .46275 1.12581 L .45001 1.14386 L .001 .391 .296 0 k
F
.45634 1.16805 m .45698 1.17027 L .45687 1.169 L .5 .5 .5 1 k
F
.45684 1.17088 m .46447 1.13909 L .45668 1.17039 L .001 .391 .296 0 k
F
.46074 1.17618 m .46424 1.15351 L .45968 1.17211 L .001 .479 .189 0 k
F
.46424 1.15351 m .46393 1.15172 L .45968 1.17211 L F
.45687 1.169 m .46249 1.17926 L .45199 1.14765 L .5 .5 .5 1 k
F
.4642 1.19548 m .46532 1.19087 L .46249 1.17926 L .001 .412 .205 0 k
F
.46532 1.19087 m .47159 1.16512 L .46249 1.17926 L F
.46563 1.14335 m .47614 1.18173 L .46554 1.1428 L .5 .5 .5 1 k
F
.46249 1.17926 m .47159 1.16512 L .4678 1.13843 L .001 .412 .205 0 k
F
.46249 1.17926 m .4678 1.13843 L .45831 1.16444 L F
.4788 1.20164 m .47181 1.17158 L .46683 1.20057 L 0 .403 .996 .002 k
F
.46758 1.18855 m .47607 1.2017 L .4695 1.17326 L .001 .437 .156 0 k
F
.47137 1.22051 m .47355 1.21178 L .46758 1.18855 L F
.47355 1.21178 m .47607 1.2017 L .46758 1.18855 L F
.47706 1.31201 m .47822 1.28354 L .46655 1.26508 L .001 .472 .593 0 k
F
.47079 1.2475 m .47039 1.24704 L .4721 1.23812 L 0 .996 .996 .711 k
F
.47079 1.2475 m .4721 1.23812 L .47265 1.23723 L F
.47373 1.23548 m .47079 1.2475 L .47332 1.23383 L F
.4772 1.26927 m .47856 1.27513 L .46678 1.21197 L .5 .5 .5 1 k
F
.47856 1.27513 m .48094 1.21703 L .47291 1.24382 L .001 .472 .593 0 k
F
.47856 1.27513 m .47155 1.2363 L .46678 1.21197 L .5 .5 .5 1 k
F
.4788 1.20164 m .47422 1.18441 L .47181 1.17158 L F
.4788 1.20164 m .48094 1.21703 L .47422 1.18441 L F
.48094 1.21703 m .47752 1.202 L .47422 1.18441 L F
.48094 1.21703 m .47866 1.19544 L .47752 1.202 L .001 .472 .593 0 k
F
.47373 1.23548 m .46877 1.208 L .47342 1.23426 L .5 .5 .5 1 k
F
.47342 1.23426 m .46877 1.208 L .47309 1.23295 L F
.47079 1.2475 m .46856 1.25657 L .47039 1.24704 L 0 .996 .996 .711 k
F
.48094 1.21703 m .47752 1.202 L .46655 1.26508 L .001 .472 .593 0 k
F
.48094 1.21703 m .47865 1.20802 L .47752 1.202 L .5 .5 .5 1 k
F
.47856 1.27513 m .48416 1.24911 L .48094 1.21703 L .001 .472 .593 0 k
F
.47964 1.28918 m .48017 1.28443 L .47856 1.27513 L F
.48017 1.28443 m .48416 1.24911 L .47856 1.27513 L F
.48319 1.28937 m .48287 1.28933 L .48414 1.29668 L .5 .5 .5 1 k
F
.48185 1.31535 m .48182 1.31529 L .4818 1.31539 L 0 .234 .016 0 k
F
.48191 1.31547 m .4818 1.31539 L .48177 1.31559 L F
.48463 1.29461 m .48086 1.32566 L .48152 1.27866 L 0 .996 .286 .547 k
F
.49054 1.32924 m .48953 1.32865 L .49068 1.33543 L .5 .5 .5 1 k
F
.49068 1.33543 m .48985 1.33054 L .48913 1.32841 L F
.4921 1.33715 m .48537 1.37081 L .48913 1.32841 L F
.49017 1.32782 m .48131 1.35365 L .4841 1.31109 L 0 .996 .008 .452 k
F
.48131 1.35365 m .4801 1.34448 L .4841 1.31109 L F
.48672 1.45459 m .48001 1.41521 L .48379 1.42924 L .5 .5 .5 1 k
F
.4751 1.44159 m .4729 1.43373 L .47465 1.44137 L F
.47445 1.44848 m .47372 1.44755 L .47443 1.44843 L 0 .996 .996 .122 k
F
.48617 1.51792 m .47967 1.48029 L .48363 1.49155 L .5 .5 .5 1 k
F
.47967 1.48029 m .47883 1.46887 L .48363 1.49155 L F
.4802 1.55858 m .47267 1.50907 L .47757 1.53135 L F
.47272 1.51014 m .46746 1.51847 L .47112 1.50146 L 0 .996 .008 .267 k
F
.47272 1.51014 m .47112 1.50146 L .4721 1.4969 L F
.47267 1.50907 m .46764 1.47602 L .47235 1.50227 L .5 .5 .5 1 k
F
.47267 1.50907 m .47235 1.50227 L .47757 1.53135 L F
.47914 1.54011 m .47163 1.49827 L .47868 1.52766 L F
.47163 1.49827 m .46764 1.47602 L .47106 1.49204 L F
.47163 1.49827 m .47106 1.49204 L .47868 1.52766 L F
.47925 1.61894 m .4774 1.6067 L .47846 1.61173 L 0 .429 .996 .122 k
F
.48071 1.56385 m .48 1.62393 L .47249 1.57103 L 0 .996 .032 .211 k
F
.47242 1.52577 m .47004 1.52747 L .4705 1.51612 L 0 .996 .374 .18 k
F
.47362 1.53246 m .47252 1.53547 L .47242 1.52577 L F
.47252 1.53547 m .47111 1.53094 L .47242 1.52577 L F
.47393 1.53971 m .47252 1.53547 L .47344 1.53797 L 0 .593 .996 .132 k
F
.47252 1.53547 m .4718 1.53328 L .4722 1.53443 L F
.47252 1.53547 m .4722 1.53443 L .47344 1.53797 L F
.4718 1.53328 m .471 1.53067 L .47137 1.53177 L F
.4718 1.53328 m .47137 1.53177 L .4722 1.53443 L F
.47242 1.52577 m .47111 1.53094 L .47004 1.52747 L 0 .996 .374 .18 k
F
.47272 1.51014 m .4775 1.57498 L .46746 1.51847 L 0 .996 .008 .267 k
F
.48901 1.6196 m .46764 1.47602 L .489 1.6164 L .5 .5 .5 1 k
F
.4798 1.55774 m .47848 1.54469 L .47272 1.51014 L F
.48293 1.53812 m .48348 1.55011 L .4813 1.53284 L 0 .537 .996 0 k
F
.48056 1.51736 m .4813 1.53284 L .47743 1.50215 L F
.48071 1.56385 m .47847 1.52666 L .4836 1.50431 L 0 .996 .032 .211 k
F
.48069 1.51538 m .47743 1.50215 L .48093 1.51143 L 0 .537 .996 0 k
F
.4809 1.49718 m .4802 1.55494 L .47272 1.51014 L 0 .996 .008 .267 k
F
.48444 1.55132 m .48348 1.55011 L .48293 1.53812 L 0 .537 .996 0 k
F
.49126 1.57755 m .48985 1.57257 L .48866 1.55665 L F
.48972 1.55597 m .48201 1.56271 L .4836 1.50431 L 0 .996 .032 .211 k
F
.48201 1.56271 m .4811 1.55573 L .4836 1.50431 L F
.48772 1.54174 m .4809 1.49718 L .48617 1.51792 L .5 .5 .5 1 k
F
.47865 1.48362 m .47772 1.48177 L .47852 1.48302 L 0 .707 .996 0 k
F
.4809 1.49718 m .47621 1.47779 L .47865 1.46645 L 0 .996 .008 .267 k
F
.47296 1.44527 m .47135 1.43942 L .47234 1.43461 L .002 .996 0 .361 k
F
.47753 1.47215 m .47671 1.47458 L .47665 1.47306 L 0 .996 .505 .224 k
F
.47743 1.50215 m .47454 1.49257 L .47406 1.49168 L .5 .5 .5 1 k
F
.47769 1.50226 m .47272 1.51014 L .47492 1.48974 L 0 .996 .008 .267 k
F
.47769 1.50226 m .47492 1.48974 L .47621 1.47779 L F
.4809 1.49718 m .47769 1.50226 L .47621 1.47779 L F
.47272 1.51014 m .4721 1.4969 L .47621 1.47779 L F
.4727 1.48649 m .47247 1.48586 L .47665 1.47306 L 0 .996 .505 .224 k
F
.46799 1.46242 m .46771 1.46022 L .47149 1.45153 L F
.47296 1.44527 m .47773 1.50246 L .46772 1.45714 L .002 .996 0 .361 k
F
.4809 1.49718 m .47296 1.44527 L .47804 1.47087 L .5 .5 .5 1 k
F
.47296 1.44527 m .47197 1.43579 L .47804 1.47087 L F
.4809 1.49718 m .47804 1.47087 L .48617 1.51792 L F
.47967 1.48029 m .47262 1.43956 L .47883 1.46887 L F
.4809 1.49718 m .47898 1.47459 L .47296 1.44527 L F
.48083 1.4783 m .4809 1.47776 L .48363 1.49155 L F
.47262 1.43956 m .4809 1.47776 L .48083 1.4783 L F
.47262 1.43956 m .47234 1.43461 L .4809 1.47776 L F
.49188 1.46584 m .48506 1.49751 L .4915 1.4637 L 0 .996 .996 .61 k
F
.49173 1.465 m .49146 1.4635 L .49766 1.49121 L 0 .487 .996 .095 k
F
.48506 1.49751 m .485 1.49705 L .49146 1.4635 L 0 .996 .996 .61 k
F
.49766 1.49121 m .49146 1.4635 L .48888 1.44899 L 0 .487 .996 .095 k
F
.4915 1.4637 m .49146 1.4635 L .49773 1.43094 L 0 .996 .996 .61 k
F
.48506 1.49751 m .49146 1.4635 L .4915 1.4637 L F
.49146 1.4635 m .49011 1.45744 L .48888 1.44899 L 0 .487 .996 .095 k
F
.48312 1.48325 m .48363 1.49155 L .48151 1.47715 L 0 .512 .996 .023 k
F
.48458 1.49401 m .48363 1.49155 L .48312 1.48325 L F
.48419 1.45855 m .48071 1.46565 L .48308 1.45427 L 0 .996 .996 .61 k
F
.48506 1.49751 m .48363 1.49155 L .48499 1.49701 L 0 .512 .996 .023 k
F
.48987 1.48297 m .4809 1.49718 L .48376 1.44273 L 0 .996 .008 .267 k
F
.48071 1.46565 m .48151 1.47715 L .4776 1.4505 L 0 .512 .996 .023 k
F
.48071 1.46565 m .4776 1.4505 L .48108 1.46072 L F
.48071 1.46565 m .48108 1.46072 L .48308 1.45427 L 0 .996 .996 .61 k
F
.4809 1.49718 m .47865 1.46645 L .48376 1.44273 L 0 .996 .008 .267 k
F
.48001 1.41521 m .47905 1.40497 L .48379 1.42924 L .5 .5 .5 1 k
F
.4729 1.43373 m .47219 1.4312 L .47269 1.43327 L F
.47296 1.44527 m .47234 1.43461 L .47642 1.41469 L .002 .996 0 .361 k
F
.47699 1.41618 m .47642 1.41469 L .47885 1.40281 L F
.47296 1.44527 m .47642 1.41469 L .47699 1.41618 L F
.47988 1.40918 m .47986 1.40895 L .48379 1.42924 L .5 .5 .5 1 k
F
.4776 1.4505 m .4751 1.44159 L .47465 1.44137 L F
.4811 1.4268 m .47296 1.44527 L .47885 1.40281 L .002 .996 0 .361 k
F
.47291 1.37354 m .47986 1.40895 L .47988 1.40918 L .5 .5 .5 1 k
F
.47291 1.37354 m .47286 1.37285 L .47986 1.40895 L F
.48001 1.41521 m .47291 1.37354 L .47905 1.40497 L F
.47321 1.37728 m .46799 1.39249 L .47159 1.3743 L 0 .996 .008 .452 k
F
.47321 1.37728 m .47159 1.3743 L .47258 1.36929 L F
.4739 1.3782 m .47436 1.37882 L .48379 1.42924 L .5 .5 .5 1 k
F
.47234 1.37015 m .47436 1.37882 L .4739 1.3782 L F
.47234 1.37015 m .47158 1.36392 L .47436 1.37882 L F
.48828 1.47183 m .4811 1.4268 L .48672 1.45459 L F
.4811 1.4268 m .47321 1.37728 L .47855 1.40664 L F
.4811 1.4268 m .47855 1.40664 L .48672 1.45459 L F
.47321 1.37728 m .47234 1.37015 L .47855 1.40664 L F
.4811 1.4268 m .47885 1.40281 L .47929 1.40069 L .002 .996 0 .361 k
F
.48166 1.40468 m .48152 1.40479 L .48168 1.40469 L .052 .136 .444 .024 k
F
.48166 1.40468 m .48155 1.40468 L .48152 1.40479 L F
.4811 1.4268 m .47929 1.40069 L .48393 1.37804 L .002 .996 0 .361 k
F
.4811 1.4268 m .4792 1.39951 L .47321 1.37728 L .5 .5 .5 1 k
F
.47742 1.38643 m .47541 1.38168 L .47475 1.37947 L 0 .7 .996 .149 k
F
.47495 1.37871 m .47763 1.37242 L .47806 1.37264 L .5 .5 .5 1 k
F
.48131 1.35365 m .4792 1.39951 L .47321 1.37728 L 0 .996 .008 .452 k
F
.4792 1.39951 m .47831 1.41908 L .47321 1.37728 L F
.49011 1.45744 m .48379 1.42924 L .48888 1.44899 L 0 .487 .996 .095 k
F
.48188 1.42504 m .48528 1.44355 L .4811 1.4268 L .002 .996 0 .361 k
F
.48897 1.41425 m .48812 1.41221 L .48809 1.41186 L 0 .7 .996 .149 k
F
.49004 1.41686 m .48928 1.41703 L .48899 1.41573 L 0 .996 .996 .086 k
F
.4905 1.41 m .48521 1.43567 L .489 1.38993 L .057 .996 .787 .507 k
F
.48521 1.43567 m .48474 1.43289 L .489 1.38993 L F
.49026 1.45853 m .48521 1.43567 L .49011 1.45744 L 0 .487 .996 .095 k
F
.48521 1.43567 m .48379 1.42924 L .48515 1.4353 L F
.49001 1.40659 m .48535 1.44304 L .48188 1.42504 L .002 .996 0 .361 k
F
.48535 1.44304 m .48528 1.44355 L .48188 1.42504 L F
.48987 1.48179 m .48828 1.47183 L .48672 1.45459 L .5 .5 .5 1 k
F
.48987 1.48179 m .48528 1.44355 L .4811 1.4268 L F
.48528 1.44355 m .48424 1.45166 L .4811 1.4268 L .002 .996 0 .361 k
F
.48528 1.44355 m .48425 1.43493 L .4811 1.4268 L .5 .5 .5 1 k
F
.49001 1.40659 m .4811 1.4268 L .48393 1.37804 L .002 .996 0 .361 k
F
.48425 1.43493 m .48063 1.40481 L .4811 1.4268 L .5 .5 .5 1 k
F
.48063 1.40481 m .47943 1.40035 L .48131 1.35365 L 0 .996 .008 .452 k
F
.48063 1.40481 m .4792 1.39951 L .4811 1.4268 L .5 .5 .5 1 k
F
.47858 1.42136 m .47831 1.41908 L .48131 1.35365 L 0 .996 .008 .452 k
F
.48063 1.40481 m .47811 1.38379 L .4792 1.39951 L .5 .5 .5 1 k
F
.4792 1.39951 m .47832 1.38673 L .47321 1.37728 L F
.49002 1.40537 m .48882 1.39827 L .48736 1.38719 L F
.48882 1.39827 m .483 1.36367 L .48736 1.38719 L F
.483 1.36367 m .48266 1.35673 L .48396 1.36401 L F
.49002 1.40537 m .48547 1.36576 L .48131 1.35365 L F
.48547 1.36576 m .48063 1.40481 L .48131 1.35365 L 0 .996 .008 .452 k
F
.48063 1.40481 m .47858 1.42136 L .47943 1.40035 L F
.47858 1.42136 m .47798 1.42626 L .47831 1.41908 L F
.47321 1.37728 m .46819 1.34581 L .47234 1.37015 L .5 .5 .5 1 k
F
.4811 1.4268 m .48041 1.48157 L .47296 1.44527 L .002 .996 0 .361 k
F
.48424 1.45166 m .48041 1.48157 L .4811 1.4268 L F
.47776 1.36401 m .47321 1.37728 L .47431 1.36058 L 0 .996 .008 .452 k
F
.47321 1.37728 m .47258 1.36929 L .47431 1.36058 L F
.47291 1.37354 m .47234 1.37015 L .47286 1.37285 L .5 .5 .5 1 k
F
.47234 1.37015 m .46819 1.34581 L .47158 1.36392 L F
.47321 1.37728 m .47811 1.38379 L .46819 1.34581 L F
.47832 1.38673 m .47811 1.38379 L .47321 1.37728 L F
.47898 1.47459 m .47806 1.46383 L .47296 1.44527 L F
.49177 1.52549 m .48506 1.49751 L .49132 1.52238 L 0 .512 .996 .023 k
F
.48987 1.48297 m .4851 1.51845 L .4809 1.49718 L 0 .996 .008 .267 k
F
.48092 1.49725 m .47806 1.46383 L .4809 1.49718 L .5 .5 .5 1 k
F
.48252 1.50387 m .47786 1.46155 L .48093 1.49735 L F
.48569 1.52309 m .47786 1.46155 L .48405 1.51774 L F
.48041 1.48157 m .47837 1.49746 L .47296 1.44527 L .002 .996 0 .361 k
F
.47837 1.49746 m .47773 1.50246 L .47296 1.44527 L F
.47296 1.44527 m .46791 1.41229 L .47197 1.43579 L .5 .5 .5 1 k
F
.48093 1.49735 m .48092 1.49728 L .4809 1.49718 L F
.48405 1.51774 m .48252 1.50387 L .48093 1.49735 L F
.48973 1.55485 m .48772 1.54174 L .48617 1.51792 L F
.48973 1.55485 m .48569 1.52309 L .48405 1.51774 L F
.4851 1.51845 m .48406 1.5262 L .4809 1.49718 L 0 .996 .008 .267 k
F
.48406 1.5262 m .4802 1.55494 L .4809 1.49718 L F
.48092 1.49728 m .48092 1.49725 L .4809 1.49718 L .5 .5 .5 1 k
F
.47848 1.54469 m .47777 1.53761 L .47272 1.51014 L F
.48201 1.56271 m .48071 1.56385 L .4811 1.55573 L 0 .996 .032 .211 k
F
.48052 1.56066 m .4802 1.55858 L .48044 1.55936 L .5 .5 .5 1 k
F
.489 1.6164 m .48693 1.60282 L .48568 1.57651 L F
.48972 1.55597 m .48493 1.58948 L .48071 1.56385 L 0 .996 .032 .211 k
F
.48273 1.57739 m .48208 1.57217 L .48071 1.56385 L .5 .5 .5 1 k
F
.48803 1.61303 m .48422 1.58486 L .48273 1.57739 L F
.48422 1.58486 m .47763 1.53619 L .48273 1.57739 L F
.48837 1.61495 m .47763 1.53619 L .48803 1.61303 L F
.48915 1.62033 m .47763 1.53619 L .48901 1.6196 L F
.48493 1.58948 m .48389 1.59675 L .48071 1.56385 L 0 .996 .032 .211 k
F
.48208 1.57217 m .48185 1.57029 L .48071 1.56385 L .5 .5 .5 1 k
F
.48134 1.56618 m .47763 1.53619 L .4798 1.55774 L F
.4802 1.55494 m .47818 1.56996 L .47272 1.51014 L 0 .996 .008 .267 k
F
.47818 1.56996 m .4775 1.57498 L .47272 1.51014 L F
.47272 1.51014 m .47763 1.53619 L .46764 1.47602 L .5 .5 .5 1 k
F
.47777 1.53761 m .47763 1.53619 L .47272 1.51014 L F
.47262 1.43956 m .46791 1.41229 L .47234 1.43461 L F
.47296 1.44527 m .46772 1.45714 L .47135 1.43942 L .002 .996 0 .361 k
F
.47296 1.44527 m .47786 1.46155 L .46791 1.41229 L .5 .5 .5 1 k
F
.47806 1.46383 m .47786 1.46155 L .47296 1.44527 L F
.47321 1.37728 m .47798 1.42626 L .46799 1.39249 L 0 .996 .008 .452 k
F
.47831 1.41908 m .47798 1.42626 L .47321 1.37728 L F
.49017 1.32782 m .48547 1.36576 L .48131 1.35365 L F
.48547 1.36576 m .48445 1.35688 L .48131 1.35365 L .5 .5 .5 1 k
F
.48509 1.25627 m .48836 1.28471 L .48334 1.23596 L F
.48846 1.28572 m .48914 1.27989 L .48505 1.25233 L .001 .482 .376 0 k
F
.48836 1.28471 m .48911 1.29125 L .48505 1.25233 L .5 .5 .5 1 k
F
.48836 1.28471 m .48505 1.25233 L .48334 1.23596 L F
.48397 1.32455 m .48548 1.31149 L .48074 1.28448 L .001 .482 .376 0 k
F
.48548 1.31149 m .48846 1.28572 L .48074 1.28448 L F
.47856 1.27513 m .48074 1.28448 L .47401 1.24879 L .5 .5 .5 1 k
F
.48074 1.28448 m .48846 1.28572 L .48261 1.23592 L .001 .482 .376 0 k
F
.47856 1.27513 m .48329 1.31613 L .48074 1.28448 L .5 .5 .5 1 k
F
.4772 1.26927 m .47964 1.28918 L .47856 1.27513 L F
.47964 1.28918 m .48831 1.35997 L .47856 1.27513 L F
.48831 1.35997 m .48896 1.36533 L .4882 1.35874 L F
.48831 1.35997 m .4882 1.35874 L .47856 1.27513 L F
.48074 1.28448 m .48465 1.32795 L .48246 1.29186 L F
.48329 1.31613 m .48465 1.32795 L .48074 1.28448 L F
.48131 1.35365 m .47944 1.32209 L .47347 1.30706 L F
.48445 1.35688 m .47836 1.30391 L .48131 1.35365 L F
.48086 1.32566 m .47823 1.34741 L .47347 1.30706 L 0 .996 .286 .547 k
F
.47834 1.34681 m .48397 1.32455 L .48074 1.28448 L .001 .482 .376 0 k
F
.47941 1.36395 m .47994 1.35936 L .47834 1.34681 L F
.47994 1.35936 m .48397 1.32455 L .47834 1.34681 L F
.48831 1.35997 m .48898 1.35432 L .48488 1.31923 L .001 .499 .263 0 k
F
.48465 1.32795 m .48896 1.36533 L .48312 1.29931 L .5 .5 .5 1 k
F
.48465 1.32795 m .48312 1.29931 L .48246 1.29186 L F
.48055 1.34976 m .48831 1.35997 L .48244 1.29836 L .001 .499 .263 0 k
F
.47834 1.34681 m .4831 1.3876 L .48055 1.34976 L .5 .5 .5 1 k
F
.48378 1.39768 m .48529 1.38511 L .48055 1.34976 L .001 .499 .263 0 k
F
.48529 1.38511 m .48831 1.35997 L .48055 1.34976 L F
.47695 1.34496 m .47941 1.36395 L .47834 1.34681 L .5 .5 .5 1 k
F
.47695 1.34496 m .47834 1.34681 L .4665 1.27619 L F
.47681 1.38639 m .47834 1.34681 L .46627 1.32755 L .001 .482 .376 0 k
F
.47706 1.31201 m .47964 1.28918 L .47856 1.27513 L .001 .472 .593 0 k
F
.47834 1.34681 m .48074 1.28448 L .47267 1.3085 L .001 .482 .376 0 k
F
.47834 1.34681 m .47131 1.2993 L .4665 1.27619 L .5 .5 .5 1 k
F
.47834 1.34681 m .47267 1.3085 L .46627 1.32755 L .001 .482 .376 0 k
F
.48074 1.28448 m .47731 1.26564 L .47401 1.24879 L .5 .5 .5 1 k
F
.47856 1.27513 m .47401 1.24879 L .47155 1.2363 L F
.47822 1.28354 m .47856 1.27513 L .47197 1.24697 L .001 .472 .593 0 k
F
.47856 1.27513 m .47291 1.24382 L .47197 1.24697 L F
.47822 1.28354 m .47197 1.24697 L .46655 1.26508 L F
.48074 1.28448 m .47731 1.26564 L .47088 1.3017 L .001 .482 .376 0 k
F
.47221 1.30988 m .47088 1.3017 L .46627 1.32755 L F
.48074 1.28448 m .47088 1.3017 L .47221 1.30988 L F
.46588 1.20663 m .46683 1.20057 L .46579 1.20626 L .001 .5 .156 0 k
F
.46164 1.18655 m .47362 1.22834 L .46136 1.1849 L .5 .5 .5 1 k
F
.47362 1.22834 m .47359 1.22816 L .46136 1.1849 L F
.47537 1.23447 m .47537 1.23444 L .46136 1.1849 L F
.45883 1.2274 m .46338 1.24399 L .46224 1.23118 L F
.45486 1.21491 m .46493 1.20285 L .45632 1.17304 L .001 .5 .156 0 k
F
.46493 1.20285 m .45953 1.18144 L .45632 1.17304 L F
.46493 1.20285 m .46678 1.21197 L .45953 1.18144 L 0 .462 .996 .054 k
F
.45411 1.28172 m .46041 1.24152 L .45266 1.27781 L .001 .5 .156 0 k
F
.46041 1.24152 m .45983 1.23873 L .45266 1.27781 L F
.45486 1.21491 m .46076 1.24577 L .45603 1.2243 L 0 .458 .996 .102 k
F
.46076 1.24577 m .46549 1.27056 L .45729 1.23043 L F
.46076 1.24577 m .45729 1.23043 L .45603 1.2243 L F
.45603 1.2243 m .45667 1.22641 L .45656 1.22489 L .5 .5 .5 1 k
F
.45637 1.22637 m .45667 1.22641 L .45656 1.22489 L .001 .412 .205 0 k
F
.45601 1.22915 m .45652 1.22704 L .45637 1.22637 L F
.45652 1.22704 m .45667 1.22641 L .45637 1.22637 L F
.45983 1.23872 m .46335 1.25851 L .45486 1.21491 L 0 .458 .996 .102 k
F
.46335 1.25851 m .46239 1.25403 L .45486 1.21491 L F
.46451 1.26502 m .46372 1.26127 L .45486 1.21491 L F
.45603 1.2243 m .45656 1.22489 L .44946 1.19359 L .5 .5 .5 1 k
F
.45603 1.2243 m .44946 1.19359 L .44554 1.18251 L F
.45698 1.17027 m .46164 1.18655 L .45687 1.169 L F
.46164 1.18655 m .46136 1.1849 L .45687 1.169 L F
.45687 1.169 m .46411 1.19462 L .46249 1.17926 L F
.46189 1.18392 m .44878 1.19056 L .44988 1.19545 L .001 .412 .205 0 k
F
.44946 1.19359 m .4486 1.1898 L .44554 1.18251 L .5 .5 .5 1 k
F
.46249 1.17926 m .45756 1.16179 L .45199 1.14765 L F
.45664 1.11564 m .45716 1.11346 L .45699 1.11316 L .001 .377 .501 0 k
F
.46008 1.10953 m .45953 1.1062 L .44892 1.13986 L .001 .391 .296 0 k
F
.45687 1.169 m .44892 1.13986 L .44842 1.1386 L .5 .5 .5 1 k
F
.44909 1.14049 m .44892 1.13986 L .44576 1.14988 L .001 .391 .296 0 k
F
.46008 1.10953 m .44892 1.13986 L .44909 1.14049 L F
.46275 1.12581 m .45858 1.11376 L .44576 1.14988 L F
.45687 1.169 m .45199 1.14765 L .44892 1.13986 L .5 .5 .5 1 k
F
.45668 1.17039 m .45687 1.169 L .44975 1.14424 L .001 .391 .296 0 k
F
.45687 1.169 m .45001 1.14386 L .44975 1.14424 L F
.45668 1.17039 m .44975 1.14424 L .44576 1.14988 L F
.4678 1.13843 m .46635 1.13428 L .45956 1.11622 L .5 .5 .5 1 k
F
.46447 1.13909 m .46563 1.14335 L .46445 1.13898 L F
.4678 1.13843 m .46635 1.13428 L .45709 1.16324 L .001 .412 .205 0 k
F
.45774 1.16601 m .45709 1.16324 L .44736 1.19369 L F
.45774 1.16601 m .44736 1.19369 L .44746 1.19417 L F
.45668 1.17039 m .45691 1.16946 L .45687 1.169 L .001 .391 .296 0 k
F
.45632 1.17304 m .45684 1.17088 L .45668 1.17039 L F
.46189 1.18392 m .45774 1.16601 L .44878 1.19056 L .001 .412 .205 0 k
F
.45656 1.22489 m .46189 1.18392 L .44988 1.19545 L F
.45656 1.22489 m .4642 1.19548 L .46249 1.17926 L F
.44946 1.19359 m .45785 1.21283 L .4487 1.19003 L .5 .5 .5 1 k
F
.46406 1.19606 m .4642 1.19548 L .46404 1.19611 L .001 .412 .205 0 k
F
.46406 1.19606 m .46404 1.19611 L .45656 1.22489 L F
.45676 1.22604 m .46406 1.19606 L .45656 1.22489 L F
.46224 1.23118 m .45785 1.21283 L .45219 1.19984 L .5 .5 .5 1 k
F
.45804 1.21364 m .45706 1.21121 L .45776 1.21438 L .001 .437 .156 0 k
F
.46249 1.17926 m .47054 1.21348 L .46758 1.18855 L .5 .5 .5 1 k
F
.46411 1.19462 m .47595 1.23648 L .46249 1.17926 L F
.46758 1.18855 m .45733 1.21064 L .45804 1.21364 L .001 .437 .156 0 k
F
.45785 1.21283 m .45729 1.2105 L .4487 1.19003 L .5 .5 .5 1 k
F
.45733 1.21064 m .45706 1.21121 L .45804 1.21364 L .001 .437 .156 0 k
F
.45656 1.22489 m .46224 1.23118 L .45219 1.19984 L .5 .5 .5 1 k
F
.45656 1.22489 m .45219 1.19984 L .44946 1.19359 L F
.45667 1.22641 m .45676 1.22604 L .45656 1.22489 L .001 .412 .205 0 k
F
.45637 1.22637 m .45656 1.22489 L .44986 1.19547 L F
.45656 1.22489 m .44988 1.19545 L .44986 1.19547 L F
.45601 1.22915 m .45637 1.22637 L .44543 1.19973 L F
.45637 1.22637 m .44986 1.19547 L .44543 1.19973 L F
.45656 1.22489 m .46094 1.24042 L .45883 1.2274 L .5 .5 .5 1 k
F
.45667 1.22641 m .46094 1.24042 L .45656 1.22489 L F
.46394 1.25028 m .46505 1.24584 L .46224 1.23118 L .001 .437 .156 0 k
F
.46505 1.24584 m .47137 1.22051 L .46224 1.23118 L F
.46571 1.20595 m .46678 1.21197 L .46493 1.20285 L 0 .462 .996 .054 k
F
.46224 1.23118 m .46758 1.18855 L .45952 1.20975 L .001 .437 .156 0 k
F
.45982 1.23351 m .46019 1.23316 L .45883 1.2274 L .5 .5 .5 1 k
F
.46094 1.24042 m .46019 1.23316 L .45982 1.23351 L F
.46094 1.24042 m .46516 1.25428 L .46019 1.23316 L F
.46516 1.25428 m .46427 1.24721 L .45883 1.2274 L F
.45452 1.27319 m .46522 1.26922 L .45601 1.22915 L .001 .522 .13 0 k
F
.45305 1.26653 m .45902 1.29901 L .45452 1.27319 L .5 .5 .5 1 k
F
.46335 1.25851 m .46451 1.26502 L .46239 1.25403 L 0 .458 .996 .102 k
F
.46041 1.24152 m .46559 1.27102 L .45983 1.23872 L F
.46559 1.27102 m .46549 1.27056 L .45983 1.23872 L F
.46086 1.37124 m .45882 1.36365 L .45188 1.32664 L 0 .461 .996 0 k
F
.4545 1.33979 m .46009 1.30514 L .4536 1.33366 L .001 .522 .13 0 k
F
.45188 1.32664 m .4545 1.33979 L .4527 1.3275 L .5 .5 .5 1 k
F
.45486 1.27695 m .46009 1.30514 L .45305 1.26653 L F
.46009 1.30514 m .45955 1.30205 L .45305 1.26653 L F
.4617 1.30221 m .46623 1.32649 L .45971 1.29684 L 0 .461 .996 0 k
F
.46009 1.30514 m .46655 1.26508 L .45951 1.3018 L .001 .522 .13 0 k
F
.45955 1.30205 m .45922 1.30015 L .45305 1.26653 L .5 .5 .5 1 k
F
.45374 1.33189 m .45951 1.3018 L .4527 1.3275 L .001 .522 .13 0 k
F
.46451 1.26502 m .46549 1.27056 L .46372 1.26127 L 0 .458 .996 .102 k
F
.46549 1.27056 m .45922 1.24011 L .45603 1.2243 L F
.45951 1.3018 m .46655 1.26508 L .45902 1.29901 L .001 .522 .13 0 k
F
.45922 1.30015 m .45902 1.29901 L .45305 1.26653 L .5 .5 .5 1 k
F
.45951 1.3018 m .45902 1.29901 L .4527 1.3275 L .001 .522 .13 0 k
F
.46416 1.3271 m .46383 1.32519 L .45902 1.29901 L .5 .5 .5 1 k
F
.46416 1.3271 m .45902 1.29901 L .45922 1.30015 L F
.46202 1.31558 m .46173 1.31386 L .45922 1.30015 L F
.46202 1.31558 m .45922 1.30015 L .45955 1.30205 L F
.45584 1.31333 m .45902 1.29901 L .45342 1.30599 L .001 .522 .13 0 k
F
.45902 1.29901 m .46542 1.27018 L .4579 1.2926 L F
.45902 1.29901 m .4579 1.2926 L .45342 1.30599 L F
.46009 1.30514 m .45951 1.3018 L .4523 1.33939 L F
.4523 1.33939 m .45374 1.33189 L .4527 1.3275 L F
.4527 1.3275 m .45871 1.35911 L .45421 1.3291 L .5 .5 .5 1 k
F
.4545 1.33979 m .45978 1.36625 L .4527 1.3275 L F
.45919 1.36236 m .46521 1.33275 L .45754 1.3513 L .001 .545 .108 0 k
F
.46521 1.33275 m .46627 1.32755 L .46494 1.33117 L F
.46542 1.27018 m .46522 1.26922 L .45342 1.30599 L .001 .522 .13 0 k
F
.45266 1.27781 m .45387 1.27123 L .45305 1.26653 L .001 .5 .156 0 k
F
.45305 1.26653 m .45452 1.27319 L .44551 1.24141 L .5 .5 .5 1 k
F
.45784 1.29222 m .45906 1.28841 L .45452 1.27319 L .001 .522 .13 0 k
F
.45902 1.29901 m .46513 1.33229 L .45452 1.27319 L .5 .5 .5 1 k
F
.46513 1.33229 m .46435 1.3278 L .45452 1.27319 L F
.46416 1.3271 m .46531 1.33329 L .46383 1.32519 L F
.46531 1.33329 m .46513 1.33229 L .46383 1.32519 L F
.45342 1.30599 m .45784 1.29222 L .45452 1.27319 L .001 .522 .13 0 k
F
.45514 1.30064 m .45759 1.293 L .4557 1.2833 L .001 .545 .108 0 k
F
.4527 1.3275 m .45584 1.31333 L .45342 1.30599 L .001 .522 .13 0 k
F
.45421 1.3291 m .45759 1.293 L .45514 1.30064 L .001 .545 .108 0 k
F
.45421 1.3291 m .46435 1.3278 L .45759 1.293 L F
.46435 1.3278 m .46627 1.32755 L .45893 1.29679 L F
.46009 1.30514 m .46202 1.31558 L .45955 1.30205 L .5 .5 .5 1 k
F
.46202 1.31558 m .46416 1.3271 L .46173 1.31386 L F
.45452 1.27319 m .46435 1.3278 L .45573 1.27865 L F
.46494 1.33117 m .46627 1.32755 L .46435 1.3278 L .001 .545 .108 0 k
F
.45978 1.36625 m .45871 1.35911 L .4527 1.3275 L .5 .5 .5 1 k
F
.46086 1.37124 m .4659 1.40143 L .45882 1.36365 L 0 .461 .996 0 k
F
.45334 1.40463 m .45416 1.39971 L .45195 1.39799 L .001 .545 .108 0 k
F
.45416 1.39971 m .46627 1.32755 L .45317 1.39198 L F
.45152 1.38761 m .45416 1.39971 L .45236 1.38561 L .5 .5 .5 1 k
F
.45416 1.39971 m .45317 1.39198 L .45195 1.39799 L .001 .545 .108 0 k
F
.45236 1.38561 m .45634 1.37642 L .45308 1.36341 L F
.45195 1.39799 m .45339 1.39091 L .45236 1.38561 L F
.45339 1.39091 m .45634 1.37642 L .45236 1.38561 L F
.45152 1.38761 m .45236 1.38561 L .43746 1.32454 L .5 .5 .5 1 k
F
.45195 1.39799 m .45236 1.38561 L .44185 1.34287 L .001 .545 .108 0 k
F
.45372 1.34467 m .4545 1.33979 L .4523 1.33939 L .001 .522 .13 0 k
F
.4545 1.33979 m .4536 1.33366 L .4523 1.33939 L F
.45188 1.32664 m .4527 1.3275 L .44089 1.28125 L .5 .5 .5 1 k
F
.45207 1.29473 m .45411 1.28172 L .45266 1.27781 L .001 .5 .156 0 k
F
.45207 1.29473 m .45283 1.27305 L .43796 1.25749 L F
.4527 1.3275 m .45452 1.27319 L .44473 1.29542 L .001 .522 .13 0 k
F
.4527 1.3275 m .44385 1.29188 L .44089 1.28125 L .5 .5 .5 1 k
F
.45283 1.27305 m .44256 1.23631 L .43796 1.25749 L .001 .5 .156 0 k
F
.45452 1.27319 m .44978 1.25698 L .44287 1.28792 L .001 .522 .13 0 k
F
.44385 1.29188 m .44287 1.28792 L .44089 1.28125 L .5 .5 .5 1 k
F
.45188 1.32664 m .44089 1.28125 L .43786 1.27098 L F
.44473 1.29542 m .44287 1.28792 L .43755 1.3117 L .001 .522 .13 0 k
F
.45452 1.27319 m .44287 1.28792 L .44473 1.29542 L F
.4517 1.35718 m .4527 1.3275 L .43755 1.3117 L F
.4517 1.35718 m .45372 1.34467 L .4523 1.33939 L F
.45236 1.38561 m .45421 1.3291 L .44251 1.34005 L .001 .545 .108 0 k
F
.45421 1.3291 m .4557 1.2833 L .44946 1.31017 L F
.45421 1.3291 m .44946 1.31017 L .44287 1.28792 L .5 .5 .5 1 k
F
.45421 1.3291 m .44287 1.28792 L .44385 1.29188 L F
.4527 1.3275 m .44664 1.30191 L .44385 1.29188 L F
.4527 1.3275 m .44473 1.29542 L .43755 1.3117 L .001 .522 .13 0 k
F
.4527 1.3275 m .45421 1.3291 L .44903 1.312 L .5 .5 .5 1 k
F
.44903 1.312 m .45421 1.3291 L .44664 1.30191 L F
.45421 1.3291 m .44946 1.31017 L .44251 1.34005 L .001 .545 .108 0 k
F
.45421 1.3291 m .45054 1.31383 L .44946 1.31017 L .5 .5 .5 1 k
F
.45452 1.27319 m .44978 1.25698 L .44551 1.24141 L F
.45452 1.27319 m .45601 1.22915 L .44978 1.25698 L .001 .522 .13 0 k
F
.45452 1.27319 m .45085 1.26086 L .44978 1.25698 L .5 .5 .5 1 k
F
.45236 1.38561 m .44251 1.34005 L .43746 1.32454 L F
.45236 1.38561 m .44251 1.34005 L .44185 1.34287 L .001 .545 .108 0 k
F
.45236 1.38561 m .44487 1.34729 L .44251 1.34005 L .5 .5 .5 1 k
F
.45236 1.38561 m .45391 1.38192 L .44487 1.34729 L F
.46521 1.33275 m .46494 1.33117 L .45754 1.3513 L .001 .545 .108 0 k
F
.45978 1.36625 m .46504 1.39264 L .45871 1.35911 L .5 .5 .5 1 k
F
.46504 1.39264 m .46486 1.3915 L .45871 1.35911 L F
.45634 1.37642 m .45919 1.36236 L .45308 1.36341 L .001 .545 .108 0 k
F
.45919 1.36236 m .45754 1.3513 L .45308 1.36341 L F
.45308 1.36341 m .45754 1.3513 L .45421 1.3291 L F
.45754 1.3513 m .45875 1.348 L .45421 1.3291 L F
.46408 1.38634 m .466 1.38718 L .45864 1.35076 L 0 .568 .088 0 k
F
.45875 1.348 m .46494 1.33117 L .45421 1.3291 L .001 .545 .108 0 k
F
.46435 1.3278 m .46622 1.33822 L .45893 1.29679 L .5 .5 .5 1 k
F
.46435 1.3278 m .45893 1.29679 L .45573 1.27865 L F
.46494 1.33117 m .46435 1.3278 L .45421 1.3291 L .001 .545 .108 0 k
F
.46435 1.3278 m .45893 1.29679 L .4557 1.2833 L F
.45906 1.28841 m .46522 1.26922 L .45452 1.27319 L .001 .522 .13 0 k
F
.46559 1.27102 m .4665 1.27619 L .46549 1.27056 L 0 .458 .996 .102 k
F
.46542 1.27018 m .46655 1.26508 L .46522 1.26922 L .001 .522 .13 0 k
F
.46522 1.26922 m .45922 1.24011 L .45601 1.22915 L F
.45573 1.27865 m .45626 1.27884 L .44522 1.23119 L .996 .996 0 .301 k
F
.46224 1.23118 m .45952 1.20975 L .44847 1.23884 L .001 .437 .156 0 k
F
.46224 1.23118 m .44847 1.23884 L .44881 1.24056 L F
.45626 1.27884 m .4483 1.23795 L .44522 1.23119 L .996 .996 0 .301 k
F
.46224 1.23118 m .44745 1.24151 L .4481 1.24479 L .001 .437 .156 0 k
F
.46516 1.25428 m .47116 1.27399 L .46427 1.24721 L .5 .5 .5 1 k
F
.47116 1.27399 m .47089 1.27135 L .46427 1.24721 L F
.4647 1.29806 m .47114 1.27372 L .46199 1.28093 L .001 .463 .121 0 k
F
.47114 1.27372 m .47331 1.2655 L .47067 1.26911 L F
.47067 1.26911 m .47331 1.2655 L .46737 1.23687 L F
.46338 1.24399 m .47089 1.27135 L .46224 1.23118 L .5 .5 .5 1 k
F
.47116 1.27399 m .47588 1.25576 L .47114 1.27372 L .001 .463 .121 0 k
F
.47089 1.27135 m .47577 1.28911 L .47033 1.26583 L .5 .5 .5 1 k
F
.47089 1.27135 m .47033 1.26583 L .46224 1.23118 L F
.4637 1.30283 m .47116 1.27399 L .46365 1.30223 L .001 .463 .121 0 k
F
.4563 1.2795 m .45634 1.27937 L .45626 1.27884 L .001 .437 .156 0 k
F
.46522 1.26922 m .46655 1.26508 L .45922 1.24011 L .001 .522 .13 0 k
F
.46549 1.27056 m .4665 1.27619 L .45922 1.24011 L 0 .458 .996 .102 k
F
.45634 1.27937 m .46394 1.25028 L .45626 1.27884 L .001 .437 .156 0 k
F
.45626 1.27884 m .46394 1.25028 L .46224 1.23118 L F
.45621 1.28126 m .45646 1.28026 L .45607 1.2804 L F
.45646 1.28026 m .46394 1.25028 L .45634 1.27937 L F
.45573 1.27865 m .45638 1.28061 L .45626 1.27884 L .996 .996 0 .301 k
F
.45646 1.28026 m .45634 1.27937 L .45607 1.2804 L .001 .437 .156 0 k
F
.45607 1.2804 m .46224 1.23118 L .44964 1.24331 L F
.45626 1.27884 m .4637 1.30283 L .46199 1.28093 L .996 .996 0 .301 k
F
.45638 1.28061 m .4637 1.30283 L .45626 1.27884 L F
.45421 1.3291 m .45947 1.35963 L .45544 1.33041 L .5 .5 .5 1 k
F
.45947 1.35963 m .45652 1.33738 L .45544 1.33041 L F
.46408 1.38634 m .45864 1.35076 L .45729 1.34213 L F
.45789 1.34627 m .45729 1.34213 L .45544 1.33041 L F
.46408 1.38634 m .45729 1.34213 L .45789 1.34627 L F
.46494 1.39203 m .466 1.38718 L .46408 1.38634 L 0 .568 .088 0 k
F
.45871 1.35911 m .46486 1.3915 L .45421 1.3291 L .5 .5 .5 1 k
F
.46504 1.39264 m .466 1.38718 L .46494 1.39203 L 0 .568 .088 0 k
F
.46486 1.3915 m .46596 1.39727 L .46408 1.38634 L .5 .5 .5 1 k
F
.46486 1.3915 m .46408 1.38634 L .45421 1.3291 L F
.45416 1.39971 m .45948 1.42404 L .45236 1.38561 L F
.45948 1.42404 m .46504 1.39264 L .45895 1.41999 L 0 .568 .088 0 k
F
.45948 1.42404 m .45841 1.41595 L .45236 1.38561 L .5 .5 .5 1 k
F
.46279 1.52099 m .46528 1.54072 L .45216 1.44783 L 0 .422 .996 .048 k
F
.46504 1.39264 m .46494 1.39203 L .45286 1.44724 L 0 .568 .088 0 k
F
.45118 1.44503 m .45385 1.4559 L .45204 1.44008 L .5 .5 .5 1 k
F
.45287 1.4473 m .45286 1.44724 L .45163 1.45284 L 0 .568 .088 0 k
F
.46504 1.39264 m .45286 1.44724 L .45287 1.4473 L F
.46002 1.43665 m .46486 1.46841 L .45809 1.42737 L 0 .473 .996 0 k
F
.45298 1.46081 m .45948 1.42404 L .45163 1.45284 L 0 .568 .088 0 k
F
.45948 1.42404 m .45895 1.41999 L .45163 1.45284 L F
.45236 1.38561 m .45841 1.41595 L .45391 1.38192 L .5 .5 .5 1 k
F
.45135 1.41649 m .45334 1.40463 L .45195 1.39799 L .001 .545 .108 0 k
F
.45204 1.44008 m .4589 1.41964 L .45391 1.38192 L 0 .568 .088 0 k
F
.45163 1.45284 m .45307 1.44626 L .45204 1.44008 L F
.45307 1.44626 m .4589 1.41964 L .45204 1.44008 L F
.45118 1.44503 m .45204 1.44008 L .43708 1.37503 L .5 .5 .5 1 k
F
.45204 1.44008 m .44217 1.38886 L .43708 1.37503 L F
.45163 1.45284 m .45204 1.44008 L .44179 1.39044 L 0 .568 .088 0 k
F
.45195 1.39799 m .44185 1.34287 L .43717 1.363 L .001 .545 .108 0 k
F
.45204 1.44008 m .45391 1.38192 L .4424 1.39001 L 0 .568 .088 0 k
F
.45204 1.44008 m .4424 1.39001 L .44179 1.39044 L F
.45391 1.38192 m .44914 1.3604 L .44487 1.34729 L .5 .5 .5 1 k
F
.45391 1.38192 m .44914 1.3604 L .44179 1.39044 L 0 .568 .088 0 k
F
.45204 1.44008 m .44459 1.39543 L .44217 1.38886 L .5 .5 .5 1 k
F
.45204 1.44008 m .45363 1.43096 L .44459 1.39543 L F
.47116 1.27399 m .47114 1.27372 L .46364 1.30209 L .001 .463 .121 0 k
F
.45544 1.33041 m .45598 1.33019 L .44491 1.27759 L .996 .763 0 .161 k
F
.46365 1.30223 m .46364 1.30209 L .45605 1.3308 L .001 .463 .121 0 k
F
.46365 1.30223 m .45605 1.3308 L .45605 1.3308 L F
.47116 1.27399 m .46364 1.30209 L .46365 1.30223 L F
.47834 1.34681 m .4738 1.31129 L .47131 1.2993 L .5 .5 .5 1 k
F
.47834 1.34681 m .48055 1.34976 L .4738 1.31129 L F
.47941 1.36395 m .48534 1.40976 L .47834 1.34681 L F
.48534 1.40976 m .48815 1.43144 L .4846 1.40045 L F
.48815 1.43144 m .48805 1.42999 L .4846 1.40045 L F
.48534 1.40976 m .4846 1.40045 L .47834 1.34681 L F
.47812 1.41576 m .48378 1.39768 L .48055 1.34976 L .001 .499 .263 0 k
F
.47971 1.43155 m .48378 1.39768 L .47812 1.41576 L F
.48815 1.43144 m .48884 1.42603 L .48472 1.38352 L .001 .519 .201 0 k
F
.48831 1.35997 m .48488 1.31923 L .48244 1.29836 L .001 .499 .263 0 k
F
.49017 1.32657 m .48727 1.31051 L .48698 1.31076 L .5 .5 .5 1 k
F
.49696 1.22825 m .49054 1.21396 L .49505 1.22539 L .996 .996 0 .301 k
F
.49827 1.23479 m .49219 1.2014 L .4914 1.2013 L .5 .5 .5 1 k
F
.49606 1.22799 m .48939 1.20103 L .49616 1.2245 L F
.48939 1.20103 m .48997 1.20116 L .49616 1.2245 L F
.49606 1.22799 m .49616 1.2245 L .49705 1.22885 L F
.49795 1.23565 m .4914 1.2013 L .48939 1.20103 L F
.49827 1.23479 m .4914 1.2013 L .49795 1.23565 L F
.49799 1.28573 m .49735 1.28474 L .49689 1.28177 L 0 .547 .996 .087 k
F
.49105 1.3083 m .49093 1.30849 L .49129 1.30865 L 0 .07 .996 .092 k
F
.49093 1.30849 m .49118 1.30879 L .49129 1.30865 L F
.4985 1.16983 m .49233 1.20142 L .49803 1.1684 L .5 .5 .5 1 k
F
.49955 1.1863 m .4971 1.19085 L .49973 1.19169 L 0 .219 .996 .002 k
F
.4971 1.19085 m .49509 1.19459 L .49973 1.19169 L F
.49516 1.19352 m .49963 1.20756 L .49734 1.17552 L 0 .375 .996 .003 k
F
.49558 1.22864 m .49963 1.20756 L .49516 1.19352 L F
.47609 1.10519 m .48633 1.07536 L .47592 1.10244 L 0 .3 .996 .004 k
F
.48633 1.07536 m .48618 1.07434 L .47567 1.10291 L F
.46983 1.09281 m .47542 1.10715 L .47581 1.10057 L .996 .767 0 .161 k
F
.47566 1.10313 m .47567 1.10291 L .47401 1.10743 L 0 .3 .996 .004 k
F
.48633 1.07536 m .47567 1.10291 L .47566 1.10313 L F
.49576 1.101 m .49576 1.10082 L .48867 1.13912 L 0 .296 .996 .001 k
F
.49576 1.101 m .48867 1.13912 L .48867 1.13919 L F
.48281 1.16487 m .48351 1.16648 L .47633 1.12552 L .5 .5 .5 1 k
F
.48867 1.13919 m .48353 1.1669 L .48353 1.16691 L 0 .296 .996 .001 k
F
.48867 1.13919 m .48348 1.16715 L .48867 1.13919 L F
.48867 1.13919 m .48867 1.13912 L .48348 1.16715 L F
.48351 1.16648 m .48978 1.12043 L .48253 1.13412 L F
.48351 1.16648 m .48253 1.13412 L .4797 1.13946 L F
.48351 1.16648 m .47908 1.13507 L .47633 1.12552 L .5 .5 .5 1 k
F
.48351 1.16648 m .4797 1.13946 L .47626 1.14594 L 0 .296 .996 .001 k
F
.4863 1.1111 m .48598 1.10839 L .47626 1.14594 L F
.48978 1.12043 m .48725 1.10781 L .47626 1.14594 L F
.48351 1.16648 m .48232 1.14637 L .47908 1.13507 L .5 .5 .5 1 k
F
.49576 1.101 m .48867 1.13919 L .48867 1.13919 L 0 .296 .996 .001 k
F
.48298 1.08306 m .48296 1.08296 L .47401 1.10743 L 0 .3 .996 .004 k
F
.48978 1.12043 m .48862 1.11211 L .48676 1.10539 L .5 .5 .5 1 k
F
.49049 1.04482 m .49353 1.05392 L .49297 1.036 L F
.47401 1.10743 m .49353 1.05408 L .49288 1.03565 L 0 .3 .996 .004 k
F
.48633 1.07536 m .49354 1.05437 L .48618 1.07434 L F
.48474 1.07372 m .48764 1.08348 L .48496 1.06578 L .996 .996 0 .29 k
F
.4885 1.12984 m .49576 1.10082 L .49532 1.07979 L 0 .296 .996 .001 k
F
.48867 1.13883 m .49576 1.10082 L .4885 1.12984 L F
.48348 1.16715 m .49576 1.10082 L .48351 1.16648 L F
.48764 1.08348 m .49344 1.10304 L .48751 1.07655 L .996 .996 0 .29 k
F
.49344 1.10304 m .49343 1.10156 L .48751 1.07655 L F
.49345 1.10388 m .49511 1.09946 L .49327 1.08448 L .001 .332 .41 0 k
F
.48774 1.08903 m .49346 1.10423 L .48764 1.08348 L .996 .996 0 .29 k
F
.49346 1.10423 m .49511 1.09946 L .49345 1.10388 L .001 .332 .41 0 k
F
.49346 1.10423 m .4951 1.1086 L .49344 1.10304 L .996 .996 0 .29 k
F
.49346 1.10423 m .49344 1.10304 L .48764 1.08348 L F
.47436 1.11022 m .47609 1.10519 L .47401 1.10743 L 0 .3 .996 .004 k
F
.47609 1.10519 m .47592 1.10244 L .47401 1.10743 L F
.47542 1.10715 m .48442 1.13026 L .47581 1.10057 L .996 .767 0 .161 k
F
.48442 1.13026 m .48619 1.12517 L .48448 1.12796 L .001 .332 .41 0 k
F
.48978 1.12043 m .49408 1.13358 L .48862 1.11211 L .5 .5 .5 1 k
F
.49817 1.12356 m .49756 1.11886 L .49709 1.12019 L F
.49817 1.12356 m .49755 1.1235 L .49708 1.12797 L 0 .225 .996 .029 k
F
.49837 1.12275 m .49755 1.1235 L .49817 1.12356 L F
.49971 1.14285 m .49833 1.14356 L .49977 1.14558 L 0 .257 .996 .004 k
F
.49524 1.13711 m .49969 1.14373 L .49741 1.12014 L 0 .3 .996 .001 k
F
.5009 1.15757 m .49886 1.16799 L .49803 1.1684 L .5 .5 .5 1 k
F
.49886 1.16799 m .49245 1.13294 L .49803 1.1684 L F
.49231 1.13312 m .49095 1.14058 L .48952 1.13668 L F
.49833 1.14356 m .49516 1.14519 L .49977 1.14558 L 0 .257 .996 .004 k
F
.48978 1.12043 m .49557 1.15894 L .49524 1.13711 L .5 .5 .5 1 k
F
.48619 1.12517 m .48605 1.12381 L .48448 1.12796 L .001 .332 .41 0 k
F
.49408 1.13358 m .49347 1.12958 L .48862 1.11211 L .5 .5 .5 1 k
F
.48442 1.13026 m .48451 1.12634 L .47581 1.10057 L .996 .767 0 .161 k
F
.48281 1.16487 m .48346 1.1681 L .48351 1.16648 L .5 .5 .5 1 k
F
.48279 1.17173 m .48351 1.16648 L .47626 1.14594 L 0 .296 .996 .001 k
F
.49346 1.10423 m .49345 1.10388 L .47574 1.15102 L .001 .332 .41 0 k
F
.49346 1.10423 m .47574 1.15102 L .47574 1.15105 L F
.49567 1.1652 m .49789 1.15336 L .49524 1.13711 L 0 .3 .996 .001 k
F
.49789 1.15336 m .49969 1.14373 L .49524 1.13711 L F
.49524 1.13711 m .49741 1.12014 L .49423 1.1323 L F
.49524 1.13711 m .49738 1.14366 L .49478 1.13428 L .5 .5 .5 1 k
F
.49524 1.13711 m .49478 1.13428 L .49423 1.1323 L F
.48966 1.13426 m .49083 1.12792 L .48966 1.13413 L 0 .296 .996 .001 k
F
.49083 1.12792 m .4908 1.12773 L .48322 1.16859 L F
.48966 1.13426 m .49567 1.16543 L .48978 1.12043 L .5 .5 .5 1 k
F
.49567 1.16543 m .49969 1.14373 L .49567 1.1652 L 0 .3 .996 .001 k
F
.50248 1.10127 m .50797 1.08083 L .50277 1.0997 L 0 .18 .996 .103 k
F
.50797 1.08083 m .50809 1.08001 L .50251 1.10054 L F
.49745 1.08775 m .50186 1.10358 L .50316 1.09753 L .996 .691 0 .134 k
F
.50244 1.10087 m .50251 1.10054 L .50119 1.10539 L 0 .18 .996 .103 k
F
.50797 1.08083 m .50251 1.10054 L .50244 1.10087 L F
.50899 1.11587 m .50586 1.09499 L .50578 1.09551 L .5 .5 .5 1 k
F
.50899 1.11587 m .50634 1.09175 L .50586 1.09499 L F
.50119 1.10539 m .50862 1.07648 L .50125 1.10505 L 0 .18 .996 .103 k
F
.50862 1.07648 m .50865 1.07629 L .50125 1.10505 L F
.50505 1.10038 m .50899 1.11587 L .50578 1.09551 L .5 .5 .5 1 k
F
.50406 1.10508 m .50708 1.12987 L .50505 1.10038 L F
.50265 1.16685 m .5018 1.13258 L .49971 1.12193 L F
.50446 1.13095 m .50423 1.13206 L .50546 1.12191 L F
.50508 1.12799 m .50285 1.10975 L .50407 1.13283 L F
.50508 1.12799 m .50287 1.10974 L .50285 1.10975 L F
.5051 1.12791 m .50287 1.10974 L .50508 1.12799 L F
.50407 1.13283 m .50285 1.10975 L .50094 1.11091 L F
.50899 1.11587 m .50969 1.09511 L .50014 1.14156 L F
.50013 1.14242 m .50014 1.14156 L .49969 1.14373 L F
.50899 1.11587 m .50014 1.14156 L .50013 1.14242 L F
.50899 1.11587 m .5099 1.11036 L .50793 1.10006 L F
.50811 1.10277 m .50793 1.10006 L .49969 1.14373 L F
.50119 1.10539 m .50809 1.08001 L .50862 1.07648 L 0 .18 .996 .103 k
F
.50846 1.12013 m .50899 1.11587 L .50809 1.11856 L .5 .5 .5 1 k
F
.50265 1.16685 m .50821 1.12058 L .50899 1.11587 L F
.50846 1.12013 m .50809 1.11856 L .50191 1.13709 L F
.50265 1.16685 m .50846 1.12013 L .50191 1.13709 L F
.51168 1.16755 m .51235 1.1604 L .50899 1.11587 L F
.50899 1.11587 m .51235 1.1604 L .5145 1.13757 L F
.50899 1.11587 m .513 1.13167 L .5099 1.11036 L F
.50125 1.10505 m .51051 1.06907 L .51089 1.06718 L 0 .18 .996 .103 k
F
.50186 1.10358 m .50637 1.11977 L .50316 1.09753 L .996 .691 0 .134 k
F
.50265 1.16685 m .50899 1.18598 L .50515 1.14973 L .5 .5 .5 1 k
F
.51454 1.20271 m .51488 1.21699 L .51691 1.18027 L 0 .27 .996 .051 k
F
.51256 1.19674 m .51238 1.23317 L .51454 1.20271 L .5 .5 .5 1 k
F
.50899 1.18598 m .51072 1.21002 L .51256 1.19674 L F
.51072 1.21002 m .51238 1.23317 L .51256 1.19674 L F
.50265 1.16685 m .50719 1.20442 L .50899 1.18598 L F
.50707 1.20561 m .50817 1.19656 L .50899 1.18598 L 0 .243 .996 .106 k
F
.50719 1.20442 m .50826 1.21327 L .50899 1.18598 L .5 .5 .5 1 k
F
.50786 1.19586 m .50899 1.18598 L .50738 1.17109 L 0 .243 .996 .106 k
F
.50899 1.18598 m .5145 1.13757 L .50811 1.16766 L F
.50899 1.18598 m .50792 1.16389 L .50515 1.14973 L .5 .5 .5 1 k
F
.50899 1.18598 m .50811 1.16766 L .50738 1.17109 L 0 .243 .996 .106 k
F
.51171 1.24271 m .51488 1.21699 L .51454 1.20271 L 0 .27 .996 .051 k
F
.50774 1.2099 m .50606 1.20319 L .50588 1.2037 L .5 .5 .5 1 k
F
.50243 1.16848 m .51387 1.26003 L .50265 1.16685 L F
.51387 1.26003 m .51491 1.26837 L .51387 1.25977 L F
.51387 1.26003 m .51387 1.25977 L .50265 1.16685 L F
.50826 1.21327 m .51491 1.26837 L .50899 1.18598 L F
.50614 1.26012 m .50666 1.26198 L .50748 1.25778 L F
.50622 1.26062 m .50514 1.26441 L .50586 1.25941 L F
.50905 1.24187 m .50484 1.28448 L .50399 1.27357 L F
.50399 1.27357 m .50277 1.26924 L .50082 1.24725 L 0 .413 .996 .108 k
F
.50465 1.28197 m .50277 1.26924 L .50399 1.27357 L F
.50596 1.25973 m .50566 1.25868 L .50595 1.25969 L .5 .5 .5 1 k
F
.50905 1.24187 m .50657 1.21955 L .50706 1.22658 L F
.50872 1.23682 m .50657 1.21955 L .50905 1.24187 L F
.50557 1.25837 m .50596 1.25973 L .506 1.25986 L F
.506 1.25988 m .50557 1.25837 L .506 1.25986 L F
.50078 1.2937 m .49874 1.29979 L .49883 1.28932 L F
.51168 1.16755 m .51486 1.1936 L .51235 1.1604 L F
.5145 1.13757 m .51486 1.1936 L .51689 1.14696 L F
.51235 1.1604 m .51486 1.1936 L .5145 1.13757 L F
.51454 1.20271 m .51691 1.18027 L .51467 1.19189 L 0 .27 .996 .051 k
F
.51454 1.20271 m .51467 1.19189 L .51404 1.19513 L F
.51168 1.16755 m .51235 1.1604 L .50899 1.18598 L 0 .243 .996 .106 k
F
.50899 1.18598 m .51235 1.1604 L .5145 1.13757 L F
.50899 1.18598 m .51256 1.19674 L .50992 1.17407 L .5 .5 .5 1 k
F
.51256 1.19674 m .51454 1.20271 L .51286 1.19233 L F
.51256 1.19674 m .51286 1.19233 L .50992 1.17407 L F
.5145 1.13757 m .51686 1.11684 L .514 1.13187 L 0 .243 .996 .106 k
F
.5145 1.13757 m .51689 1.14696 L .514 1.13187 L .5 .5 .5 1 k
F
.52065 1.12746 m .51888 1.15118 L .52043 1.13281 L 0 .267 .996 .001 k
F
.52065 1.12746 m .52043 1.13281 L .52101 1.12588 L F
.513 1.13167 m .51325 1.1279 L .5099 1.11036 L .5 .5 .5 1 k
F
.51127 1.12329 m .51423 1.11268 L .51231 1.11318 L 0 .213 .996 .046 k
F
.50797 1.08083 m .51692 1.04756 L .50809 1.08001 L 0 .18 .996 .103 k
F
.51446 1.07188 m .51481 1.11804 L .51683 1.08324 L .5 .5 .5 1 k
F
.50944 1.07536 m .51696 1.10305 L .5098 1.07365 L .996 .859 0 .188 k
F
.51696 1.10305 m .51702 1.10264 L .5098 1.07365 L F
.51703 1.10262 m .5189 1.0959 L .51747 1.09965 L 0 .213 .996 .046 k
F
.5098 1.07365 m .51702 1.10264 L .51229 1.06169 L .996 .859 0 .188 k
F
.51702 1.10264 m .51747 1.09965 L .51229 1.06169 L F
.50243 1.16848 m .50253 1.16766 L .50265 1.16685 L .5 .5 .5 1 k
F
.50197 1.17232 m .50243 1.16848 L .50265 1.16685 L F
.50197 1.16482 m .50243 1.16848 L .50265 1.16685 L F
.50197 1.17232 m .50265 1.16685 L .49969 1.14373 L F
.50265 1.16685 m .50191 1.13709 L .49969 1.14373 L F
.50085 1.16256 m .50182 1.15899 L .50119 1.15951 L 0 .213 .996 .046 k
F
.50637 1.11977 m .50945 1.13081 L .50619 1.11044 L .996 .691 0 .134 k
F
.50945 1.13081 m .51696 1.10305 L .50982 1.12849 L 0 .213 .996 .046 k
F
.51696 1.10305 m .5189 1.0959 L .51703 1.10262 L F
.51696 1.10305 m .51703 1.10262 L .50982 1.12849 L F
.52059 1.07869 m .5189 1.0959 L .52035 1.08261 L F
.52059 1.07869 m .52035 1.08261 L .52095 1.07719 L F
.49832 1.11201 m .49832 1.11208 L .49901 1.11474 L .996 .996 0 .29 k
F
.49831 1.11163 m .49832 1.11198 L .49901 1.11474 L F
.49532 1.07979 m .49911 1.11869 L .49745 1.08775 L .5 .5 .5 1 k
F
.49796 1.11254 m .49911 1.11869 L .49532 1.07979 L F
.49532 1.07979 m .49747 1.06398 L .49486 1.07408 L 0 .296 .996 .001 k
F
.49745 1.08775 m .50316 1.09753 L .49911 1.07792 L .996 .691 0 .134 k
F
.49733 1.08634 m .49911 1.07792 L .49517 1.05881 L F
.49745 1.08775 m .49911 1.07792 L .49733 1.08634 L F
.5027 1.09111 m .50445 1.08706 L .50196 1.07122 L .5 .5 .5 1 k
F
.50316 1.09753 m .51229 1.06169 L .50271 1.08275 L 0 .18 .996 .103 k
F
.5027 1.09111 m .50196 1.07122 L .49975 1.07923 L .5 .5 .5 1 k
F
.50248 1.09219 m .50258 1.09301 L .5027 1.09111 L F
.50187 1.06874 m .50185 1.0682 L .49975 1.07923 L F
.50316 1.09753 m .50259 1.0787 L .49517 1.05881 L .996 .691 0 .134 k
F
.51229 1.06169 m .5116 1.0537 L .51043 1.05048 L .996 .859 0 .188 k
F
.51098 1.05522 m .5105 1.05036 L .50804 1.03696 L .5 .5 .5 1 k
F
.51098 1.05522 m .50804 1.03696 L .50837 1.04001 L F
.51229 1.06169 m .51043 1.05048 L .50999 1.05339 L .996 .859 0 .188 k
F
.49911 1.11869 m .49938 1.11695 L .49745 1.08775 L .5 .5 .5 1 k
F
.51229 1.06169 m .51162 1.05392 L .50114 1.08284 L 0 .18 .996 .103 k
F
.50101 1.08649 m .50114 1.08284 L .49511 1.09946 L F
.51229 1.06169 m .50114 1.08284 L .50101 1.08649 L F
.51229 1.06169 m .52053 1.02934 L .51162 1.05392 L F
.52053 1.02934 m .52048 1.02905 L .51689 1.01904 L .996 .996 0 .332 k
F
.52053 1.02934 m .52048 1.02905 L .51102 1.0553 L 0 .18 .996 .103 k
F
.51102 1.05557 m .51102 1.0553 L .49511 1.09946 L F
.52053 1.02934 m .51102 1.0553 L .51102 1.05557 L F
.50802 1.02543 m .50944 1.01965 L .51227 1.00992 L .5 .5 .5 1 k
F
.50762 1.02644 m .50944 1.01965 L .50802 1.02543 L F
.50601 .96408 m .515 .98745 L .50639 .96162 L .996 .58 0 .08 k
F
.515 .98745 m .52293 1.00809 L .51528 .98659 L F
.515 .98745 m .51528 .98659 L .50639 .96162 L F
.5041 .96666 m .51666 .99429 L .50568 .9632 L F
.51666 .99429 m .52293 1.00809 L .51684 .99225 L F
.51666 .99429 m .51684 .99225 L .50568 .9632 L F
.50251 1.00851 m .504 1.0117 L .50254 1.00812 L .996 .54 0 .041 k
F
.504 1.0117 m .50407 1.01149 L .50254 1.00812 L F
.5118 1.00602 m .5116 1.00436 L .50463 1.02357 L .5 .5 .5 1 k
F
.5118 1.00602 m .50463 1.02357 L .50467 1.02421 L F
.50802 1.02543 m .51227 1.00992 L .50728 1.01788 L F
.50802 1.02543 m .50728 1.01788 L .49518 1.04957 L F
.51133 1.02745 m .51133 1.02721 L .50523 1.01398 L .996 .54 0 .041 k
F
.50404 1.01157 m .50519 1.0091 L .50638 1.00483 L 0 .118 .996 .106 k
F
.50519 1.0091 m .51436 .98938 L .50638 1.00483 L F
.50301 1.00059 m .50638 1.00483 L .50216 .98861 L .996 .54 0 .041 k
F
.50402 .96683 m .52293 1.00809 L .5041 .96666 L .996 .58 0 .08 k
F
.50638 1.00483 m .51811 .97807 L .50765 .99477 L 0 .118 .996 .106 k
F
.50638 1.00483 m .51436 .98938 L .51811 .97807 L F
.51815 1.0196 m .52294 1.01551 L .52501 1.00309 L 0 .159 .996 .052 k
F
.51736 1.02462 m .52294 1.01551 L .51815 1.0196 L F
.4954 1.02222 m .49751 1.03145 L .49494 1.02186 L .5 .5 .5 1 k
F
.49344 1.03446 m .49349 1.03433 L .49354 1.03417 L 0 .118 .996 .106 k
F
.49349 1.03433 m .504 1.0117 L .49356 1.03413 L F
.49349 1.03433 m .49356 1.03413 L .49354 1.03417 L F
.49288 1.0333 m .49358 1.03406 L .49059 1.01015 L .96 .529 0 .01 k
F
.504 1.0117 m .50404 1.01157 L .49339 1.03448 L 0 .118 .996 .106 k
F
.49288 1.0333 m .49344 1.03446 L .49358 1.03406 L .96 .529 0 .01 k
F
.48508 1.01869 m .49288 1.0333 L .48435 1.01537 L .5 .5 .5 1 k
F
.49288 1.03565 m .49358 1.03406 L .49056 1.02204 L 0 .118 .996 .106 k
F
.50301 1.00059 m .50556 1.00721 L .50638 1.00483 L .996 .54 0 .041 k
F
.504 1.0117 m .51436 .98938 L .50404 1.01157 L 0 .118 .996 .106 k
F
.50523 1.01404 m .50523 1.01398 L .50254 1.00812 L .996 .54 0 .041 k
F
.51227 1.00992 m .5118 1.00602 L .50728 1.01788 L .5 .5 .5 1 k
F
.50254 1.00812 m .51441 1.03389 L .50301 1.00059 L .996 .54 0 .041 k
F
.51441 1.03389 m .51498 1.03171 L .50301 1.00059 L F
.51645 1.01977 m .51178 1.00583 L .51186 1.00651 L .996 .996 0 .332 k
F
.5127 1.00367 m .5116 1.00436 L .5118 1.00602 L .5 .5 .5 1 k
F
.51645 1.01977 m .51689 1.01904 L .51159 1.00421 L .996 .996 0 .332 k
F
.51645 1.01977 m .51159 1.00421 L .51178 1.00583 L F
.51227 1.00992 m .51645 1.01977 L .51265 1.00877 L F
.50638 1.00483 m .51498 1.03171 L .51815 1.0196 L .996 .54 0 .041 k
F
.50595 1.00825 m .51498 1.03171 L .50638 1.00483 L F
.51133 1.02745 m .51438 1.03401 L .51133 1.02721 L F
.51438 1.03401 m .52294 1.01551 L .51512 1.03119 L 0 .159 .996 .052 k
F
.51724 1.04294 m .51692 1.04756 L .51983 1.03284 L 0 .18 .996 .103 k
F
.51817 1.04288 m .51884 1.0404 L .51957 1.03595 L F
.51702 1.04703 m .51885 1.05479 L .52053 1.02934 L .996 .996 0 .332 k
F
.51438 1.03401 m .523 1.05252 L .51441 1.03389 L .996 .54 0 .041 k
F
.51438 1.03401 m .51441 1.03389 L .51133 1.02721 L F
.49358 1.03406 m .50638 1.00483 L .49399 1.01831 L 0 .118 .996 .106 k
F
.49339 1.03448 m .50404 1.01157 L .50638 1.00483 L F
.50319 1.04308 m .50527 1.03629 L .50262 1.02899 L .996 .859 0 .188 k
F
.50319 1.04308 m .50287 1.03512 L .49518 1.04957 L .5 .5 .5 1 k
F
.50089 1.03461 m .50095 1.03369 L .49518 1.04957 L F
.49358 1.03406 m .50637 1.04797 L .49744 1.0217 L .96 .529 0 .01 k
F
.50999 1.05339 m .51043 1.05048 L .50527 1.03629 L .996 .859 0 .188 k
F
.50899 1.04565 m .50939 1.04597 L .50837 1.04001 L .5 .5 .5 1 k
F
.50514 1.05399 m .51438 1.03401 L .50603 1.04962 L 0 .159 .996 .052 k
F
.51438 1.03401 m .51512 1.03119 L .50588 1.04971 L F
.5025 1.04376 m .50544 1.05129 L .50637 1.04797 L .96 .529 0 .01 k
F
.50254 1.04994 m .5029 1.04612 L .50265 1.04498 L .996 .859 0 .188 k
F
.50219 1.05276 m .50398 1.0565 L .5025 1.04376 L .96 .529 0 .01 k
F
.50398 1.0565 m .50514 1.05399 L .50486 1.05336 L 0 .159 .996 .052 k
F
.50398 1.0565 m .50544 1.05129 L .5025 1.04376 L .96 .529 0 .01 k
F
.50514 1.05399 m .50603 1.04962 L .50448 1.05251 L 0 .159 .996 .052 k
F
.52059 1.07869 m .51891 1.11022 L .52095 1.07943 L .996 .859 0 .188 k
F
.51446 1.07188 m .51683 1.08324 L .51459 1.07137 L .5 .5 .5 1 k
F
.51229 1.06169 m .51747 1.09965 L .52059 1.07869 L .996 .859 0 .188 k
F
.51747 1.09965 m .5189 1.0959 L .52059 1.07869 L 0 .213 .996 .046 k
F
.51747 1.09965 m .51891 1.11022 L .52059 1.07869 L .996 .859 0 .188 k
F
.51231 1.11318 m .51747 1.09965 L .52059 1.07869 L 0 .213 .996 .046 k
F
.50862 1.07648 m .5106 1.06978 L .51172 1.06441 L 0 .18 .996 .103 k
F
.50862 1.07648 m .51172 1.06441 L .50865 1.07629 L F
.51172 1.06441 m .51179 1.0641 L .50865 1.07629 L F
.50945 1.13081 m .51007 1.12699 L .50619 1.11044 L .996 .691 0 .134 k
F
.50265 1.16685 m .50515 1.14973 L .5018 1.13258 L .5 .5 .5 1 k
F
.49738 1.14366 m .50182 1.15899 L .50313 1.15141 L .918 .651 .002 .078 k
F
.50908 1.10765 m .51007 1.12699 L .51231 1.11318 L .996 .691 0 .134 k
F
.50316 1.09753 m .5073 1.1152 L .50908 1.10765 L F
.5073 1.1152 m .51007 1.12699 L .50908 1.10765 L F
.51441 1.03389 m .523 1.05252 L .51498 1.03171 L .996 .54 0 .041 k
F
.52434 1.05817 m .52471 1.0563 L .523 1.05252 L .554 .598 .002 .001 k
F
.52089 1.03019 m .52427 1.01342 L .52136 1.02504 L .75 .574 .007 .003 k
F
.52005 1.02199 m .523 1.05252 L .52505 1.02827 L .996 .54 0 .041 k
F
.52053 1.02934 m .52054 1.02922 L .52048 1.02905 L .996 .996 0 .332 k
F
.52053 1.02934 m .52089 1.03019 L .52054 1.02922 L F
.51701 1.03697 m .523 1.05252 L .52005 1.02199 L .996 .54 0 .041 k
F
.52279 1.04925 m .52301 1.05989 L .52508 1.04352 L 0 .219 .996 .002 k
F
.51104 1.07127 m .51441 1.07832 L .511 1.06553 L .96 .529 0 .01 k
F
.51229 1.06169 m .52059 1.07869 L .51295 1.05742 L .996 .859 0 .188 k
F
.52059 1.07869 m .52095 1.07719 L .52054 1.07831 L 0 .213 .996 .046 k
F
.52059 1.07869 m .5206 1.07847 L .52054 1.07831 L .996 .859 0 .188 k
F
.52059 1.07869 m .52054 1.07831 L .51295 1.05742 L F
.50316 1.09753 m .51231 1.11318 L .50529 1.08593 L .996 .691 0 .134 k
F
.51231 1.11318 m .52059 1.07869 L .51162 1.10291 L 0 .213 .996 .046 k
F
.51231 1.11318 m .51298 1.10657 L .51161 1.10289 L .996 .691 0 .134 k
F
.51231 1.11318 m .51161 1.10289 L .50529 1.08593 L F
.51132 1.11728 m .51231 1.11318 L .51124 1.10392 L 0 .213 .996 .046 k
F
.51231 1.11318 m .51162 1.10291 L .51124 1.10392 L F
.52059 1.07869 m .52054 1.07831 L .51124 1.10392 L F
.51441 1.07832 m .51755 1.0716 L .51819 1.06082 L 0 .219 .996 .002 k
F
.51441 1.07832 m .52306 1.09642 L .51497 1.0757 L .96 .529 0 .01 k
F
.51441 1.07832 m .51497 1.0757 L .511 1.06553 L F
.51819 1.06082 m .51755 1.0716 L .52279 1.04925 L 0 .219 .996 .002 k
F
.51755 1.0716 m .52301 1.05989 L .52279 1.04925 L F
.51438 1.03401 m .50588 1.04971 L .50577 1.05011 L 0 .159 .996 .052 k
F
.51229 1.06169 m .51295 1.05742 L .5116 1.0537 L .996 .859 0 .188 k
F
.50448 1.05251 m .51257 1.0363 L .51334 1.03118 L 0 .159 .996 .052 k
F
.52059 1.07869 m .52095 1.07943 L .5206 1.07847 L .996 .859 0 .188 k
F
.51392 1.05857 m .51692 1.04756 L .51724 1.04294 L 0 .18 .996 .103 k
F
.52095 1.07943 m .52434 1.05817 L .52143 1.07316 L .554 .598 .002 .001 k
F
.50637 1.04797 m .51704 1.07895 L .51819 1.06082 L .96 .529 0 .01 k
F
.50544 1.05129 m .52306 1.09642 L .50637 1.04797 L F
.50316 1.09753 m .50529 1.08593 L .50259 1.0787 L .996 .691 0 .134 k
F
.49576 1.101 m .49911 1.11871 L .49576 1.10084 L .5 .5 .5 1 k
F
.49741 1.12014 m .50316 1.09753 L .49511 1.09946 L 0 .18 .996 .103 k
F
.50316 1.09753 m .50271 1.08275 L .49511 1.09946 L F
.50637 1.11977 m .50619 1.11044 L .50316 1.09753 L .996 .691 0 .134 k
F
.49078 1.11195 m .49346 1.10423 L .49071 1.11149 L .001 .332 .41 0 k
F
.48619 1.12517 m .49078 1.11195 L .48605 1.12381 L F
.49078 1.11195 m .49071 1.11149 L .48605 1.12381 L F
.48448 1.12775 m .48603 1.12364 L .48484 1.1123 L F
.48603 1.12364 m .49345 1.10388 L .48484 1.1123 L F
.48738 1.06965 m .49125 1.08917 L .49281 1.07833 L .996 .996 0 .29 k
F
.49125 1.08917 m .4951 1.1086 L .493 1.0809 L F
.49125 1.08917 m .493 1.0809 L .49281 1.07833 L F
.49532 1.07979 m .49486 1.07821 L .49431 1.0762 L .5 .5 .5 1 k
F
.49281 1.07833 m .49351 1.07896 L .49051 1.05136 L .803 .528 0 0 k
F
.49351 1.07896 m .50336 1.05783 L .50448 1.05251 L 0 .159 .996 .052 k
F
.49348 1.07906 m .50336 1.05783 L .49351 1.07896 L F
.49327 1.07965 m .49336 1.07944 L .49332 1.07941 L F
.49336 1.07944 m .50336 1.05783 L .49346 1.07909 L F
.49281 1.07833 m .49336 1.07944 L .49351 1.07896 L .803 .528 0 0 k
F
.49336 1.07944 m .49346 1.07909 L .49332 1.07941 L 0 .159 .996 .052 k
F
.49532 1.07979 m .49745 1.08775 L .49486 1.07821 L .5 .5 .5 1 k
F
.49351 1.07896 m .50403 1.1004 L .50636 1.09055 L .803 .528 0 0 k
F
.50395 1.10074 m .5051 1.09828 L .50636 1.09055 L 0 .219 .996 .002 k
F
.5051 1.09828 m .51441 1.07832 L .50636 1.09055 L F
.49096 1.07557 m .49093 1.07504 L .4898 1.06902 L .5 .5 .5 1 k
F
.49096 1.07557 m .4898 1.06902 L .4898 1.06929 L F
.48979 1.06939 m .49096 1.07557 L .4898 1.06929 L F
.48496 1.06578 m .49281 1.07833 L .48424 1.06077 L .996 .996 0 .29 k
F
.4928 1.08065 m .49351 1.07896 L .49048 1.06308 L 0 .159 .996 .052 k
F
.51227 1.00992 m .51265 1.00877 L .51186 1.00651 L .996 .996 0 .332 k
F
.50638 1.00483 m .51815 1.0196 L .50806 .99883 L .996 .54 0 .041 k
F
.50637 1.04797 m .51815 1.0196 L .506 1.03613 L 0 .159 .996 .052 k
F
.51811 .97807 m .52293 1.00809 L .52498 .98772 L .996 .58 0 .08 k
F
.51528 .98659 m .52293 1.00809 L .51811 .97807 L F
.51815 1.0196 m .52501 1.00309 L .51777 1.01566 L 0 .159 .996 .052 k
F
.51815 1.0196 m .51777 1.01566 L .50806 .99883 L .996 .54 0 .041 k
F
.51133 1.02745 m .50523 1.01398 L .50523 1.01404 L F
.504 1.0117 m .51133 1.02745 L .50407 1.01149 L F
.51815 1.0196 m .51777 1.01566 L .506 1.03613 L 0 .159 .996 .052 k
F
.51815 1.0196 m .51856 1.01702 L .51777 1.01566 L .996 .54 0 .041 k
F
.50637 1.04797 m .50808 1.03964 L .506 1.03613 L .96 .529 0 .01 k
F
.51811 .97807 m .52494 .96248 L .5185 .97363 L 0 .118 .996 .106 k
F
.52082 .97867 m .52401 .96913 L .5213 .97689 L .5 .5 .5 1 k
F
.52082 .98091 m .52401 .96913 L .5213 .97689 L .894 .584 .006 .015 k
F
.52046 .97997 m .52082 .97867 L .52042 .97978 L .5 .5 .5 1 k
F
.52046 .97997 m .52048 .97994 L .52042 .97978 L F
.51811 .97807 m .52498 .98772 L .51851 .97633 L .996 .58 0 .08 k
F
.50639 .96162 m .51811 .97807 L .50804 .95789 L F
.51811 .97807 m .5185 .97363 L .51773 .97496 L 0 .118 .996 .106 k
F
.51811 .97807 m .51851 .97633 L .51773 .97496 L .996 .58 0 .08 k
F
.51811 .97807 m .51773 .97496 L .50804 .95789 L F
.51811 .97807 m .51773 .97496 L .50901 .99007 L 0 .118 .996 .106 k
F
.50903 .99041 m .50901 .99007 L .50802 .99179 L F
.51811 .97807 m .50901 .99007 L .50903 .99041 L F
.50351 .95757 m .50601 .96408 L .50639 .96162 L .996 .58 0 .08 k
F
.49814 .9604 m .49988 .95109 L .49814 .96041 L 0 .232 .996 .066 k
F
.49761 .95192 m .50104 .93972 L .50119 .94111 L .5 .5 .5 1 k
F
.49761 .95192 m .50326 .93487 L .49533 .94961 L F
.49364 .94418 m .50402 .96683 L .49373 .94382 L .996 .58 0 .08 k
F
.50402 .96683 m .5041 .96666 L .49373 .94382 L F
.49991 .97546 m .50639 .96162 L .49911 .96705 L 0 .05 .996 .17 k
F
.50639 .96162 m .50602 .95434 L .50455 .95176 L .996 .58 0 .08 k
F
.50412 .95315 m .50455 .95176 L .50303 .94908 L F
.50639 .96162 m .50455 .95176 L .50412 .95315 L F
.52629 .91299 m .52694 .91602 L .52902 .90886 L 0 .051 .996 .11 k
F
.52224 .92213 m .52694 .91602 L .52629 .91299 L F
.50863 .9418 m .51037 .93936 L .51087 .93704 L F
.50641 .91881 m .51807 .93668 L .50801 .91727 L .996 .665 0 .136 k
F
.5204 .93112 m .51286 .91015 L .51285 .91011 L .5 .5 .5 1 k
F
.51807 .93668 m .52486 .92215 L .51847 .93308 L 0 .05 .996 .17 k
F
.51807 .93668 m .51847 .93308 L .51769 .9344 L F
.51807 .93668 m .51846 .93575 L .51769 .9344 L .996 .665 0 .136 k
F
.51807 .93668 m .51769 .9344 L .50801 .91727 L F
.49668 .92055 m .50921 .90346 L .49684 .92025 L 0 0 .996 .165 k
F
.50641 .91881 m .5077 .91229 L .50611 .91481 L .5 .5 .5 1 k
F
.50641 .91881 m .51408 .90162 L .51802 .89588 L F
.50641 .91881 m .51802 .89588 L .5077 .91229 L F
.50641 .91881 m .50603 .91377 L .50476 .91151 L .996 .665 0 .136 k
F
.50641 .91881 m .50476 .91151 L .50397 .91332 L F
.5077 .91229 m .50808 .91036 L .49418 .9335 L .5 .5 .5 1 k
F
.49373 .94382 m .49418 .9335 L .49075 .92745 L .996 .58 0 .08 k
F
.49417 .93379 m .49418 .9335 L .49072 .93926 L .5 .5 .5 1 k
F
.5077 .91229 m .49418 .9335 L .49417 .93379 L F
.50641 .91881 m .50611 .91481 L .49151 .93802 L F
.50641 .91881 m .49151 .93802 L .49144 .93833 L F
.49373 .94382 m .49667 .93151 L .4935 .93565 L F
.49373 .94382 m .49742 .9392 L .49418 .9335 L .996 .58 0 .08 k
F
.50641 .91881 m .50801 .91727 L .50603 .91377 L .996 .665 0 .136 k
F
.49144 .93833 m .49151 .93802 L .49072 .93926 L .5 .5 .5 1 k
F
.49542 .92256 m .50686 .93921 L .49684 .92025 L .996 .442 0 0 k
F
.51807 .93668 m .51769 .9344 L .50453 .95689 L 0 .05 .996 .17 k
F
.51807 .93668 m .50453 .95689 L .50428 .95876 L F
.50921 .90346 m .52174 .88638 L .50933 .90326 L 0 0 .996 .165 k
F
.50661 .9072 m .52686 .87939 L .50682 .90672 L F
.52174 .88638 m .52177 .88632 L .50688 .90658 L F
.50686 .90661 m .50688 .90658 L .49684 .92025 L F
.52174 .88638 m .50688 .90658 L .50686 .90661 L F
.52622 .87863 m .52689 .89433 L .52896 .88154 L .996 .454 0 .038 k
F
.52432 .88058 m .52441 .88052 L .52274 .8837 L .5 .5 .5 1 k
F
.51205 .86355 m .52246 .88513 L .52622 .87863 L .996 .454 0 .038 k
F
.52246 .88513 m .52689 .89433 L .52622 .87863 L F
.52526 .87998 m .52539 .88007 L .52622 .87863 L 0 0 .996 .165 k
F
.51207 .89868 m .52539 .88007 L .52526 .87998 L F
.51207 .89868 m .52177 .88632 L .52539 .88007 L F
.48845 .91241 m .49542 .92256 L .49684 .92025 L .996 .442 0 0 k
F
.48319 .90541 m .49075 .92745 L .48845 .91241 L .5 .5 .5 1 k
F
.48267 .91162 m .49075 .92745 L .48319 .90541 L F
.48319 .90541 m .48849 .89441 L .48226 .90386 L 0 .202 .996 .003 k
F
.48319 .90541 m .4908 .89843 L .48849 .89441 L F
.48845 .91241 m .49684 .92025 L .48613 .89763 L .996 .442 0 0 k
F
.49684 .92025 m .50922 .90272 L .49715 .91395 L 0 0 .996 .165 k
F
.49684 .92025 m .49877 .91673 L .49714 .91426 L .996 .442 0 0 k
F
.49684 .92025 m .49714 .91426 L .48613 .89763 L F
.4884 .9322 m .49684 .92025 L .48607 .92427 L 0 0 .996 .165 k
F
.50922 .90272 m .49728 .91132 L .49715 .91395 L F
.50921 .90346 m .50933 .90326 L .49684 .92025 L F
.49684 .92025 m .51071 .90137 L .51207 .89868 L F
.50798 .93065 m .50766 .92406 L .49728 .91132 L .996 .442 0 0 k
F
.49373 .90417 m .49539 .90959 L .49358 .9007 L .5 .5 .5 1 k
F
.49378 .90522 m .49539 .90959 L .49376 .90483 L F
.51205 .86355 m .52622 .87863 L .51323 .86221 L .996 .454 0 .038 k
F
.52622 .87863 m .52896 .88154 L .52611 .87804 L F
.52622 .87863 m .52611 .87804 L .51323 .86221 L F
.51207 .89868 m .51572 .8935 L .51184 .89457 L 0 0 .996 .165 k
F
.51572 .8935 m .52622 .87863 L .51567 .89033 L F
.51572 .8935 m .51567 .89033 L .51184 .89457 L F
.51542 .82389 m .51544 .8236 L .48624 .8545 L .5 .5 .5 1 k
F
.49727 .84379 m .49736 .84284 L .48624 .8545 L F
.51204 .82944 m .49736 .84284 L .49727 .84379 L F
.51205 .86355 m .51182 .86048 L .49737 .84273 L .996 .454 0 .038 k
F
.51205 .86355 m .49737 .84273 L .49727 .84379 L F
.51205 .86355 m .51185 .8608 L .49897 .87495 L .5 .5 .5 1 k
F
.49877 .87662 m .49897 .87495 L .48616 .88904 L F
.51205 .86355 m .49897 .87495 L .49877 .87662 L F
.4943 .85342 m .49431 .85334 L .49088 .85857 L F
.49387 .85628 m .49663 .85823 L .49425 .85372 L .996 .945 0 .238 k
F
.49428 .85352 m .4943 .85342 L .49328 .85495 L .5 .5 .5 1 k
F
.49331 .85507 m .49328 .85495 L .49088 .85857 L F
.49318 .85738 m .49387 .85628 L .49088 .85857 L F
.49384 .85736 m .49523 .86109 L .49383 .85733 L F
.49383 .85733 m .49523 .86109 L .49366 .85653 L F
.53401 .80148 m .53415 .80148 L .52673 .8094 L .996 .996 0 .507 k
F
.53338 .80148 m .53401 .80148 L .52673 .8094 L F
.52466 .80701 m .52768 .80302 L .52813 .80372 L F
.51413 .79048 m .51555 .79191 L .51499 .789 L .996 .306 0 .019 k
F
.51555 .79191 m .53089 .80741 L .51669 .79097 L F
.51555 .79191 m .51669 .79097 L .51499 .789 L F
.52604 .78179 m .52875 .7849 L .52616 .78196 L .5 .5 .5 1 k
F
.51999 .78823 m .53082 .77896 L .53292 .7773 L F
.50107 .80419 m .51555 .79191 L .50249 .80304 L F
.50251 .77455 m .48551 .78387 L .48537 .78427 L F
.48872 .78744 m .49021 .78547 L .4864 .78896 L F
.49572 .80183 m .4978 .79336 L .49527 .80211 L F
.48407 .78886 m .50249 .80304 L .48549 .78392 L .996 .338 0 0 k
F
.51467 .81191 m .51468 .81294 L .50794 .80159 L .5 .5 .5 1 k
F
.50249 .80304 m .51632 .81368 L .50401 .8018 L .996 .338 0 0 k
F
.51555 .79191 m .51795 .78988 L .51999 .78823 L .5 .5 .5 1 k
F
.51795 .78988 m .53082 .77896 L .51999 .78823 L F
.50251 .77455 m .51999 .78823 L .5048 .77365 L .996 .306 0 .019 k
F
.53385 .80148 m .53415 .80148 L .52669 .78994 L .996 .505 0 .053 k
F
.53322 .80148 m .53385 .80148 L .52669 .78994 L F
.53046 .8015 m .53322 .80148 L .52669 .78994 L F
.51999 .78823 m .53297 .7984 L .52073 .78764 L .996 .306 0 .019 k
F
.52893 .80138 m .52937 .8008 L .52972 .80144 L .996 .996 0 .507 k
F
.52937 .8008 m .52992 .80115 L .52972 .80144 L F
.52893 .80138 m .52972 .80144 L .52813 .80372 L F
.52464 .79348 m .52893 .80138 L .53046 .8015 L .996 .505 0 .053 k
F
.51999 .78823 m .53089 .80741 L .53297 .7984 L .996 .306 0 .019 k
F
.50251 .77455 m .51815 .79266 L .51999 .78823 L F
.52023 .79275 m .52024 .79277 L .52018 .7929 L .5 .5 .5 1 k
F
.52023 .79275 m .52058 .79195 L .52024 .79277 L F
.52266 .79518 m .52267 .7952 L .5226 .79505 L .996 .996 0 .255 k
F
.51815 .79266 m .53089 .80741 L .51999 .78823 L .996 .306 0 .019 k
F
.50249 .80304 m .51555 .79191 L .51999 .78823 L .5 .5 .5 1 k
F
.50249 .80304 m .51999 .78823 L .50279 .80022 L F
.50249 .80304 m .50401 .8018 L .50275 .80058 L .996 .338 0 0 k
F
.50249 .80304 m .50275 .80058 L .48549 .78392 L F
.49985 .80523 m .51557 .82154 L .50249 .80304 L F
.51557 .82154 m .51793 .81941 L .52002 .81653 L .001 0 .996 .155 k
F
.5261 .81269 m .52599 .81244 L .51544 .8236 L .5 .5 .5 1 k
F
.5261 .81269 m .51544 .8236 L .51542 .82389 L F
.5247 .82981 m .52901 .83792 L .53055 .83761 L .996 .486 0 .015 k
F
.5247 .82981 m .53055 .83761 L .52675 .82331 L F
.53055 .83761 m .53424 .83515 L .52675 .82331 L F
.51557 .82154 m .53096 .83751 L .51671 .82026 L .996 .338 0 0 k
F
.51557 .82154 m .51671 .82026 L .50249 .80304 L F
.51056 .79956 m .52167 .81586 L .51203 .79673 L .996 .447 0 .213 k
F
.52167 .81586 m .52235 .81537 L .51203 .79673 L F
.51793 .81941 m .53089 .80769 L .52002 .81653 L .001 0 .996 .155 k
F
.52437 .81901 m .52675 .82331 L .5261 .81269 L .996 .447 0 .213 k
F
.52002 .81653 m .53096 .83751 L .53305 .82655 L .996 .338 0 0 k
F
.50249 .80304 m .51821 .82207 L .52002 .81653 L F
.51821 .82207 m .53096 .83751 L .52002 .81653 L F
.48547 .83842 m .4909 .84735 L .48712 .8364 L .5 .5 .5 1 k
F
.50247 .83288 m .51557 .82154 L .52002 .81653 L .001 0 .996 .155 k
F
.48399 .8191 m .49982 .83578 L .50247 .83288 L .996 .356 0 0 k
F
.4839 .85018 m .49982 .83578 L .50247 .83288 L .001 0 .996 .155 k
F
.50102 .8347 m .51557 .82154 L .50247 .83288 L F
.50247 .83288 m .52002 .81653 L .50277 .82917 L F
.52616 .84507 m .52605 .84466 L .51319 .82911 L .996 .461 0 .104 k
F
.52155 .85067 m .52241 .84963 L .51204 .82944 L F
.52006 .84599 m .53096 .8378 L .53306 .83286 L 0 0 .996 .162 k
F
.51024 .83447 m .52155 .85067 L .51204 .82944 L .996 .461 0 .104 k
F
.51829 .84946 m .53096 .8378 L .52006 .84599 L 0 0 .996 .162 k
F
.50048 .86238 m .50245 .86378 L .50099 .85816 L .991 .369 0 0 k
F
.50096 .86631 m .51559 .8524 L .502 .86454 L 0 0 .996 .162 k
F
.50087 .83689 m .51559 .8524 L .50247 .83288 L .996 .356 0 0 k
F
.51559 .8524 m .51674 .85076 L .50247 .83288 L F
.51559 .8524 m .51647 .85114 L .5021 .86438 L 0 0 .996 .162 k
F
.51559 .8524 m .5021 .86438 L .502 .86454 L F
.49523 .86109 m .49546 .86169 L .49528 .86118 L .5 .5 .5 1 k
F
.4839 .85061 m .49979 .86742 L .50245 .86378 L .991 .369 0 0 k
F
.50247 .83288 m .51674 .85076 L .52006 .84599 L .996 .356 0 0 k
F
.49938 .86688 m .51647 .85114 L .52006 .84599 L 0 0 .996 .162 k
F
.52616 .84507 m .52605 .84466 L .48616 .88904 L .5 .5 .5 1 k
F
.50245 .86378 m .5135 .88194 L .51536 .87295 L .991 .369 0 0 k
F
.502 .86454 m .5021 .86438 L .50184 .86462 L 0 0 .996 .162 k
F
.502 .86454 m .50184 .86462 L .50169 .86481 L F
.49979 .86742 m .5135 .88194 L .50245 .86378 L .991 .369 0 0 k
F
.50169 .86481 m .50184 .86462 L .49938 .86688 L 0 0 .996 .162 k
F
.48518 .87733 m .48518 .87732 L .48264 .87301 L .5 .5 .5 1 k
F
.48518 .87733 m .48264 .87301 L .48264 .87303 L F
.48263 .87304 m .48518 .87733 L .48264 .87303 L F
.48645 .87205 m .48853 .87499 L .4864 .87208 L F
.48381 .88261 m .50245 .86378 L .48514 .87329 L 0 0 .996 .162 k
F
.48367 .88216 m .48533 .87213 L .48147 .86861 L .84 .389 0 0 k
F
.48399 .81869 m .49985 .80523 L .50249 .80304 L .5 .5 .5 1 k
F
.49985 .80523 m .50107 .80419 L .50249 .80304 L F
.48407 .78886 m .49985 .80523 L .50249 .80304 L .996 .338 0 0 k
F
.48399 .81869 m .50249 .80304 L .48529 .81287 L .5 .5 .5 1 k
F
.48399 .8191 m .50247 .83288 L .48529 .81287 L .996 .356 0 0 k
F
.48384 .81846 m .48529 .81287 L .48165 .80863 L F
.48399 .81869 m .48529 .81287 L .48384 .81846 L .5 .5 .5 1 k
F
.48399 .8191 m .48529 .81287 L .48384 .81846 L .996 .356 0 0 k
F
.48384 .81846 m .48529 .81287 L .48163 .81496 L .5 .5 .5 1 k
F
.51999 .78823 m .50288 .79936 L .50279 .80022 L F
.51632 .81368 m .5165 .81163 L .50288 .79936 L .996 .338 0 0 k
F
.50251 .77455 m .50454 .77145 L .50281 .77258 L .5 .5 .5 1 k
F
.49991 .74861 m .50118 .7477 L .50253 .74771 L F
.49334 .74269 m .49335 .74282 L .49112 .7392 L F
.48422 .73334 m .49991 .74861 L .50253 .74771 L .996 .249 0 .095 k
F
.48422 .73334 m .50253 .74771 L .48569 .7316 L F
.50253 .74771 m .50459 .74548 L .50282 .74654 L .5 .5 .5 1 k
F
.50253 .74771 m .50291 .74618 L .48569 .7316 L .996 .249 0 .095 k
F
.4888 .75512 m .4939 .75007 L .49398 .75102 L .5 .5 .5 1 k
F
.50253 .74771 m .50282 .74654 L .48558 .75689 L F
.50253 .74771 m .51992 .73627 L .50459 .74548 L F
.48544 .75715 m .48563 .75681 L .48182 .75346 L .996 .306 0 .019 k
F
.51992 .73627 m .5198 .7358 L .5047 .72363 L .996 .133 0 .229 k
F
.50255 .72278 m .51664 .7372 L .51992 .73627 L F
.51992 .73627 m .5198 .7358 L .50534 .74469 L .5 .5 .5 1 k
F
.50494 .74527 m .50534 .74469 L .4818 .75916 L F
.51992 .73627 m .50534 .74469 L .50494 .74527 L F
.48886 .72503 m .49362 .72085 L .49361 .72195 L F
.5199 .71312 m .50537 .72088 L .50465 .72136 L F
.50256 .70001 m .50294 .7003 L .4858 .68734 L .996 0 .539 .313 k
F
.50769 .68136 m .5348 .69805 L .50818 .68108 L .996 0 .016 .173 k
F
.51033 .69785 m .52458 .69176 L .53 .68994 L .5 .5 .5 1 k
F
.48411 .70845 m .48429 .7083 L .4841 .70844 L F
.48429 .7083 m .48556 .70838 L .48414 .70841 L F
.48414 .70841 m .48556 .70838 L .48196 .70532 L .996 .133 0 .229 k
F
.48251 .70701 m .48378 .70807 L .48411 .70845 L 0 .996 .996 .279 k
F
.5199 .71312 m .53273 .70597 L .52081 .71247 L .5 .5 .5 1 k
F
.51033 .69785 m .52583 .7106 L .53004 .70849 L .996 .112 0 .102 k
F
.52484 .71109 m .52782 .70968 L .53004 .70849 L .31 0 .996 .092 k
F
.50651 .69917 m .50777 .70001 L .51033 .69785 L .996 .112 0 .102 k
F
.50651 .69917 m .50851 .69835 L .51033 .69785 L .5 .5 .5 1 k
F
.50851 .69835 m .52458 .69176 L .51033 .69785 L F
.50131 .69906 m .51547 .69137 L .50256 .70001 L F
.48946 .6866 m .50651 .69917 L .51033 .69785 L .996 .112 0 .102 k
F
.48808 .68691 m .48875 .68668 L .48946 .6866 L .5 .5 .5 1 k
F
.48875 .68668 m .50652 .68064 L .48946 .6866 L F
.48435 .68594 m .49672 .68038 L .49647 .68172 L F
.48323 .68347 m .48654 .68083 L .48325 .68354 L F
.47969 .68133 m .48808 .68691 L .48946 .6866 L .996 .112 0 .102 k
F
.48808 .68691 m .50651 .69917 L .48946 .6866 L F
.47966 .68977 m .48808 .68691 L .48946 .6866 L .5 .5 .5 1 k
F
.48942 .70627 m .50651 .69917 L .51033 .69785 L F
.4886 .72838 m .50651 .71984 L .48937 .72799 L .31 0 .996 .092 k
F
.49723 .70769 m .49819 .70905 L .49453 .71295 L 0 .996 .996 .734 k
F
.49723 .70769 m .49453 .71295 L .49448 .71171 L F
.48942 .70627 m .51033 .71793 L .49302 .70517 L .996 .188 0 .018 k
F
.50844 .71892 m .52461 .71121 L .50871 .71878 L .31 0 .996 .092 k
F
.50777 .70001 m .52461 .71121 L .51033 .69785 L .996 .112 0 .102 k
F
.52461 .71121 m .52583 .7106 L .51033 .69785 L F
.52461 .71121 m .52484 .71109 L .50725 .71947 L .31 0 .996 .092 k
F
.48803 .70676 m .48841 .70703 L .48942 .70627 L .996 .188 0 .018 k
F
.49373 .71152 m .49372 .7117 L .49118 .70779 L .5 .5 .5 1 k
F
.49448 .71171 m .49452 .71268 L .49118 .70779 L F
.48841 .70703 m .50651 .71984 L .48942 .70627 L .996 .188 0 .018 k
F
.48803 .70676 m .48867 .70649 L .48942 .70627 L .5 .5 .5 1 k
F
.48867 .70649 m .50651 .69917 L .48942 .70627 L F
.48376 .70257 m .48892 .69743 L .48347 .70312 L F
.47962 .70081 m .48803 .70676 L .48942 .70627 L .996 .188 0 .018 k
F
.47959 .71022 m .48803 .70676 L .48942 .70627 L .5 .5 .5 1 k
F
.47959 .71022 m .48942 .70627 L .47723 .7088 L F
.48942 .70627 m .51033 .69785 L .493 .70358 L F
.48357 .70229 m .48374 .70241 L .48376 .70257 L 0 .986 .996 .114 k
F
.47962 .70081 m .48942 .70627 L .47727 .69528 L .996 .188 0 .018 k
F
.48942 .70627 m .493 .70358 L .49056 .70439 L .5 .5 .5 1 k
F
.48942 .70627 m .4909 .70384 L .47727 .69528 L .996 .188 0 .018 k
F
.48946 .6866 m .51033 .69785 L .49276 .68622 L .996 .112 0 .102 k
F
.51033 .69785 m .51217 .69631 L .51059 .69687 L .5 .5 .5 1 k
F
.51033 .69785 m .51059 .69687 L .49276 .68622 L .996 .112 0 .102 k
F
.50256 .70001 m .50471 .69935 L .50285 .70023 L .5 .5 .5 1 k
F
.51033 .69785 m .51059 .69687 L .47723 .7088 L F
.51033 .69785 m .51164 .6975 L .51059 .69687 L .996 .112 0 .102 k
F
.51033 .67985 m .53 .68994 L .51182 .67978 L .996 0 .016 .173 k
F
.53 .68994 m .53044 .68951 L .52995 .68968 L .5 .5 .5 1 k
F
.53 .68994 m .5303 .68987 L .52995 .68968 L .996 0 .016 .173 k
F
.53 .68994 m .52995 .68968 L .51182 .67978 L F
.53 .68994 m .52995 .68968 L .51065 .69668 L .5 .5 .5 1 k
F
.48946 .6866 m .50652 .68064 L .51033 .67985 L F
.48946 .6866 m .51033 .67985 L .4906 .68539 L F
.51033 .67985 m .51222 .67877 L .51059 .67925 L F
.51033 .67985 m .51064 .67913 L .49275 .66935 L .996 0 .016 .173 k
F
.4895 .66917 m .50726 .68049 L .51033 .67985 L F
.51033 .67985 m .51059 .67925 L .49088 .6851 L .5 .5 .5 1 k
F
.51033 .67985 m .51317 .67838 L .52996 .6735 L F
.51033 .67985 m .52996 .6735 L .51222 .67877 L F
.49088 .6851 m .49094 .68504 L .47734 .67702 L .996 .112 0 .102 k
F
.47969 .68133 m .48946 .6866 L .47734 .67702 L F
.48946 .6866 m .49088 .6851 L .47734 .67702 L F
.4842 .68612 m .48562 .6872 L .48201 .68881 L .5 .5 .5 1 k
F
.48429 .68618 m .4858 .68734 L .48382 .68584 L .996 0 .539 .313 k
F
.48417 .68607 m .48435 .68623 L .48416 .6861 L 0 .996 .996 .232 k
F
.48435 .68594 m .48562 .6872 L .4842 .68612 L .5 .5 .5 1 k
F
.51222 .67877 m .51261 .67854 L .4773 .68914 L F
.51033 .67985 m .51182 .67978 L .51064 .67913 L .996 0 .016 .173 k
F
.51033 .67985 m .49088 .6851 L .4906 .68539 L .5 .5 .5 1 k
F
.51059 .69687 m .51065 .69668 L .49094 .68504 L .996 .112 0 .102 k
F
.51059 .69687 m .49094 .68504 L .49088 .6851 L F
.4906 .68539 m .49088 .6851 L .4773 .68914 L .5 .5 .5 1 k
F
.51059 .69687 m .51065 .69668 L .47723 .7088 L F
.53 .68994 m .51065 .69668 L .51059 .69687 L F
.51033 .69785 m .53 .68994 L .51217 .69631 L F
.50651 .71984 m .50725 .71947 L .48942 .70627 L .996 .188 0 .018 k
F
.51033 .71793 m .53004 .70849 L .5106 .71653 L .31 0 .996 .092 k
F
.51033 .71793 m .51065 .71625 L .49302 .70517 L .996 .188 0 .018 k
F
.53004 .70849 m .52999 .7081 L .51065 .69668 L .996 .112 0 .102 k
F
.53004 .70849 m .51065 .69668 L .51059 .69687 L F
.48942 .70627 m .50725 .71947 L .51033 .71793 L .996 .188 0 .018 k
F
.51033 .69785 m .53004 .70849 L .51164 .6975 L .996 .112 0 .102 k
F
.47955 .72241 m .48937 .72799 L .4772 .71558 L .996 .235 0 0 k
F
.53004 .70849 m .52999 .7081 L .49086 .72459 L .31 0 .996 .092 k
F
.48937 .72799 m .49049 .72542 L .4772 .71558 L .996 .235 0 0 k
F
.53004 .70849 m .49086 .72459 L .4908 .72472 L .31 0 .996 .092 k
F
.48937 .72799 m .51033 .71793 L .49052 .72535 L F
.49049 .72542 m .49086 .72459 L .4772 .71558 L .996 .235 0 0 k
F
.51033 .71793 m .5106 .71653 L .49394 .72342 L .31 0 .996 .092 k
F
.47955 .72241 m .48798 .72868 L .48937 .72799 L .996 .235 0 0 k
F
.48798 .72868 m .4886 .72838 L .48937 .72799 L .31 0 .996 .092 k
F
.48798 .72868 m .48838 .72898 L .48937 .72799 L .996 .235 0 0 k
F
.47952 .73271 m .48798 .72868 L .48937 .72799 L .31 0 .996 .092 k
F
.49289 .72447 m .49394 .72342 L .47715 .73036 L F
.51033 .71793 m .49394 .72342 L .49289 .72447 L F
.51996 .76139 m .53285 .75167 L .51983 .76049 L .5 .5 .5 1 k
F
.53066 .75181 m .53089 .7518 L .53075 .75188 L .158 .996 .996 .507 k
F
.52867 .75019 m .53089 .7518 L .53066 .75181 L F
.53089 .7518 m .5309 .7518 L .53075 .75164 L .996 .372 0 0 k
F
.53066 .75181 m .53089 .7518 L .53075 .75164 L F
.5309 .7518 m .5309 .7518 L .53075 .75188 L .158 .996 .996 .507 k
F
.52598 .7527 m .52613 .75253 L .52587 .75276 L .5 .5 .5 1 k
F
.52303 .74933 m .52598 .7527 L .5231 .7496 L F
.52598 .7527 m .52867 .75019 L .52613 .75253 L F
.52017 .75088 m .52052 .75022 L .52019 .75098 L F
.50651 .71984 m .52465 .73269 L .50725 .71947 L .996 .188 0 .018 k
F
.52465 .73269 m .52488 .73253 L .50725 .71947 L F
.52772 .73104 m .53489 .72718 L .52812 .73069 L .195 0 .996 .103 k
F
.51992 .73627 m .53278 .72782 L .5198 .7358 L .5 .5 .5 1 k
F
.52587 .73185 m .53489 .72718 L .53009 .72895 L .195 0 .996 .103 k
F
.53009 .72895 m .53493 .73996 L .53703 .73282 L .996 .188 0 .018 k
F
.52461 .71121 m .50725 .71947 L .50712 .71954 L .31 0 .996 .092 k
F
.48937 .72799 m .52484 .71109 L .53004 .70849 L F
.51033 .71793 m .52587 .73185 L .53009 .72895 L .996 .188 0 .018 k
F
.52772 .73104 m .52812 .73069 L .52587 .73185 L .195 0 .996 .103 k
F
.50651 .71984 m .50844 .71892 L .50712 .71954 L .31 0 .996 .092 k
F
.50844 .71892 m .50871 .71878 L .50712 .71954 L F
.50725 .71947 m .52488 .73253 L .51033 .71793 L .996 .188 0 .018 k
F
.52488 .73253 m .52587 .73185 L .51033 .71793 L F
.52514 .73235 m .52587 .73185 L .51034 .7399 L .195 0 .996 .103 k
F
.52772 .73104 m .52587 .73185 L .52514 .73235 L F
.52465 .73269 m .52772 .73104 L .52514 .73235 L F
.52488 .73253 m .53493 .73996 L .52587 .73185 L .996 .188 0 .018 k
F
.52587 .73185 m .53493 .73996 L .53009 .72895 L F
.5091 .73919 m .51034 .7399 L .51031 .73742 L .996 .235 0 0 k
F
.50838 .74144 m .52465 .73269 L .51034 .7399 L .195 0 .996 .103 k
F
.52465 .73269 m .52514 .73235 L .51034 .7399 L F
.51034 .7399 m .52587 .73185 L .53009 .72895 L F
.53014 .75115 m .53495 .74989 L .53707 .74681 L .11 0 .996 .115 k
F
.5277 .7542 m .53495 .74989 L .53014 .75115 L F
.53014 .75115 m .53499 .76365 L .5371 .7551 L .996 .235 0 0 k
F
.51034 .7399 m .52591 .7549 L .53014 .75115 L F
.52469 .75598 m .5277 .7542 L .53014 .75115 L .11 0 .996 .115 k
F
.52591 .7549 m .53499 .76365 L .53014 .75115 L .996 .235 0 0 k
F
.5065 .74245 m .50838 .74144 L .51034 .7399 L .195 0 .996 .103 k
F
.50725 .74196 m .53499 .76365 L .51034 .7399 L .996 .235 0 0 k
F
.48838 .72898 m .50789 .74348 L .48937 .72799 L F
.50789 .74348 m .53499 .76365 L .50834 .74282 L F
.50789 .74348 m .50834 .74282 L .48937 .72799 L F
.48937 .72799 m .50725 .74196 L .51034 .7399 L F
.46817 .74202 m .48188 .73368 L .47952 .73271 L 0 0 .996 .139 k
F
.46631 .7449 m .48188 .73368 L .46817 .74202 L F
.47027 .7403 m .48182 .75346 L .47948 .74593 L .996 0 .143 .266 k
F
.46864 .74377 m .47134 .74172 L .46865 .74376 L 0 0 .996 .139 k
F
.46864 .74377 m .48182 .75346 L .47027 .7403 L .996 0 .143 .266 k
F
.49746 .74939 m .49749 .74945 L .48653 .73703 L .5 .5 .5 1 k
F
.48522 .74615 m .48542 .74663 L .48518 .75095 L 0 .628 .996 .07 k
F
.47948 .74593 m .48932 .75154 L .47712 .73772 L .996 .265 0 0 k
F
.48932 .75154 m .51034 .7399 L .49048 .74809 L .195 0 .996 .103 k
F
.48932 .75154 m .49081 .74709 L .47712 .73772 L .996 .265 0 0 k
F
.51034 .7399 m .51246 .73679 L .51066 .73765 L .195 0 .996 .103 k
F
.51034 .7399 m .51066 .73765 L .51031 .73742 L .996 .235 0 0 k
F
.50712 .71954 m .50725 .71947 L .48937 .72799 L .31 0 .996 .092 k
F
.50651 .71984 m .50712 .71954 L .48937 .72799 L F
.5091 .73919 m .51031 .73742 L .49086 .72459 L .996 .235 0 0 k
F
.5091 .73919 m .49086 .72459 L .49049 .72542 L F
.48937 .72799 m .5091 .73919 L .49209 .7266 L F
.51996 .76139 m .51983 .76049 L .50475 .74773 L .996 .249 0 .095 k
F
.50085 .74953 m .51553 .76381 L .50253 .74771 L F
.51553 .76381 m .51666 .76319 L .50253 .74771 L F
.51034 .76353 m .52469 .75598 L .53014 .75115 L .11 0 .996 .115 k
F
.48932 .75154 m .5065 .74245 L .51034 .7399 L .195 0 .996 .103 k
F
.47948 .74593 m .48792 .75245 L .48932 .75154 L .996 .265 0 0 k
F
.47944 .75702 m .48792 .75245 L .48932 .75154 L .195 0 .996 .103 k
F
.48852 .75213 m .5065 .74245 L .48932 .75154 L F
.5065 .76679 m .50833 .7657 L .51034 .76353 L .11 0 .996 .115 k
F
.50833 .7657 m .52469 .75598 L .51034 .76353 L F
.50253 .74771 m .48558 .75689 L .48544 .75715 L .5 .5 .5 1 k
F
.48932 .75154 m .51034 .76353 L .49317 .7487 L .996 .265 0 0 k
F
.50251 .77455 m .51996 .76139 L .50454 .77145 L .5 .5 .5 1 k
F
.50251 .77455 m .5029 .77198 L .48563 .75681 L .996 .306 0 .019 k
F
.50251 .77455 m .48563 .75681 L .48544 .75715 L F
.48549 .78392 m .48556 .78374 L .48174 .7803 L .996 .338 0 0 k
F
.49441 .77867 m .49443 .77884 L .49105 .77316 L .5 .5 .5 1 k
F
.51996 .76139 m .51983 .76049 L .48172 .78634 L F
.51202 .76572 m .51321 .7644 L .51181 .76568 L F
.5302 .77485 m .53502 .77425 L .53715 .77004 L .015 0 .996 .128 k
F
.52604 .78179 m .52666 .77676 L .52873 .77892 L .5 .5 .5 1 k
F
.52769 .77896 m .53502 .77425 L .5302 .77485 L .015 0 .996 .128 k
F
.53073 .77896 m .53093 .77888 L .53082 .77869 L .996 .386 0 0 k
F
.53073 .77896 m .53095 .77887 L .53082 .77896 L .5 .5 .5 1 k
F
.52873 .77892 m .53095 .77887 L .53073 .77896 L F
.51999 .78823 m .53292 .7773 L .51986 .78688 L F
.5302 .77485 m .53507 .78884 L .53717 .77882 L .996 .265 0 0 k
F
.51034 .76353 m .52596 .77951 L .5302 .77485 L F
.52474 .78086 m .52769 .77896 L .5302 .77485 L .015 0 .996 .128 k
F
.52604 .78179 m .52873 .77892 L .52618 .78145 L .5 .5 .5 1 k
F
.52596 .77951 m .53507 .78884 L .5302 .77485 L .996 .265 0 0 k
F
.50724 .76615 m .53507 .78884 L .51034 .76353 L F
.48835 .75278 m .50793 .76789 L .48932 .75154 L F
.50793 .76789 m .53507 .78884 L .50838 .76708 L F
.50793 .76789 m .50838 .76708 L .48932 .75154 L F
.48932 .75154 m .50625 .76534 L .51034 .76353 L F
.50676 .76576 m .50724 .76615 L .51034 .76353 L F
.47017 .76545 m .48174 .7803 L .4794 .77114 L .996 .115 0 .188 k
F
.46892 .76899 m .47096 .76743 L .47017 .76545 L 0 0 .996 .149 k
F
.46852 .7701 m .48174 .7803 L .47017 .76545 L .996 .115 0 .188 k
F
.4794 .77114 m .48927 .7767 L .47704 .76148 L .971 .291 0 0 k
F
.48927 .7767 m .51034 .76353 L .49043 .77237 L .11 0 .996 .115 k
F
.48927 .7767 m .49076 .77111 L .47704 .76148 L .971 .291 0 0 k
F
.51034 .76353 m .51243 .75975 L .51066 .76067 L .11 0 .996 .115 k
F
.51034 .76353 m .51066 .76067 L .49317 .7487 L .996 .265 0 0 k
F
.51999 .78823 m .51986 .78688 L .5048 .77365 L .996 .306 0 .019 k
F
.51413 .79048 m .51499 .789 L .50251 .77455 L F
.51035 .78859 m .52474 .78086 L .5302 .77485 L .015 0 .996 .128 k
F
.48927 .7767 m .5065 .76679 L .51034 .76353 L .11 0 .996 .115 k
F
.4794 .77114 m .48787 .77785 L .48927 .7767 L .971 .291 0 0 k
F
.47936 .7829 m .48787 .77785 L .48927 .7767 L .11 0 .996 .115 k
F
.48845 .7775 m .5065 .76679 L .48927 .7767 L F
.50649 .79259 m .50828 .79144 L .51035 .78859 L .015 0 .996 .128 k
F
.50828 .79144 m .52474 .78086 L .51035 .78859 L F
.50251 .77455 m .50281 .77258 L .48551 .78387 L .5 .5 .5 1 k
F
.49702 .7797 m .49985 .78165 L .49745 .77883 L .996 .447 0 .213 k
F
.49702 .7797 m .49961 .77695 L .49738 .77898 L .5 .5 .5 1 k
F
.49702 .7797 m .49738 .77898 L .49021 .78547 L F
.48927 .7767 m .51035 .78859 L .49322 .77284 L .971 .291 0 0 k
F
.51999 .78823 m .51986 .78688 L .50288 .79936 L .5 .5 .5 1 k
F
.53026 .79981 m .5351 .80001 L .53722 .79456 L 0 0 .996 .143 k
F
.52769 .80508 m .5351 .80001 L .53026 .79981 L F
.52002 .81653 m .53299 .80445 L .52087 .81394 L .001 0 .996 .155 k
F
.53103 .80759 m .53103 .80758 L .53089 .80741 L .985 .398 0 0 k
F
.52002 .81653 m .53089 .80769 L .53299 .80445 L .001 0 .996 .155 k
F
.53026 .79981 m .53514 .81529 L .53725 .80376 L .971 .291 0 0 k
F
.51035 .78859 m .52601 .80545 L .53026 .79981 L F
.52478 .80708 m .52769 .80508 L .53026 .79981 L 0 0 .996 .143 k
F
.53102 .80759 m .53103 .80759 L .53089 .80769 L .5 .5 .5 1 k
F
.53103 .80759 m .53103 .80758 L .53089 .80769 L F
.531 .80761 m .53102 .80759 L .53089 .80769 L F
.52601 .80545 m .53514 .81529 L .53026 .79981 L .971 .291 0 0 k
F
.5261 .81269 m .5288 .80946 L .52623 .81218 L .5 .5 .5 1 k
F
.50724 .79182 m .53514 .81529 L .51035 .78859 L .971 .291 0 0 k
F
.51203 .79673 m .51306 .79728 L .51182 .7958 L .996 .447 0 .213 k
F
.48831 .7782 m .50797 .79377 L .48927 .7767 L .971 .291 0 0 k
F
.50797 .79377 m .53514 .81529 L .50841 .79281 L F
.50797 .79377 m .50841 .79281 L .48927 .7767 L F
.48927 .7767 m .50589 .79068 L .51035 .78859 L F
.50653 .79123 m .50724 .79182 L .51035 .78859 L F
.50276 .80048 m .50288 .79936 L .48556 .78374 L .996 .338 0 0 k
F
.51632 .81368 m .48556 .78374 L .48549 .78392 L F
.4835 .79571 m .48869 .80359 L .48312 .79638 L .5 .5 .5 1 k
F
.4835 .79571 m .48312 .79638 L .48257 .79567 L F
.4835 .79571 m .48318 .79485 L .48257 .79567 L F
.47931 .79778 m .48921 .80322 L .47695 .78662 L .852 .318 0 0 k
F
.48921 .80322 m .51035 .78859 L .49037 .79796 L .015 0 .996 .128 k
F
.48298 .79267 m .48448 .79463 L .48388 .78869 L .5 .5 .5 1 k
F
.48448 .79463 m .48638 .79668 L .4854 .79335 L F
.48448 .79463 m .4854 .79335 L .48407 .78886 L F
.48921 .80322 m .49071 .79643 L .47695 .78662 L .852 .318 0 0 k
F
.51035 .78859 m .5124 .7841 L .51067 .78509 L .015 0 .996 .128 k
F
.51035 .78859 m .51067 .78509 L .49322 .77284 L .971 .291 0 0 k
F
.51632 .81368 m .50288 .79936 L .50276 .80048 L .996 .338 0 0 k
F
.51035 .81483 m .52478 .80708 L .53026 .79981 L 0 0 .996 .143 k
F
.48921 .80322 m .50649 .79259 L .51035 .78859 L .015 0 .996 .128 k
F
.47931 .79778 m .4878 .80461 L .48921 .80322 L .852 .318 0 0 k
F
.47927 .8101 m .4878 .80461 L .48921 .80322 L .015 0 .996 .128 k
F
.48837 .80425 m .50649 .79259 L .48921 .80322 L F
.50648 .81962 m .50824 .81842 L .51035 .81483 L 0 0 .996 .143 k
F
.51632 .81368 m .52002 .81653 L .5165 .81163 L .996 .338 0 0 k
F
.52002 .81653 m .52087 .81394 L .5199 .8147 L .001 0 .996 .155 k
F
.52002 .81653 m .52078 .81549 L .5199 .8147 L .996 .338 0 0 k
F
.52002 .81653 m .5199 .8147 L .5165 .81163 L F
.52002 .81653 m .5199 .8147 L .50512 .82627 L .001 0 .996 .155 k
F
.50824 .81842 m .52478 .80708 L .51035 .81483 L 0 0 .996 .143 k
F
.48529 .81287 m .48548 .81213 L .48165 .80863 L .996 .356 0 0 k
F
.49572 .80183 m .49525 .80579 L .49473 .80398 L 0 .479 .996 .038 k
F
.50279 .80022 m .50288 .79936 L .48163 .81496 L .5 .5 .5 1 k
F
.50249 .80304 m .50279 .80022 L .48576 .81208 L F
.48574 .81215 m .48576 .81208 L .48544 .81231 L F
.50249 .80304 m .48576 .81208 L .48574 .81215 L F
.50249 .80304 m .48544 .81231 L .48529 .81287 L F
.49572 .80183 m .49527 .80211 L .49473 .80398 L F
.48921 .80322 m .51035 .81483 L .49326 .79824 L .852 .318 0 0 k
F
.52002 .81653 m .50512 .82627 L .50445 .82794 L .001 0 .996 .155 k
F
.52002 .81653 m .53305 .82655 L .52078 .81549 L .996 .338 0 0 k
F
.53032 .82579 m .53518 .82691 L .5373 .82013 L .083 .095 .691 .045 k
F
.5277 .8323 m .53518 .82691 L .53032 .82579 L F
.50245 .86378 m .51803 .84804 L .50284 .85772 L 0 0 .996 .162 k
F
.50247 .83288 m .52006 .84599 L .50487 .82987 L .996 .356 0 0 k
F
.52006 .84599 m .53306 .83286 L .51993 .84366 L 0 0 .996 .162 k
F
.52006 .84599 m .52083 .84448 L .51993 .84366 L .996 .356 0 0 k
F
.52006 .84599 m .51993 .84366 L .50487 .82987 L F
.51803 .84804 m .52006 .84599 L .51904 .84439 L 0 0 .996 .162 k
F
.52006 .84599 m .51993 .84366 L .51904 .84439 L F
.51803 .84804 m .51904 .84439 L .50284 .85772 L F
.48826 .80498 m .50801 .82085 L .48921 .80322 L .852 .318 0 0 k
F
.50801 .82085 m .50833 .82004 L .48921 .80322 L F
.52238 .83239 m .52254 .83183 L .48921 .80322 L F
.48921 .80322 m .50549 .81719 L .51035 .81483 L F
.50629 .81788 m .50723 .81869 L .51035 .81483 L F
.50247 .83288 m .50286 .82804 L .48548 .81213 L .996 .356 0 0 k
F
.50247 .83288 m .48548 .81213 L .48529 .81287 L F
.48282 .82526 m .4863 .82913 L .48285 .82508 L .996 0 .164 .556 k
F
.48712 .8364 m .4827 .8305 L .4827 .8305 L .5 .5 .5 1 k
F
.48712 .8364 m .48311 .83107 L .48312 .83107 L F
.48274 .83394 m .48547 .83842 L .483 .83276 L F
.48712 .8364 m .4871 .83658 L .48303 .83112 L F
.48712 .8364 m .48303 .83112 L .48311 .83107 L F
.47922 .82559 m .48915 .83081 L .47686 .8129 L .765 .34 0 0 k
F
.48915 .83081 m .51035 .81483 L .49032 .82458 L 0 0 .996 .143 k
F
.4838 .81893 m .48399 .81869 L .48378 .81891 L 0 .038 .996 .101 k
F
.48915 .83081 m .49066 .82277 L .47686 .8129 L .765 .34 0 0 k
F
.51035 .81483 m .51237 .80961 L .51067 .81064 L 0 0 .996 .143 k
F
.51035 .81483 m .51067 .81064 L .49326 .79824 L .852 .318 0 0 k
F
.50801 .82085 m .52238 .83239 L .50833 .82004 L F
.52483 .83436 m .5277 .8323 L .53032 .82579 L .083 .095 .691 .045 k
F
.51559 .8524 m .53096 .8378 L .51647 .85114 L 0 0 .996 .162 k
F
.52889 .84809 m .53107 .83772 L .53087 .83795 L .825 .415 0 0 k
F
.52238 .83239 m .53522 .84272 L .52254 .83183 L .852 .318 0 0 k
F
.51035 .81483 m .52606 .83244 L .53032 .82579 L F
.50723 .81869 m .53522 .84272 L .51035 .81483 L F
.52111 .83741 m .52434 .83878 L .52266 .83493 L .996 .73 0 .15 k
F
.51035 .84197 m .52483 .83436 L .53032 .82579 L .083 .095 .691 .045 k
F
.48915 .83081 m .50648 .81962 L .51035 .81483 L 0 0 .996 .143 k
F
.47922 .82559 m .48774 .83247 L .48915 .83081 L .765 .34 0 0 k
F
.47918 .83833 m .48774 .83247 L .48915 .83081 L 0 0 .996 .143 k
F
.48829 .83209 m .50648 .81962 L .48915 .83081 L F
.50648 .84758 m .5082 .84634 L .51035 .84197 L .083 .095 .691 .045 k
F
.52028 .83703 m .52063 .8361 L .5203 .83696 L .5 .5 .5 1 k
F
.5082 .84634 m .52483 .83436 L .51035 .84197 L .083 .095 .691 .045 k
F
.48582 .84159 m .48541 .8417 L .48536 .84193 L .001 0 .996 .155 k
F
.50445 .82794 m .48588 .84136 L .48582 .84159 L F
.48588 .84136 m .48541 .8417 L .48582 .84159 L F
.50445 .82794 m .50512 .82627 L .48541 .8417 L F
.49982 .83578 m .50102 .8347 L .50247 .83288 L F
.49982 .83578 m .50087 .83689 L .50247 .83288 L .996 .356 0 0 k
F
.4839 .85018 m .50247 .83288 L .48536 .84193 L .001 0 .996 .155 k
F
.50247 .83288 m .50277 .82917 L .48536 .84193 L F
.48915 .83081 m .51035 .84197 L .4933 .82465 L .765 .34 0 0 k
F
.51205 .86355 m .52155 .85067 L .52616 .84507 L .5 .5 .5 1 k
F
.51205 .86355 m .52616 .84507 L .51319 .85933 L F
.52006 .84599 m .53104 .86867 L .53312 .85573 L .996 .356 0 0 k
F
.51647 .85114 m .51829 .84946 L .52006 .84599 L 0 0 .996 .162 k
F
.51674 .85076 m .53104 .86867 L .52006 .84599 L .996 .356 0 0 k
F
.52006 .84599 m .53312 .85573 L .52083 .84448 L F
.53038 .8525 m .53526 .85468 L .53739 .84648 L .019 .175 .289 .006 k
F
.52771 .86032 m .53526 .85468 L .53038 .8525 L F
.51559 .8524 m .53104 .86867 L .51674 .85076 L .996 .356 0 0 k
F
.5201 .87631 m .53104 .86897 L .53314 .86222 L 0 .002 .996 .118 k
F
.53552 .86894 m .5342 .87043 L .53357 .87129 L .5 .5 .5 1 k
F
.5027 .85992 m .50284 .85772 L .48541 .8417 L .991 .369 0 0 k
F
.5027 .85992 m .48541 .8417 L .48534 .84205 L F
.50245 .86378 m .50396 .86121 L .50099 .85816 L F
.4839 .85018 m .48536 .84193 L .48376 .84984 L .001 0 .996 .155 k
F
.4839 .85061 m .50048 .86238 L .48518 .8428 L .991 .369 0 0 k
F
.50048 .86238 m .50099 .85816 L .48157 .83817 L F
.48645 .87205 m .48306 .86743 L .48306 .86743 L .5 .5 .5 1 k
F
.48645 .87205 m .4864 .87208 L .48294 .86734 L F
.48645 .87205 m .48294 .86734 L .48306 .86743 L F
.50245 .86378 m .50284 .85772 L .48533 .87213 L 0 0 .996 .162 k
F
.48514 .87329 m .48533 .87213 L .48145 .87532 L F
.50245 .86378 m .48533 .87213 L .48514 .87329 L F
.48381 .88261 m .49846 .86869 L .49938 .86688 L F
.49689 .8834 m .49723 .87814 L .48616 .88904 L .5 .5 .5 1 k
F
.48381 .88305 m .50243 .89541 L .48533 .87213 L .84 .389 0 0 k
F
.51207 .89868 m .51183 .89452 L .49993 .87982 L .996 .447 0 .004 k
F
.51536 .87295 m .51723 .88135 L .5201 .87631 L .991 .369 0 0 k
F
.52622 .87863 m .52611 .87804 L .51062 .89593 L 0 0 .996 .165 k
F
.51536 .87295 m .5201 .87631 L .51529 .86916 L .991 .369 0 0 k
F
.51831 .88091 m .53104 .86897 L .5201 .87631 L 0 .002 .996 .118 k
F
.5201 .87631 m .51997 .87346 L .51529 .86916 L .991 .369 0 0 k
F
.51831 .87824 m .5201 .87631 L .51921 .87411 L 0 .002 .996 .118 k
F
.5201 .87631 m .53314 .86222 L .51997 .87346 L F
.5201 .87631 m .51997 .87346 L .51921 .87411 L F
.5201 .87631 m .52088 .8743 L .51997 .87346 L .991 .369 0 0 k
F
.51434 .8788 m .51447 .88349 L .51386 .88035 L .5 .5 .5 1 k
F
.5135 .88194 m .51562 .88417 L .51536 .87295 L .991 .369 0 0 k
F
.51562 .88417 m .51723 .88135 L .51536 .87295 L F
.5133 .88813 m .51299 .88646 L .50785 .87736 L .996 .945 0 .238 k
F
.5133 .88813 m .50785 .87736 L .50727 .87715 L F
.50642 .87685 m .5133 .88813 L .50727 .87715 L F
.50091 .89868 m .53104 .86897 L .50211 .89611 L 0 .002 .996 .118 k
F
.50922 .90272 m .51207 .89868 L .51062 .89593 L 0 0 .996 .165 k
F
.48381 .88305 m .49976 .89982 L .50243 .89541 L .84 .389 0 0 k
F
.4997 .89836 m .51653 .88258 L .5201 .87631 L 0 .002 .996 .118 k
F
.50922 .90272 m .51062 .89593 L .49728 .91132 L 0 0 .996 .165 k
F
.51071 .90137 m .52177 .88632 L .51207 .89868 L F
.51802 .89588 m .51766 .89441 L .50808 .91036 L .5 .5 .5 1 k
F
.51802 .89588 m .50808 .91036 L .5077 .91229 L F
.51072 .90093 m .5137 .9029 L .51207 .89868 L .996 .447 0 .004 k
F
.50863 .90442 m .5137 .9029 L .51072 .90093 L F
.50863 .90442 m .52165 .92347 L .5137 .9029 L F
.52165 .92347 m .52694 .91602 L .52224 .92213 L 0 .051 .996 .11 k
F
.52165 .92347 m .52697 .93125 L .52251 .92152 L .996 .447 0 .004 k
F
.52165 .92347 m .52251 .92152 L .51207 .89868 L F
.52629 .91299 m .52697 .93125 L .52904 .91576 L F
.51653 .90602 m .52279 .91966 L .51682 .90405 L .996 .945 0 .238 k
F
.51802 .89588 m .52279 .91966 L .52484 .90705 L F
.51207 .89868 m .52251 .92152 L .52629 .91299 L .996 .447 0 .004 k
F
.52251 .92152 m .52697 .93125 L .52629 .91299 L F
.50686 .93921 m .50863 .9418 L .50717 .93679 L .996 .442 0 0 k
F
.50863 .9418 m .50935 .94028 L .50717 .93679 L F
.49684 .92025 m .50935 .94028 L .51208 .93448 L F
.50795 .94072 m .52224 .92213 L .52629 .91299 L 0 .051 .996 .11 k
F
.52904 .91576 m .53122 .90083 L .53103 .90122 L .523 .502 0 0 k
F
.51207 .89868 m .52629 .91299 L .51327 .89629 L .996 .447 0 .004 k
F
.52629 .91299 m .52902 .90886 L .52618 .91223 L 0 .051 .996 .11 k
F
.52629 .91299 m .52904 .91576 L .52618 .91223 L .996 .447 0 .004 k
F
.52629 .91299 m .52618 .91223 L .51327 .89629 L F
.50798 .93065 m .51208 .93448 L .50766 .92406 L .996 .442 0 0 k
F
.50958 .93826 m .51208 .93448 L .51068 .93113 L 0 .051 .996 .11 k
F
.51208 .93448 m .52629 .91299 L .51187 .92974 L F
.51208 .93448 m .51185 .92919 L .50766 .92406 L .996 .442 0 0 k
F
.51208 .93448 m .51187 .92974 L .51068 .93113 L 0 .051 .996 .11 k
F
.52629 .91299 m .52618 .91223 L .51078 .93045 L F
.50686 .93921 m .50717 .93679 L .49684 .92025 L .996 .442 0 0 k
F
.49367 .9532 m .49532 .95876 L .4935 .94609 L .5 .5 .5 1 k
F
.4937 .95431 m .49532 .95876 L .49368 .95367 L F
.48836 .95046 m .49679 .9576 L .48605 .93298 L .925 .445 0 0 k
F
.49373 .94382 m .50286 .96393 L .50351 .95757 L .996 .58 0 .08 k
F
.49303 .94519 m .49351 .9442 L .49355 .94417 L .5 .5 .5 1 k
F
.49303 .94519 m .49355 .94417 L .49072 .93926 L F
.49679 .9576 m .49709 .95031 L .4943 .94594 L .925 .445 0 0 k
F
.49312 .94919 m .4943 .94594 L .48605 .93298 L F
.49679 .9576 m .4943 .94594 L .49312 .94919 L F
.51331 .91407 m .51564 .91653 L .51389 .91034 L .84 .389 0 0 k
F
.51659 .91457 m .51832 .91293 L .52014 .90718 L .012 .2 .934 .004 k
F
.52185 .90215 m .52484 .90705 L .52214 .9023 L .996 .945 0 .238 k
F
.51832 .91293 m .53111 .90088 L .52014 .90718 L .012 .2 .934 .004 k
F
.50243 .89541 m .51831 .87824 L .50271 .89014 L 0 .002 .996 .118 k
F
.50243 .89541 m .50614 .8914 L .50493 .89003 L .84 .389 0 0 k
F
.51207 .89868 m .51327 .89629 L .51183 .89452 L .996 .447 0 .004 k
F
.51207 .89868 m .51184 .89457 L .51062 .89593 L 0 0 .996 .165 k
F
.50243 .89541 m .52014 .90718 L .50614 .8914 L .84 .389 0 0 k
F
.52364 .87883 m .53111 .90057 L .5332 .88562 L .991 .369 0 0 k
F
.5216 .88662 m .52689 .89433 L .52246 .88513 L .996 .454 0 .038 k
F
.51854 .88727 m .53111 .90057 L .52364 .87883 L .991 .369 0 0 k
F
.52014 .90718 m .53111 .90088 L .53322 .89222 L .012 .2 .934 .004 k
F
.51564 .91653 m .5168 .91413 L .51389 .91034 L .84 .389 0 0 k
F
.50798 .93065 m .49728 .91132 L .49714 .91426 L .996 .442 0 0 k
F
.49684 .92025 m .50798 .93065 L .49877 .91673 L F
.49463 .91047 m .4953 .90888 L .48613 .89763 L F
.48319 .90541 m .48845 .91241 L .48284 .90466 L .5 .5 .5 1 k
F
.49366 .89962 m .49376 .89952 L .49363 .89978 L F
.49363 .89978 m .49378 .89949 L .4938 .89948 L F
.49311 .90072 m .49359 .89976 L .49363 .89978 L F
.49311 .90072 m .4938 .89948 L .4908 .89843 L F
.49377 .90492 m .49365 .90244 L .49311 .90072 L 0 .166 .996 .079 k
F
.49414 .90395 m .49312 .90072 L .49311 .90072 L F
.48372 .91563 m .50243 .89541 L .48506 .90449 L 0 .002 .996 .118 k
F
.48319 .90541 m .48284 .90466 L .48226 .90386 L .5 .5 .5 1 k
F
.48358 .91507 m .48506 .90449 L .48138 .89963 L .739 .404 0 0 k
F
.48358 .91507 m .48506 .90449 L .48136 .90642 L 0 .002 .996 .118 k
F
.48372 .91563 m .48506 .90449 L .48358 .91507 L F
.48372 .91563 m .49862 .90094 L .4997 .89836 L F
.49714 .91426 m .49728 .91132 L .4953 .90888 L .996 .442 0 0 k
F
.49714 .91426 m .4953 .90888 L .49463 .91047 L F
.49715 .91395 m .49728 .91132 L .48607 .92427 L 0 0 .996 .165 k
F
.49684 .92025 m .49715 .91395 L .48607 .92427 L F
.49489 .9233 m .49542 .92256 L .49542 .92226 L F
.49542 .92256 m .49649 .92082 L .49542 .92226 L F
.49542 .92226 m .49668 .92055 L .49684 .92025 L F
.4884 .9322 m .49489 .9233 L .49542 .92226 L F
.48372 .91608 m .5024 .92744 L .48506 .90449 L .739 .404 0 0 k
F
.48372 .91608 m .48506 .90449 L .48358 .91507 L F
.50086 .93148 m .51564 .91653 L .50203 .92841 L .012 .2 .934 .004 k
F
.51564 .91653 m .51659 .91457 L .50192 .92838 L F
.48372 .91608 m .49972 .93262 L .5024 .92744 L .739 .404 0 0 k
F
.5018 .92862 m .50192 .92838 L .50002 .93017 L .012 .2 .934 .004 k
F
.51564 .91653 m .50192 .92838 L .5018 .92862 L F
.51491 .90371 m .51861 .91034 L .52014 .90718 L .84 .389 0 0 k
F
.51564 .91653 m .53111 .90088 L .51659 .91457 L .012 .2 .934 .004 k
F
.52629 .91299 m .51078 .93045 L .51068 .93113 L 0 .051 .996 .11 k
F
.51389 .91034 m .51839 .91621 L .51491 .90371 L .84 .389 0 0 k
F
.51839 .91621 m .53119 .93288 L .51929 .91156 L F
.51839 .91621 m .51929 .91156 L .51491 .90371 L F
.49976 .89982 m .50091 .89868 L .50051 .89858 L 0 .002 .996 .118 k
F
.49976 .89982 m .51331 .91407 L .50243 .89541 L .84 .389 0 0 k
F
.51331 .91407 m .51389 .91034 L .50243 .89541 L F
.5024 .92744 m .52014 .90718 L .50271 .92087 L .012 .2 .934 .004 k
F
.49689 .8834 m .49993 .87982 L .49733 .87661 L .996 .447 0 .004 k
F
.50243 .89541 m .50282 .8881 L .48533 .87213 L .84 .389 0 0 k
F
.50243 .89541 m .50271 .89014 L .48519 .9035 L 0 .002 .996 .118 k
F
.50243 .89541 m .48519 .9035 L .48506 .90449 L F
.48506 .90449 m .48525 .9031 L .48138 .89963 L .739 .404 0 0 k
F
.51831 .87824 m .51921 .87411 L .50565 .88568 L 0 .002 .996 .118 k
F
.5055 .88802 m .50565 .88568 L .48136 .90642 L F
.51831 .87824 m .50565 .88568 L .5055 .88802 L F
.48915 .83081 m .50604 .84547 L .51035 .84197 L .765 .34 0 0 k
F
.52488 .86243 m .52771 .86032 L .53038 .8525 L .019 .175 .289 .006 k
F
.51798 .8561 m .52477 .86779 L .51836 .85671 L .5 .5 .5 1 k
F
.48822 .83285 m .50805 .84885 L .48915 .83081 L .765 .34 0 0 k
F
.50805 .84885 m .5353 .87085 L .50848 .84758 L F
.50805 .84885 m .50848 .84758 L .48915 .83081 L F
.48273 .85892 m .48624 .8545 L .48285 .85783 L 0 .189 .996 .006 k
F
.48285 .85783 m .48624 .8545 L .48372 .85045 L F
.48372 .85045 m .48622 .86289 L .4839 .85061 L .996 .334 0 .197 k
F
.48285 .85783 m .48622 .86289 L .48372 .85045 L F
.47913 .85428 m .48909 .85921 L .47677 .84003 L .648 .381 0 0 k
F
.48909 .85921 m .51035 .84197 L .49027 .85196 L .083 .095 .691 .045 k
F
.48909 .85921 m .49197 .85416 L .49018 .8525 L .648 .381 0 0 k
F
.48534 .84205 m .48541 .8417 L .48157 .83817 L .991 .369 0 0 k
F
.48376 .84984 m .48518 .8428 L .48157 .83817 L F
.48536 .84193 m .48541 .8417 L .48155 .84472 L .001 0 .996 .155 k
F
.4839 .85061 m .48518 .8428 L .48376 .84984 L .991 .369 0 0 k
F
.48376 .84984 m .48536 .84193 L .48155 .84472 L .001 0 .996 .155 k
F
.48909 .85921 m .49018 .8525 L .47677 .84003 L .648 .381 0 0 k
F
.48273 .85892 m .48622 .86289 L .48285 .85783 L .996 .334 0 .197 k
F
.48821 .86074 m .50648 .84758 L .48909 .85921 L .083 .095 .691 .045 k
F
.52014 .90718 m .53322 .89222 L .52095 .90297 L .012 .2 .934 .004 k
F
.5201 .87631 m .5332 .88562 L .52088 .8743 L .991 .369 0 0 k
F
.51653 .88258 m .51831 .88091 L .5201 .87631 L 0 .002 .996 .118 k
F
.51562 .88417 m .51854 .88727 L .51723 .88135 L .991 .369 0 0 k
F
.50723 .8465 m .52237 .85963 L .51035 .84197 L .765 .34 0 0 k
F
.52237 .85963 m .5353 .87085 L .52302 .85663 L F
.52237 .85963 m .52302 .85663 L .51035 .84197 L F
.51035 .84197 m .52611 .86021 L .53038 .8525 L F
.51536 .87295 m .51529 .86916 L .5049 .85961 L .991 .369 0 0 k
F
.51536 .87295 m .5049 .85961 L .50396 .86121 L F
.50245 .86378 m .51536 .87295 L .50396 .86121 L F
.51036 .86973 m .52488 .86243 L .53038 .8525 L .019 .175 .289 .006 k
F
.49846 .86869 m .50096 .86631 L .49938 .86688 L 0 0 .996 .162 k
F
.50096 .86631 m .502 .86454 L .49938 .86688 L F
.48909 .85921 m .50722 .87494 L .51036 .86973 L .648 .381 0 0 k
F
.50647 .87619 m .50816 .87493 L .51036 .86973 L .019 .175 .289 .006 k
F
.50816 .87493 m .52488 .86243 L .51036 .86973 L F
.50686 .868 m .51036 .86973 L .50728 .8617 L .648 .381 0 0 k
F
.52622 .87863 m .52894 .87477 L .52611 .87804 L 0 0 .996 .165 k
F
.52896 .88154 m .53115 .8689 L .53095 .86921 L .722 .429 0 0 k
F
.53045 .87968 m .53534 .88301 L .53747 .87333 L .001 .209 .165 0 k
F
.5201 .87631 m .51854 .88727 L .52364 .87883 L .991 .369 0 0 k
F
.51723 .88135 m .51854 .88727 L .5201 .87631 L F
.50642 .87685 m .50727 .87715 L .5062 .87521 L .996 .945 0 .238 k
F
.48817 .86153 m .50808 .87749 L .48909 .85921 L .648 .381 0 0 k
F
.50808 .87749 m .50842 .87635 L .48909 .85921 L F
.52493 .89099 m .52517 .89051 L .48909 .85921 L F
.48381 .88261 m .48514 .87329 L .48367 .88216 L 0 0 .996 .162 k
F
.48381 .88305 m .48533 .87213 L .48367 .88216 L .84 .389 0 0 k
F
.47216 .87993 m .48138 .89963 L .47903 .88354 L .996 .324 0 0 k
F
.47165 .89003 m .47101 .88832 L .46925 .88588 L .5 .5 .5 1 k
F
.47031 .89055 m .48138 .89963 L .47216 .87993 L .996 .324 0 0 k
F
.48367 .88216 m .48514 .87329 L .48145 .87532 L 0 0 .996 .162 k
F
.46968 .87863 m .47908 .86732 L .46884 .87635 L 0 .219 .119 0 k
F
.48363 .88289 m .48381 .88261 L .48362 .88283 L .002 .225 .395 0 k
F
.47903 .88354 m .48902 .8881 L .47667 .86772 L .525 .438 0 0 k
F
.48902 .8881 m .51036 .86973 L .49021 .87982 L .019 .175 .289 .006 k
F
.48902 .8881 m .49055 .87741 L .47667 .86772 L .525 .438 0 0 k
F
.51036 .86973 m .51233 .86303 L .51068 .86412 L .019 .175 .289 .006 k
F
.51036 .86973 m .51068 .86412 L .50728 .8617 L .648 .381 0 0 k
F
.48909 .85921 m .50648 .84758 L .51035 .84197 L .083 .095 .691 .045 k
F
.48909 .85921 m .50686 .868 L .49197 .85416 L .648 .381 0 0 k
F
.49238 .85091 m .49061 .84986 L .49027 .85196 L .083 .095 .691 .045 k
F
.50396 .86121 m .5049 .85961 L .50284 .85772 L .991 .369 0 0 k
F
.50396 .86121 m .50284 .85772 L .5027 .85992 L F
.50686 .868 m .50728 .8617 L .49061 .84986 L .648 .381 0 0 k
F
.49018 .8525 m .49061 .84986 L .47677 .84003 L F
.50686 .868 m .49061 .84986 L .49018 .8525 L F
.49238 .85091 m .49353 .84799 L .49061 .84986 L .083 .095 .691 .045 k
F
.47913 .85428 m .48767 .86113 L .48909 .85921 L .648 .381 0 0 k
F
.48767 .86113 m .48821 .86074 L .48909 .85921 L .083 .095 .691 .045 k
F
.48767 .86113 m .48817 .86153 L .48909 .85921 L .648 .381 0 0 k
F
.47908 .86732 m .48767 .86113 L .48909 .85921 L .083 .095 .691 .045 k
F
.49027 .85196 m .49061 .84986 L .4767 .85871 L F
.50808 .87749 m .52493 .89099 L .50842 .87635 L .648 .381 0 0 k
F
.52493 .89099 m .52773 .88885 L .53045 .87968 L .001 .209 .165 0 k
F
.52773 .88885 m .53534 .88301 L .53045 .87968 L F
.53045 .87968 m .53539 .89937 L .5375 .88317 L .648 .381 0 0 k
F
.51036 .86973 m .52816 .89081 L .53045 .87968 L F
.52816 .89081 m .53539 .89937 L .53045 .87968 L F
.48902 .8881 m .50647 .87619 L .51036 .86973 L .019 .175 .289 .006 k
F
.47903 .88354 m .48761 .89029 L .48902 .8881 L .525 .438 0 0 k
F
.47899 .89673 m .48761 .89029 L .48902 .8881 L .019 .175 .289 .006 k
F
.48813 .8899 m .50647 .87619 L .48902 .8881 L F
.50243 .89541 m .51389 .91034 L .51491 .90371 L .84 .389 0 0 k
F
.50091 .89868 m .50211 .89611 L .4997 .89836 L 0 .002 .996 .118 k
F
.50243 .89541 m .50493 .89003 L .50282 .8881 L .84 .389 0 0 k
F
.48902 .8881 m .50402 .90097 L .51036 .89782 L .525 .438 0 0 k
F
.50549 .90223 m .50722 .90372 L .51036 .89782 L F
.50646 .90514 m .50812 .90387 L .51036 .89782 L .001 .209 .165 0 k
F
.52014 .90718 m .52095 .90297 L .52001 .90379 L .012 .2 .934 .004 k
F
.52014 .90718 m .52001 .90379 L .50493 .89003 L .84 .389 0 0 k
F
.5024 .92744 m .5028 .91885 L .48525 .9031 L .739 .404 0 0 k
F
.5024 .92744 m .48525 .9031 L .48506 .90449 L F
.48309 .94397 m .49067 .9687 L .48836 .95046 L .996 .71 0 .222 k
F
.49549 .96504 m .49758 .97538 L .49502 .96585 L .5 .5 .5 1 k
F
.50428 .95876 m .50453 .95689 L .49412 .97468 L 0 .05 .996 .17 k
F
.49365 .98885 m .49412 .97468 L .49067 .9687 L .996 .54 0 .041 k
F
.4941 .97507 m .49412 .97468 L .49064 .98061 L 0 .05 .996 .17 k
F
.50428 .95876 m .49412 .97468 L .4941 .97507 L F
.49347 .98923 m .49991 .97546 L .49356 .97899 L F
.49991 .97546 m .49911 .96705 L .49064 .98061 L F
.49365 .98885 m .49743 .98042 L .49412 .97468 L .996 .54 0 .041 k
F
.49373 .94382 m .50351 .95757 L .49742 .9392 L .996 .58 0 .08 k
F
.50351 .95757 m .50303 .94908 L .49742 .9392 L F
.50804 .9474 m .50729 .94334 L .50507 .93703 L .5 .5 .5 1 k
F
.50804 .9474 m .50507 .93703 L .50424 .93604 L F
.50326 .93487 m .50804 .9474 L .50424 .93604 L F
.49679 .9576 m .50684 .94432 L .50795 .94072 L 0 .051 .996 .11 k
F
.48836 .95046 m .49537 .96048 L .49679 .9576 L .925 .445 0 0 k
F
.48832 .97041 m .49537 .96048 L .49679 .9576 L 0 .051 .996 .11 k
F
.49596 .95964 m .50684 .94432 L .49679 .9576 L F
.49679 .9576 m .50958 .93826 L .49711 .94965 L F
.50381 .96354 m .50217 .96215 L .49911 .96705 L 0 .05 .996 .17 k
F
.50639 .96162 m .50217 .96215 L .50381 .96354 L F
.50639 .96162 m .5061 .95585 L .50217 .96215 L F
.49473 .98653 m .50407 .96673 L .50639 .96162 L F
.49347 .98923 m .49456 .98691 L .49473 .98653 L F
.49456 .98691 m .50407 .96673 L .49473 .98653 L F
.49679 .9576 m .50473 .96432 L .49871 .95286 L .925 .445 0 0 k
F
.50473 .96432 m .50751 .96668 L .50526 .96314 L F
.50473 .96432 m .50526 .96314 L .49871 .95286 L F
.49679 .9576 m .49871 .95286 L .49709 .95031 L F
.49537 .96048 m .49596 .95964 L .49679 .9576 L 0 .051 .996 .11 k
F
.49537 .96048 m .49597 .96134 L .49679 .9576 L .925 .445 0 0 k
F
.52642 .9827 m .52708 .99063 L .52917 .97812 L .001 .246 .798 0 k
F
.51811 .97807 m .50802 .99179 L .50765 .99477 L 0 .118 .996 .106 k
F
.50639 .96162 m .50804 .95789 L .50602 .95434 L .996 .58 0 .08 k
F
.50751 .96668 m .51209 .97056 L .50701 .95879 L .925 .445 0 0 k
F
.51225 .95844 m .5172 .97141 L .51267 .95859 L .5 .5 .5 1 k
F
.51035 .97703 m .5217 .96082 L .51209 .97056 L 0 .155 .996 .027 k
F
.50863 .9418 m .5217 .96082 L .50935 .94028 L .996 .442 0 0 k
F
.51688 .94734 m .52286 .96364 L .51807 .93668 L .996 .665 0 .136 k
F
.5217 .96082 m .52188 .96033 L .50935 .94028 L .996 .442 0 0 k
F
.51807 .93668 m .52286 .96364 L .52491 .94716 L .996 .665 0 .136 k
F
.5217 .96082 m .52701 .95324 L .52257 .95839 L 0 .155 .996 .027 k
F
.52165 .92347 m .52224 .92213 L .51102 .93673 L 0 .051 .996 .11 k
F
.52165 .92347 m .51102 .93673 L .51087 .93704 L F
.51037 .93936 m .52165 .92347 L .51142 .93635 L F
.51037 .93936 m .51142 .93635 L .51087 .93704 L F
.50935 .94028 m .52188 .96033 L .51208 .93448 L .996 .442 0 0 k
F
.52188 .96033 m .52704 .96859 L .52257 .95839 L F
.52188 .96033 m .52257 .95839 L .51208 .93448 L F
.52635 .94781 m .52701 .95324 L .5291 .94344 L 0 .155 .996 .027 k
F
.52257 .95839 m .52701 .95324 L .52635 .94781 L F
.51807 .93668 m .52491 .94716 L .51846 .93575 L .996 .665 0 .136 k
F
.52635 .94781 m .52704 .96859 L .52911 .95039 L .996 .442 0 0 k
F
.51208 .93448 m .52472 .96329 L .52635 .94781 L F
.52472 .96329 m .52704 .96859 L .52635 .94781 L F
.51209 .97056 m .52635 .94781 L .51188 .9648 L 0 .155 .996 .027 k
F
.51209 .97056 m .51321 .96642 L .51188 .9648 L .925 .445 0 0 k
F
.51209 .97056 m .51188 .9648 L .50701 .95879 L F
.49679 .9576 m .50935 .97762 L .51209 .97056 L F
.50863 .97948 m .51035 .97703 L .51209 .97056 L 0 .155 .996 .027 k
F
.49597 .96134 m .51038 .98198 L .49679 .9576 L .925 .445 0 0 k
F
.51038 .98198 m .51071 .97979 L .49679 .9576 L F
.51318 .96327 m .51186 .96413 L .51188 .96477 L 0 .155 .996 .027 k
F
.4989 .94801 m .49985 .9437 L .49723 .94675 L 0 .051 .996 .11 k
F
.4989 .94801 m .49723 .94675 L .49711 .94965 L F
.51068 .93113 m .49724 .94649 L .49723 .94675 L F
.51188 .9648 m .51186 .96413 L .49724 .94649 L .925 .445 0 0 k
F
.49358 .94405 m .49369 .94388 L .49355 .94417 L .5 .5 .5 1 k
F
.49355 .94417 m .4937 .94385 L .49373 .94382 L F
.49355 .94417 m .49373 .94382 L .4935 .93565 L F
.49304 .94286 m .49358 .94405 L .49373 .94382 L .996 .58 0 .08 k
F
.49355 .94417 m .4935 .93565 L .49072 .93926 L .5 .5 .5 1 k
F
.49723 .94675 m .49724 .94649 L .48605 .93298 L .925 .445 0 0 k
F
.51188 .9648 m .49724 .94649 L .49723 .94675 L F
.49709 .95031 m .49723 .94675 L .48605 .93298 L F
.49711 .94965 m .49723 .94675 L .48598 .95982 L 0 .051 .996 .11 k
F
.49365 .98885 m .50301 1.00059 L .49743 .98042 L .996 .54 0 .041 k
F
.50301 1.00059 m .50216 .98861 L .49743 .98042 L F
.51318 .96327 m .4972 .98173 L .49719 .98204 L 0 .155 .996 .027 k
F
.51209 .97056 m .52257 .95839 L .52635 .94781 L F
.5217 .96082 m .52257 .95839 L .51209 .97056 L F
.5213 .97689 m .52401 .96913 L .52287 .97104 L .5 .5 .5 1 k
F
.48298 .98286 m .48832 .97041 L .48263 .9793 L .002 .263 .395 0 k
F
.50251 1.00851 m .50254 1.00812 L .49365 .98885 L .996 .54 0 .041 k
F
.49344 .99323 m .49524 1.00868 L .49345 .9924 L .5 .5 .5 1 k
F
.49359 1.00258 m .49342 .99218 L .49296 .99033 L 0 .242 .996 .002 k
F
.49365 .98885 m .50254 1.00812 L .50301 1.00059 L .996 .54 0 .041 k
F
.49343 .98933 m .49357 .98903 L .49347 .98923 L 0 .05 .996 .17 k
F
.49357 .98903 m .49363 .9889 L .49347 .98923 L F
.49075 .99542 m .49302 .99026 L .49296 .98798 L .5 .5 .5 1 k
F
.49296 .99033 m .49343 .98933 L .49347 .98923 L 0 .05 .996 .17 k
F
.49296 .99033 m .49347 .98923 L .49064 .98061 L F
.49347 .98923 m .49356 .97899 L .49064 .98061 L F
.48828 .98871 m .49674 .99504 L .48596 .96854 L .774 .454 0 0 k
F
.49674 .99504 m .49709 .98472 L .49427 .98061 L F
.49275 .98524 m .49427 .98061 L .48596 .96854 L F
.49674 .99504 m .49427 .98061 L .49275 .98524 L F
.50751 .96668 m .50701 .95879 L .49723 .94675 L .925 .445 0 0 k
F
.50751 .96668 m .49723 .94675 L .49709 .95031 L F
.51208 .93448 m .52635 .94781 L .5133 .93098 L .996 .442 0 0 k
F
.52635 .94781 m .52648 .94657 L .52624 .94686 L 0 .155 .996 .027 k
F
.52635 .94781 m .5291 .94344 L .52648 .94657 L F
.52635 .94781 m .52911 .95039 L .52624 .94686 L .996 .442 0 0 k
F
.52635 .94781 m .52624 .94686 L .5133 .93098 L F
.52635 .94781 m .52624 .94686 L .51332 .96238 L 0 .155 .996 .027 k
F
.51664 .94676 m .51834 .94517 L .52017 .93825 L .002 .215 .307 0 k
F
.51834 .94517 m .53119 .93319 L .52017 .93825 L F
.50958 .93826 m .51068 .93113 L .49985 .9437 L 0 .051 .996 .11 k
F
.5024 .92744 m .51659 .91457 L .52014 .90718 L .012 .2 .934 .004 k
F
.50002 .93017 m .50212 .92819 L .5024 .92744 L F
.50212 .92819 m .51659 .91457 L .5024 .92744 L F
.51068 .93113 m .51078 .93045 L .49724 .94649 L 0 .051 .996 .11 k
F
.51208 .93448 m .5133 .93098 L .51185 .92919 L .996 .442 0 0 k
F
.5024 .92744 m .52017 .93825 L .50496 .92079 L .739 .404 0 0 k
F
.52014 .90718 m .53119 .93288 L .53328 .91592 L .84 .389 0 0 k
F
.51861 .91034 m .53119 .93288 L .52014 .90718 L F
.51564 .91653 m .53119 .93288 L .5168 .91413 L F
.52017 .93825 m .53119 .93319 L .5333 .92256 L .002 .215 .307 0 k
F
.49679 .9576 m .49711 .94965 L .48598 .95982 L 0 .051 .996 .11 k
F
.52014 .90718 m .52001 .90379 L .48517 .93429 L .012 .2 .934 .004 k
F
.48309 .94397 m .46765 .96434 L .4678 .96599 L 0 .228 .996 .004 k
F
.48309 .94397 m .48836 .95046 L .48273 .94269 L .996 .71 0 .222 k
F
.48259 .93681 m .48494 .93017 L .48091 .93859 L 0 .166 .996 .079 k
F
.48494 .93017 m .48502 .92907 L .48091 .93859 L F
.48349 .94821 m .48497 .93591 L .48129 .9309 L .555 .47 0 0 k
F
.52014 .90718 m .48517 .93429 L .48512 .93468 L .012 .2 .934 .004 k
F
.50958 .93826 m .49985 .9437 L .4989 .94801 L 0 .051 .996 .11 k
F
.48363 .9489 m .5024 .92744 L .48497 .93591 L .012 .2 .934 .004 k
F
.48497 .93591 m .48517 .93429 L .48129 .9309 L .555 .47 0 0 k
F
.5024 .92744 m .50271 .92087 L .48127 .9377 L .012 .2 .934 .004 k
F
.48363 .9489 m .49879 .93357 L .50002 .93017 L F
.49723 .94675 m .49724 .94649 L .48598 .95982 L 0 .051 .996 .11 k
F
.48298 .98286 m .49059 1.01015 L .48828 .98871 L .996 .585 0 .12 k
F
.48244 .99316 m .49059 1.01015 L .48298 .98286 L F
.48227 .99627 m .49059 1.01015 L .48229 .99606 L F
.49361 1.00387 m .49524 1.00868 L .49344 .99323 L .5 .5 .5 1 k
F
.51033 1.01463 m .52175 .99827 L .51155 1.00904 L .001 .246 .798 0 k
F
.51038 .98198 m .52175 .99827 L .51071 .97979 L .925 .445 0 0 k
F
.52175 .99827 m .52193 .99768 L .51071 .97979 L F
.51209 .97056 m .52193 .99768 L .52642 .9827 L F
.50935 .97762 m .52193 .99768 L .51209 .97056 L F
.52175 .99827 m .52241 .99609 L .51126 1.00909 L .001 .246 .798 0 k
F
.50323 .98866 m .50471 .98711 L .50278 .98128 L .996 .996 0 .332 k
F
.49674 .99504 m .50863 .97948 L .51209 .97056 L 0 .155 .996 .027 k
F
.48828 .98871 m .49531 .99851 L .49674 .99504 L .774 .454 0 0 k
F
.48823 1.00861 m .49531 .99851 L .49674 .99504 L 0 .155 .996 .027 k
F
.50638 1.00483 m .50601 .99528 L .50216 .98861 L .996 .54 0 .041 k
F
.49358 1.03406 m .49405 1.016 L .49059 1.01015 L .96 .529 0 .01 k
F
.50638 1.00483 m .50765 .99477 L .49056 1.02204 L 0 .118 .996 .106 k
F
.50638 1.00483 m .50806 .99883 L .50601 .99528 L .996 .54 0 .041 k
F
.50765 .99477 m .50802 .99179 L .50601 .99528 L 0 .118 .996 .106 k
F
.50609 .99726 m .50601 .99528 L .49056 1.02204 L F
.50765 .99477 m .50601 .99528 L .50609 .99726 L F
.4959 .99767 m .50863 .97948 L .49674 .99504 L 0 .155 .996 .027 k
F
.5027 .98003 m .50078 .98439 L .50278 .98128 L .5 .5 .5 1 k
F
.5027 .98003 m .50266 .97927 L .50078 .98439 L F
.49674 .99504 m .51209 .97056 L .49709 .98472 L 0 .155 .996 .027 k
F
.49674 .99504 m .5121 1.00652 L .49912 .98766 L .774 .454 0 0 k
F
.49674 .99504 m .49912 .98766 L .49709 .98472 L F
.49531 .99851 m .4959 .99767 L .49674 .99504 L 0 .155 .996 .027 k
F
.49531 .99851 m .49593 .99936 L .49674 .99504 L .774 .454 0 0 k
F
.50556 1.00721 m .50595 1.00825 L .50638 1.00483 L .996 .54 0 .041 k
F
.49674 .99504 m .50863 1.01705 L .5121 1.00652 L .774 .454 0 0 k
F
.49593 .99936 m .50863 1.01705 L .49674 .99504 L F
.51209 .97056 m .51188 .9648 L .49977 .97901 L 0 .155 .996 .027 k
F
.49709 .98472 m .4972 .98173 L .48596 .96854 L .774 .454 0 0 k
F
.49904 .98288 m .49977 .97901 L .48589 .9953 L 0 .155 .996 .027 k
F
.51209 .97056 m .49977 .97901 L .49904 .98288 L F
.51113 1.00949 m .51126 1.00909 L .50892 1.01182 L .001 .246 .798 0 k
F
.52175 .99827 m .51126 1.00909 L .51113 1.00949 L F
.50731 1.01894 m .51033 1.01463 L .50892 1.01182 L F
.51033 1.01463 m .51155 1.00904 L .50892 1.01182 L F
.51029 1.00955 m .52241 .99609 L .52642 .9827 L F
.50892 1.01182 m .50995 1.01062 L .51029 1.00955 L F
.50995 1.01062 m .52241 .99609 L .51029 1.00955 L F
.52642 .9827 m .52917 .97812 L .52631 .98157 L F
.52642 .9827 m .52631 .98157 L .51334 .96592 L .925 .445 0 0 k
F
.52642 .9827 m .51334 .96592 L .51332 .96599 L F
.52642 .9827 m .51186 .96413 L .51188 .9648 L F
.51209 .97056 m .52642 .9827 L .51321 .96642 L F
.52642 .9827 m .52631 .98157 L .51187 .99894 L .001 .246 .798 0 k
F
.5121 1.00652 m .51187 .99894 L .4972 .98173 L .774 .454 0 0 k
F
.5121 1.00652 m .4972 .98173 L .49709 .98472 L F
.49358 1.03406 m .49399 1.01831 L .49056 1.02204 L 0 .118 .996 .106 k
F
.49358 1.03406 m .49744 1.0217 L .49405 1.016 L .96 .529 0 .01 k
F
.48216 1.03776 m .48453 1.03332 L .48229 1.0347 L .001 .275 .209 0 k
F
.48453 1.03332 m .49056 1.02204 L .48429 1.03164 L F
.48453 1.03332 m .48429 1.03164 L .48229 1.0347 L F
.47117 1.0104 m .48228 .99611 L .48298 .98286 L .002 .263 .395 0 k
F
.47117 1.0104 m .48287 1.02165 L .47062 1.00348 L .996 .528 0 .058 k
F
.48287 1.02165 m .49056 1.02204 L .48823 1.00861 L .001 .275 .209 0 k
F
.48229 1.0347 m .49056 1.02204 L .48287 1.02165 L F
.44964 1.07217 m .45673 1.04405 L .44659 1.06514 L .001 .351 .123 0 k
F
.44964 1.07217 m .45652 1.08082 L .44768 1.06686 L .5 .5 .5 1 k
F
.47163 1.01999 m .48217 1.0375 L .47137 1.01462 L .996 .528 0 .058 k
F
.44964 1.07217 m .45847 1.10062 L .45652 1.08082 L .5 .5 .5 1 k
F
.45847 1.10062 m .45787 1.08681 L .45652 1.08082 L F
.48216 1.03776 m .48217 1.0375 L .47042 1.01798 L .996 .528 0 .058 k
F
.48216 1.03776 m .47042 1.01798 L .47041 1.0181 L F
.47036 1.01855 m .48216 1.03776 L .47041 1.0181 L F
.47117 1.0104 m .48217 1.0375 L .48287 1.02165 L F
.47086 1.01354 m .48217 1.0375 L .47117 1.0104 L F
.48751 1.07655 m .4951 1.1086 L .48738 1.06965 L .996 .996 0 .29 k
F
.48484 1.1123 m .49345 1.10388 L .4928 1.08065 L .001 .332 .41 0 k
F
.48764 1.08348 m .48751 1.07655 L .48496 1.06578 L .996 .996 0 .29 k
F
.48496 1.06578 m .48751 1.07655 L .48738 1.06965 L F
.48496 1.06578 m .48424 1.06077 L .48302 1.05828 L F
.46962 1.143 m .47524 1.15671 L .47564 1.14885 L .996 .63 0 .103 k
F
.4678 1.13843 m .4697 1.1238 L .46635 1.13428 L .001 .412 .205 0 k
F
.46962 1.143 m .46977 1.14314 L .46309 1.10995 L .996 .63 0 .103 k
F
.46977 1.14314 m .47564 1.14885 L .46975 1.1306 L F
.46977 1.14314 m .46975 1.1306 L .46309 1.10995 L F
.45794 1.04124 m .47041 1.01813 L .47117 1.0104 L .002 .263 .395 0 k
F
.47036 1.01855 m .4704 1.01822 L .45833 1.04051 L F
.47143 1.04359 m .47113 1.04047 L .46334 1.05835 L 0 .242 .996 .002 k
F
.46991 1.07328 m .47598 1.05143 L .46334 1.05835 L F
.45833 1.04032 m .47025 1.05945 L .471 1.05047 L .996 .498 0 .018 k
F
.47019 1.06012 m .47143 1.0578 L .47083 1.05256 L .001 .275 .209 0 k
F
.47598 1.05143 m .4753 1.04376 L .47299 1.03851 L .996 .996 0 .29 k
F
.47143 1.0578 m .48216 1.03776 L .47111 1.0522 L .001 .275 .209 0 k
F
.47143 1.0578 m .47111 1.0522 L .47083 1.05256 L F
.46731 1.04752 m .471 1.05047 L .46356 1.03291 L .996 .498 0 .018 k
F
.48315 1.04119 m .48365 1.03848 L .48357 1.0386 L 0 .232 .996 .066 k
F
.48216 1.03776 m .49051 1.05136 L .48217 1.0375 L .996 .528 0 .058 k
F
.48217 1.0375 m .49051 1.05136 L .48287 1.02165 L F
.48276 1.05989 m .49048 1.06308 L .48815 1.04639 L .001 .297 .136 0 k
F
.48287 1.02165 m .48193 1.01846 L .47062 1.00348 L .996 .528 0 .058 k
F
.47299 1.03851 m .47264 1.03699 L .46951 1.03057 L .996 .996 0 .29 k
F
.48287 1.02165 m .48193 1.01846 L .47039 1.03648 L .001 .275 .209 0 k
F
.45819 1.04131 m .45833 1.04107 L .45822 1.04111 L .002 .263 .395 0 k
F
.45819 1.04131 m .47152 1.0622 L .45833 1.04032 L .996 .498 0 .018 k
F
.47152 1.0622 m .4715 1.06163 L .45833 1.04032 L F
.48204 1.07869 m .48205 1.07839 L .45833 1.04032 L F
.471 1.05047 m .46858 1.0393 L .46356 1.03291 L F
.45833 1.04032 m .46731 1.04752 L .45837 1.031 L F
.46784 1.00463 m .45517 1.02222 L .45526 1.02273 L .002 .263 .395 0 k
F
.48298 .98286 m .46781 1.00433 L .46784 1.00463 L F
.46781 1.00433 m .45517 1.02222 L .46784 1.00463 L F
.48298 .98286 m .48204 .98023 L .47206 .99583 L F
.48298 .98286 m .47206 .99583 L .47258 .99758 L F
.48298 .98286 m .48828 .98871 L .48263 .98103 L .996 .585 0 .12 k
F
.4694 .97876 m .47054 .97666 L .46881 .97557 L 0 .228 .996 .004 k
F
.47054 .97666 m .47112 .97174 L .46881 .97557 L F
.46881 .97557 m .47112 .97174 L .47133 .97 L F
.48344 .94921 m .48598 .95982 L .48363 .9489 L 0 .245 .125 0 k
F
.46928 .94019 m .48264 .92752 L .46918 .9391 L .001 .23 .201 0 k
F
.46506 .93618 m .46879 .94196 L .46918 .9391 L .996 .406 0 0 k
F
.46596 .94598 m .46794 .94822 L .46569 .94305 L F
.46794 .94822 m .46821 .94622 L .46569 .94305 L F
.46794 .94822 m .4698 .94576 L .469 .94046 L .001 .23 .201 0 k
F
.4698 .94576 m .48607 .92427 L .46928 .94019 L F
.4698 .94576 m .46928 .94019 L .469 .94046 L F
.48264 .92752 m .48266 .92726 L .46918 .9391 L F
.46933 .90481 m .48266 .92726 L .48354 .91593 L .996 .401 0 .027 k
F
.46918 .9391 m .48266 .92726 L .48354 .91593 L .001 .23 .201 0 k
F
.46932 .93744 m .47071 .93492 L .46859 .93577 L 0 .202 .996 .003 k
F
.46569 .94305 m .46967 .94805 L .46506 .93618 L .996 .406 0 0 k
F
.46448 .97063 m .46903 .97346 L .4621 .96269 L .996 .408 0 0 k
F
.46962 .98163 m .48243 .96456 L .46903 .97346 L 0 .245 .125 0 k
F
.46967 .94805 m .48245 .96413 L .46939 .94288 L .996 .406 0 0 k
F
.48245 .96413 m .48252 .96321 L .46939 .94288 L F
.48243 .96456 m .48598 .95982 L .48256 .96257 L 0 .245 .125 0 k
F
.46794 .94822 m .48596 .96854 L .46821 .94622 L .996 .406 0 0 k
F
.46918 .9391 m .48252 .96321 L .48344 .94921 L F
.469 .94046 m .46928 .94019 L .46918 .9391 L .001 .23 .201 0 k
F
.46879 .94196 m .48252 .96321 L .46918 .9391 L .996 .406 0 0 k
F
.48243 .96456 m .48256 .96257 L .46903 .97346 L 0 .245 .125 0 k
F
.47133 .97 m .47075 .96487 L .46892 .96238 L .996 .585 0 .12 k
F
.46903 .97346 m .48232 .96277 L .48341 .94928 L 0 .245 .125 0 k
F
.46448 .97063 m .46861 .97706 L .46903 .97346 L .996 .408 0 0 k
F
.46967 .94805 m .46939 .94288 L .46506 .93618 L .996 .406 0 0 k
F
.45396 .93245 m .46596 .94598 L .45399 .92833 L F
.46596 .94598 m .46569 .94305 L .45399 .92833 L F
.45842 .9569 m .45879 .95625 L .45879 .95615 L 0 .202 .996 .003 k
F
.4572 .95944 m .45847 .95714 L .45842 .9569 L F
.45378 .96397 m .4663 .95039 L .46741 .94196 L .001 .23 .201 0 k
F
.44382 .95778 m .45304 .9679 L .45378 .96397 L .996 .408 0 0 k
F
.4398 .95381 m .45042 .97672 L .44382 .95778 L .5 .5 .5 1 k
F
.44193 .96346 m .45042 .97672 L .4398 .95381 L F
.44252 .96611 m .45042 .97672 L .44248 .96592 L F
.44367 .98029 m .45304 .9679 L .45378 .96397 L .001 .23 .201 0 k
F
.4398 .95381 m .44392 .94376 L .43851 .95197 L 0 .283 .097 0 k
F
.44382 .95778 m .45378 .96397 L .43719 .9397 L .996 .408 0 0 k
F
.45375 .96696 m .4663 .95039 L .45378 .96397 L .001 .23 .201 0 k
F
.45399 .92833 m .46569 .94305 L .46506 .93618 L .996 .406 0 0 k
F
.45378 .96397 m .46918 .9391 L .4538 .95349 L .001 .23 .201 0 k
F
.45378 .96397 m .46448 .97063 L .45382 .95854 L .996 .408 0 0 k
F
.45378 .96397 m .4538 .95349 L .45189 .95528 L .001 .23 .201 0 k
F
.45378 .96397 m .4522 .9567 L .43719 .9397 L .996 .408 0 0 k
F
.46918 .9391 m .45134 .95275 L .45189 .95528 L .001 .23 .201 0 k
F
.46448 .97063 m .4621 .96269 L .45134 .95275 L .996 .408 0 0 k
F
.4522 .9567 m .45134 .95275 L .43719 .9397 L F
.46448 .97063 m .45134 .95275 L .4522 .9567 L F
.46866 .93748 m .46759 .93412 L .45155 .91889 L .996 .406 0 0 k
F
.44007 .91691 m .45083 .913 L .44418 .90739 L .001 .262 .149 0 k
F
.45192 .92033 m .45155 .91889 L .43746 .90552 L .996 .406 0 0 k
F
.46866 .93748 m .45155 .91889 L .45192 .92033 L F
.45406 .9161 m .45406 .91607 L .45155 .91889 L .002 .225 .395 0 k
F
.44408 .9213 m .45326 .93166 L .45399 .92833 L .996 .406 0 0 k
F
.44408 .9213 m .45399 .92833 L .43746 .90552 L F
.45399 .92833 m .45192 .92033 L .43746 .90552 L F
.45155 .91891 m .45155 .91889 L .43723 .93499 L .002 .225 .395 0 k
F
.45406 .9161 m .45155 .91889 L .45155 .91891 L F
.46933 .90481 m .48354 .91593 L .46895 .90185 L .996 .401 0 .027 k
F
.47149 .92973 m .47088 .92635 L .46908 .92386 L .996 .71 0 .222 k
F
.47071 .93492 m .47122 .93157 L .46859 .93577 L 0 .202 .996 .003 k
F
.46859 .93577 m .47126 .93128 L .47149 .92973 L F
.46918 .9391 m .48354 .91593 L .46759 .93412 L .001 .23 .201 0 k
F
.48354 .91593 m .48372 .91563 L .48351 .91588 L F
.48354 .91593 m .48351 .91588 L .46895 .90185 L .996 .401 0 .027 k
F
.48354 .91593 m .48351 .91588 L .46759 .93412 L .001 .23 .201 0 k
F
.48354 .91593 m .48353 .91589 L .48351 .91588 L .996 .401 0 .027 k
F
.46918 .9391 m .46907 .93789 L .45399 .92245 L .996 .406 0 0 k
F
.46918 .9391 m .46759 .93412 L .45134 .95275 L .001 .23 .201 0 k
F
.45189 .95528 m .45134 .95275 L .43697 .96923 L F
.45378 .96397 m .45189 .95528 L .43697 .96923 L F
.45378 .96397 m .45382 .95854 L .4522 .9567 L .996 .408 0 0 k
F
.45304 .9679 m .45375 .96696 L .45378 .96397 L .001 .23 .201 0 k
F
.45304 .9679 m .45377 .96869 L .45378 .96397 L .996 .408 0 0 k
F
.45378 .96397 m .46557 .98166 L .46448 .97063 L F
.45377 .96869 m .46557 .98166 L .45378 .96397 L F
.44367 .98029 m .45378 .96397 L .43697 .96923 L .001 .23 .201 0 k
F
.46778 .98408 m .46962 .98163 L .46903 .97346 L 0 .245 .125 0 k
F
.46557 .98166 m .48232 1.00005 L .46448 .97063 L .996 .408 0 0 k
F
.48232 1.00005 m .48589 .9953 L .48335 .98237 L 0 .266 .067 0 k
F
.48232 1.00005 m .48587 1.00395 L .48241 .99856 L .996 .408 0 0 k
F
.48232 1.00005 m .48241 .99856 L .46448 .97063 L F
.48335 .98237 m .48589 .9953 L .48354 .98204 L 0 .266 .067 0 k
F
.48335 .98237 m .48587 1.00395 L .48354 .98248 L .996 .408 0 0 k
F
.46903 .97346 m .48532 1.00294 L .48335 .98237 L F
.48532 1.00294 m .48587 1.00395 L .48335 .98237 L F
.46861 .97706 m .48587 1.00395 L .46903 .97346 L F
.46731 1.04752 m .46356 1.03291 L .45018 1.01585 L .996 .498 0 .018 k
F
.4443 1.04729 m .44993 1.05453 L .44381 1.04536 L .996 .497 0 .102 k
F
.42815 1.01961 m .44993 1.05453 L .44331 1.03035 L F
.42849 1.02241 m .44993 1.05453 L .42815 1.01961 L F
.42782 1.05734 m .44196 1.04447 L .43925 1.02747 L 0 .334 .024 0 k
F
.44196 1.04447 m .44993 1.05453 L .44192 1.04422 L .996 .497 0 .102 k
F
.47258 .99758 m .47206 .99583 L .45517 1.02222 L .002 .263 .395 0 k
F
.44991 1.02861 m .45676 1.03906 L .44794 1.02463 L .5 .5 .5 1 k
F
.45526 1.02273 m .45517 1.02222 L .45009 1.03017 L .002 .263 .395 0 k
F
.45794 1.04124 m .45833 1.04032 L .45463 1.02363 L F
.45833 1.04032 m .45526 1.02273 L .45463 1.02363 L F
.45794 1.04124 m .45463 1.02363 L .45009 1.03017 L F
.44991 1.02861 m .44794 1.02463 L .44687 1.02288 L .5 .5 .5 1 k
F
.47117 1.0104 m .47062 1.00348 L .46875 1.001 L .996 .528 0 .058 k
F
.46889 1.0075 m .48232 1.00005 L .48335 .98237 L 0 .266 .067 0 k
F
.45856 .99827 m .45855 .99091 L .4561 .98664 L .996 .528 0 .058 k
F
.45697 1.0018 m .45818 .99911 L .45033 .99115 L 0 .228 .996 .004 k
F
.45818 .99911 m .45527 .98703 L .45033 .99115 L F
.45356 .99949 m .46778 .98408 L .46903 .97346 L 0 .245 .125 0 k
F
.44357 .99426 m .45283 1.00402 L .45356 .99949 L .946 .413 0 0 k
F
.44224 1.00545 m .45018 1.01585 L .4422 1.00523 L .996 .538 0 .205 k
F
.44341 1.01657 m .45283 1.00402 L .45356 .99949 L 0 .245 .125 0 k
F
.43952 .9908 m .44367 .98029 L .43823 .98858 L 0 .308 .055 0 k
F
.44357 .99426 m .45356 .99949 L .43693 .97391 L .946 .413 0 0 k
F
.45352 1.0031 m .46778 .98408 L .45356 .99949 L 0 .245 .125 0 k
F
.45356 .99949 m .46903 .97346 L .45355 .98769 L F
.46762 1.01963 m .46943 1.01722 L .46889 1.0075 L 0 .266 .067 0 k
F
.46943 1.01722 m .48232 1.00005 L .46889 1.0075 L F
.45818 .99911 m .45856 .99843 L .45856 .99827 L 0 .228 .996 .004 k
F
.45697 1.0018 m .45822 .99948 L .45818 .99911 L F
.45356 .99949 m .46889 1.0075 L .4537 .98877 L .946 .413 0 0 k
F
.46889 1.0075 m .48335 .98237 L .46851 .99948 L 0 .266 .067 0 k
F
.46889 1.0075 m .46851 .99948 L .46731 1.00087 L F
.46889 1.0075 m .46729 1.00081 L .4537 .98877 L .946 .413 0 0 k
F
.46889 1.0075 m .46731 1.00087 L .46445 1.00416 L 0 .266 .067 0 k
F
.45356 .99949 m .46762 1.01963 L .46889 1.0075 L .946 .413 0 0 k
F
.45357 1.00481 m .46762 1.01963 L .45356 .99949 L F
.48335 .98237 m .48334 .98227 L .48333 .98229 L 0 .266 .067 0 k
F
.46903 .97346 m .48344 .94921 L .46744 .96762 L 0 .245 .125 0 k
F
.48344 .94921 m .48363 .9489 L .48342 .94915 L F
.47265 .94156 m .48344 .94921 L .47246 .93874 L .996 .406 0 0 k
F
.48344 .94921 m .48342 .94915 L .47246 .93874 L F
.48344 .94921 m .48342 .94915 L .46744 .96762 L 0 .245 .125 0 k
F
.48344 .94921 m .48363 .94935 L .48342 .94915 L .996 .406 0 0 k
F
.46903 .97346 m .48335 .98237 L .4687 .96878 L .996 .408 0 0 k
F
.48335 .98237 m .48333 .98229 L .4687 .96878 L F
.43925 1.02747 m .44341 1.01657 L .43841 1.02418 L 0 .334 .024 0 k
F
.43925 1.02747 m .44331 1.03035 L .43842 1.02534 L .996 .497 0 .102 k
F
.48335 .98237 m .48333 .98229 L .46679 1.00139 L 0 .266 .067 0 k
F
.48335 .98237 m .46679 1.00139 L .4668 1.00145 L F
.45542 .98339 m .45466 .98446 L .45549 .98373 L 0 .228 .996 .004 k
F
.45542 .98339 m .4554 .98331 L .45466 .98446 L F
.46903 .97346 m .45113 .98649 L .45123 .98704 L 0 .245 .125 0 k
F
.45474 .98481 m .45466 .98446 L .45033 .99115 L 0 .228 .996 .004 k
F
.45356 .99949 m .45113 .98649 L .44886 .98448 L .946 .413 0 0 k
F
.44866 .99195 m .44886 .98448 L .43693 .97391 L F
.45356 .99949 m .44886 .98448 L .44866 .99195 L F
.4663 .95039 m .46794 .94822 L .46741 .94196 L .001 .23 .201 0 k
F
.47 .94722 m .48127 .9377 L .46997 .94689 L 0 .251 .017 0 k
F
.46794 .94822 m .469 .94046 L .46741 .94196 L .001 .23 .201 0 k
F
.46741 .94196 m .469 .94046 L .46918 .9391 L F
.46918 .9391 m .47265 .94156 L .46907 .93789 L .996 .406 0 0 k
F
.43247 .92381 m .4326 .92368 L .43265 .92317 L 0 .219 .119 0 k
F
.44007 .91691 m .44408 .9213 L .43923 .91594 L .5 .5 .5 1 k
F
.4326 .92368 m .45047 .90599 L .43265 .92317 L 0 .219 .119 0 k
F
.4184 .91518 m .42558 .9098 L .4239 .90557 L 0 .26 .035 0 k
F
.43513 .90263 m .4375 .90085 L .43364 .89666 L F
.42336 .89266 m .43538 .90363 L .42185 .88426 L .996 .242 0 .191 k
F
.43538 .90363 m .4375 .90085 L .43513 .90263 L 0 .26 .035 0 k
F
.43538 .90363 m .43746 .90552 L .43503 .90221 L .996 .242 0 .191 k
F
.43538 .90363 m .43503 .90221 L .42185 .88426 L F
.40398 .90675 m .40568 .90391 L .39888 .89858 L 0 .241 .08 0 k
F
.40398 .90675 m .4184 .91518 L .40105 .9002 L .996 .315 0 .088 k
F
.42169 .92162 m .43538 .90363 L .4184 .91518 L 0 .26 .035 0 k
F
.43538 .90363 m .43513 .90263 L .4184 .91518 L F
.39387 .93616 m .40392 .94497 L .40359 .94107 L .996 .347 0 .019 k
F
.39387 .93616 m .40359 .94107 L .3832 .92027 L F
.40359 .94107 m .4184 .91518 L .39958 .93347 L 0 .26 .035 0 k
F
.40359 .94107 m .39848 .9314 L .3832 .92027 L .996 .347 0 .019 k
F
.40568 .90391 m .40137 .89672 L .39888 .89858 L 0 .241 .08 0 k
F
.4184 .91518 m .41572 .91119 L .40105 .9002 L .996 .315 0 .088 k
F
.37248 .90484 m .37504 .9064 L .37503 .9056 L .996 .293 0 0 k
F
.36204 .89994 m .37288 .87772 L .35817 .89649 L .003 .301 0 0 k
F
.37248 .90484 m .37503 .9056 L .36171 .8898 L .996 .293 0 0 k
F
.38081 .91782 m .37816 .91302 L .37248 .90484 L .996 0 .101 .359 k
F
.36204 .89994 m .37248 .90484 L .35908 .89702 L F
.36204 .89994 m .36895 .91 L .36437 .90104 L F
.36615 .90798 m .36895 .91 L .36204 .89994 L F
.38098 .91813 m .38325 .91647 L .37816 .91302 L .01 .328 0 0 k
F
.36895 .91 m .38146 .91902 L .36437 .90104 L .996 0 .101 .359 k
F
.38146 .91902 m .38081 .91782 L .36437 .90104 L F
.33476 .95638 m .34629 .96693 L .33097 .95201 L .5 .5 .5 1 k
F
.35931 .9741 m .34727 .96607 L .34036 .95799 L 0 .996 .996 .154 k
F
.34629 .96693 m .348 .96355 L .33741 .95643 L .016 .392 0 0 k
F
.33699 .95323 m .34036 .95799 L .3369 .95318 L 0 .996 .996 .128 k
F
.348 .96355 m .35523 .94924 L .33741 .95643 L .016 .392 0 0 k
F
.32265 .97785 m .33401 .95569 L .33003 .95092 L .01 .366 0 0 k
F
.33741 .95643 m .3548 .97472 L .34057 .9588 L .5 .5 .5 1 k
F
.33003 .95092 m .34617 .96643 L .33741 .95643 L F
.34617 .96643 m .3548 .97472 L .33741 .95643 L F
.34629 .96693 m .34488 .96526 L .33097 .95201 L F
.3308 .95185 m .3548 .97472 L .33003 .95092 L F
.32265 .97785 m .30683 .97055 L .31234 .97509 L .01 .366 0 0 k
F
.32254 .9832 m .32933 .98707 L .30683 .97055 L .5 .5 .5 1 k
F
.32933 .98707 m .33741 .95643 L .32193 .98103 L .016 .392 0 0 k
F
.32933 .98707 m .32054 .97989 L .30683 .97055 L .5 .5 .5 1 k
F
.33003 .95092 m .33741 .95643 L .32259 .94594 L F
.33741 .95643 m .33507 .95376 L .33463 .95455 L .016 .392 0 0 k
F
.32254 .9832 m .30683 .97055 L .30758 .97117 L .5 .5 .5 1 k
F
.32254 .9832 m .30671 .97046 L .3054 .96957 L F
.33741 .95643 m .33463 .95455 L .31958 .98162 L .016 .392 0 0 k
F
.33741 .95643 m .31958 .98162 L .3207 .98298 L F
.30461 .92839 m .3263 .94353 L .30286 .92644 L .996 0 .996 .279 k
F
.29422 .92576 m .29456 .92522 L .2927 .92383 L .029 .354 0 0 k
F
.29422 .92576 m .3263 .94353 L .2927 .92383 L .996 0 .996 .279 k
F
.30214 .95859 m .32344 .94195 L .31193 .93032 L .041 .402 0 0 k
F
.30031 .95832 m .30365 .96067 L .30214 .95859 L .996 0 .098 .278 k
F
.29597 .96204 m .3061 .93783 L .29422 .96072 L .036 .435 0 0 k
F
.29344 .95927 m .29377 .95874 L .29192 .95708 L .035 .378 0 0 k
F
.29377 .95874 m .30898 .93393 L .29192 .95708 L F
.28572 .95434 m .30288 .96762 L .28821 .95653 L 0 .996 .996 .312 k
F
.30288 .96762 m .3054 .96957 L .28821 .95653 L F
.29597 .96204 m .3054 .96957 L .28572 .95434 L F
.28821 .95653 m .29192 .95708 L .27464 .94627 L .996 0 .098 .278 k
F
.28821 .95653 m .27464 .94627 L .27097 .94397 L F
.29192 .95708 m .30898 .93393 L .30286 .92644 L .035 .378 0 0 k
F
.30826 .96705 m .3095 .96499 L .30214 .95859 L .041 .402 0 0 k
F
.33003 .95092 m .32259 .94594 L .32125 .94498 L .5 .5 .5 1 k
F
.3095 .96499 m .32344 .94195 L .30214 .95859 L .041 .402 0 0 k
F
.30286 .92644 m .29718 .92255 L .28054 .94776 L .035 .378 0 0 k
F
.29192 .95708 m .28054 .94776 L .27097 .94397 L .996 0 .098 .278 k
F
.28254 .9494 m .28054 .94776 L .27048 .96302 L .035 .378 0 0 k
F
.30286 .92644 m .28054 .94776 L .28254 .9494 L F
.28821 .95653 m .29344 .95927 L .29192 .95708 L .996 0 .098 .278 k
F
.28793 .96826 m .30286 .92644 L .27048 .96302 L .035 .378 0 0 k
F
.29192 .95708 m .28237 .94849 L .28054 .94776 L .996 0 .098 .278 k
F
.29192 .95708 m .30214 .95859 L .28237 .94849 L F
.29192 .95708 m .30697 .96637 L .30031 .95832 L F
.29344 .95927 m .30697 .96637 L .29192 .95708 L F
.30697 .96637 m .32278 .97467 L .30031 .95832 L F
.32278 .97467 m .32578 .96969 L .31402 .96303 L .045 .425 0 0 k
F
.32278 .97467 m .32565 .97617 L .32196 .97357 L .996 0 .098 .278 k
F
.32278 .97467 m .32196 .97357 L .30031 .95832 L F
.30214 .95859 m .31884 .97108 L .3113 .95995 L F
.31884 .97108 m .32565 .97617 L .31304 .96192 L F
.31884 .97108 m .31304 .96192 L .3113 .95995 L F
.33741 .95643 m .33463 .95455 L .32259 .94594 L .5 .5 .5 1 k
F
.36152 .93235 m .37241 .90912 L .35765 .92829 L .01 .328 0 0 k
F
.36152 .93235 m .35858 .92882 L .35765 .92829 L .996 .174 0 .186 k
F
.36152 .93235 m .35765 .92829 L .34275 .91985 L F
.33636 .9751 m .33732 .97047 L .33621 .97505 L .01 .494 0 0 k
F
.33636 .9751 m .33719 .97729 L .33625 .97506 L 0 .975 .996 0 k
F
.32933 .98707 m .34629 .96693 L .33741 .95643 L .016 .392 0 0 k
F
.33183 .99067 m .33964 .99755 L .32254 .9832 L 0 .996 .996 .137 k
F
.33331 .99264 m .3341 .99108 L .32933 .98707 L .016 .392 0 0 k
F
.3341 .99108 m .34629 .96693 L .32933 .98707 L F
.33625 .99284 m .33964 .99755 L .33616 .99277 L 0 .996 .996 .137 k
F
.33676 .99131 m .35462 .98558 L .34023 .97774 L .021 .418 0 0 k
F
.32933 .98707 m .34389 1.00107 L .33676 .99131 L .5 .5 .5 1 k
F
.34565 1.00347 m .34733 1.00012 L .33676 .99131 L .021 .418 0 0 k
F
.34733 1.00012 m .35462 .98558 L .33676 .99131 L F
.32933 .98707 m .33676 .99131 L .32192 .98083 L .5 .5 .5 1 k
F
.33331 .99264 m .34732 1.00494 L .32933 .98707 L F
.34732 1.00494 m .3542 1.01097 L .34557 1.00268 L F
.34732 1.00494 m .34557 1.00268 L .32933 .98707 L F
.32254 .9832 m .33331 .99264 L .32933 .98707 L F
.3219 1.01524 m .33331 .99264 L .32933 .98707 L .016 .392 0 0 k
F
.31948 1.01429 m .32151 1.01981 L .31161 1.01022 L 0 .996 .996 .155 k
F
.32151 1.01981 m .32042 1.01918 L .30994 1.04701 L .02 .478 0 0 k
F
.31869 1.0531 m .33337 1.03062 L .32151 1.01981 L F
.32151 1.01981 m .32179 1.02058 L .32042 1.01918 L 0 .996 .996 .155 k
F
.32151 1.01981 m .32042 1.01918 L .31161 1.01022 L F
.32151 1.01981 m .32053 1.01888 L .32042 1.01918 L .02 .478 0 0 k
F
.3219 1.01524 m .32933 .98707 L .30681 1.00668 L .016 .392 0 0 k
F
.31157 1.01133 m .30605 1.00594 L .30462 1.00503 L .5 .5 .5 1 k
F
.31157 1.01133 m .30681 1.00668 L .30454 1.00866 L .016 .392 0 0 k
F
.3219 1.01524 m .30681 1.00668 L .31157 1.01133 L F
.33337 1.03062 m .33919 1.02171 L .32151 1.01981 L .02 .478 0 0 k
F
.32151 1.01981 m .32986 1.02812 L .32179 1.02058 L 0 .996 .996 .155 k
F
.32986 1.02812 m .33891 1.03713 L .32179 1.02058 L F
.32933 .98707 m .32193 .98103 L .30454 1.00866 L .016 .392 0 0 k
F
.32151 1.01981 m .3219 1.01524 L .32053 1.01888 L .02 .478 0 0 k
F
.32151 1.01981 m .33919 1.02171 L .3219 1.01524 L F
.33337 1.03062 m .33891 1.03713 L .32151 1.01981 L 0 .996 .996 .155 k
F
.32179 1.02058 m .32863 1.0231 L .30652 1.0063 L .5 .5 .5 1 k
F
.3207 .98298 m .31958 .98162 L .30454 1.00866 L .016 .392 0 0 k
F
.32179 1.02058 m .30652 1.0063 L .30605 1.00594 L .5 .5 .5 1 k
F
.33261 1.02948 m .33338 1.02795 L .32863 1.0231 L .021 .418 0 0 k
F
.33541 1.01811 m .33639 1.02036 L .33406 1.01741 L 0 .954 .996 0 k
F
.33541 1.01811 m .33652 1.01347 L .33406 1.01741 L .012 .515 0 0 k
F
.33556 1.01818 m .33639 1.02036 L .33541 1.01811 L 0 .954 .996 0 k
F
.33338 1.02795 m .34565 1.00347 L .32863 1.0231 L .021 .418 0 0 k
F
.32863 1.0231 m .34565 1.00347 L .33676 .99131 L F
.32863 1.0231 m .33676 .99131 L .32122 1.01602 L F
.32863 1.0231 m .31983 1.01468 L .30605 1.00594 L .5 .5 .5 1 k
F
.32179 1.02058 m .30605 1.00594 L .31157 1.01133 L F
.33676 .99131 m .33398 .98906 L .32192 .98083 L F
.33676 .99131 m .33398 .98906 L .31899 1.01621 L .021 .418 0 0 k
F
.32014 1.01773 m .30529 1.04102 L .30541 1.04116 L F
.32179 1.02058 m .33261 1.02948 L .32863 1.0231 L .5 .5 .5 1 k
F
.32115 1.05234 m .33261 1.02948 L .32863 1.0231 L .021 .418 0 0 k
F
.31081 1.04724 m .30529 1.04102 L .30385 1.04019 L .996 .033 0 .522 k
F
.32115 1.05234 m .32863 1.0231 L .30377 1.04377 L .021 .418 0 0 k
F
.32863 1.0231 m .32122 1.01602 L .30377 1.04377 L F
.31791 1.09137 m .32076 1.05706 L .31003 1.08182 L .024 .5 0 0 k
F
.31791 1.09137 m .33264 1.06969 L .32076 1.05706 L F
.31869 1.0531 m .33483 1.07231 L .32076 1.05706 L 0 .996 .996 .186 k
F
.32564 1.06045 m .32641 1.05825 L .31869 1.0531 L .02 .478 0 0 k
F
.32076 1.05706 m .32115 1.05234 L .31978 1.05599 L .024 .5 0 0 k
F
.31869 1.0531 m .32076 1.05706 L .31082 1.04785 L 0 .996 .996 .186 k
F
.32076 1.05706 m .31966 1.05628 L .31003 1.08182 L .024 .5 0 0 k
F
.32076 1.05706 m .32105 1.0576 L .31966 1.05628 L 0 .996 .996 .186 k
F
.32076 1.05706 m .31966 1.05628 L .31082 1.04785 L F
.32076 1.05706 m .31978 1.05599 L .31966 1.05628 L .024 .5 0 0 k
F
.32076 1.05706 m .32822 1.0653 L .32105 1.0576 L 0 .996 .996 .186 k
F
.33483 1.07231 m .3382 1.07631 L .32076 1.05706 L F
.3346 1.06133 m .33572 1.05668 L .33325 1.06043 L .016 .536 0 0 k
F
.32076 1.05706 m .33848 1.0611 L .32115 1.05234 L .024 .5 0 0 k
F
.32594 1.06077 m .3382 1.07631 L .3257 1.06051 L 0 .996 .996 .186 k
F
.3346 1.06133 m .33559 1.06356 L .33325 1.06043 L 0 .94 .996 0 k
F
.33264 1.06969 m .33848 1.0611 L .32076 1.05706 L .024 .5 0 0 k
F
.33676 .99131 m .31899 1.01621 L .32014 1.01773 L .021 .418 0 0 k
F
.32863 1.0231 m .33612 1.02587 L .32125 1.01558 L .5 .5 .5 1 k
F
.33544 1.03251 m .33919 1.02171 L .33542 1.03249 L .02 .478 0 0 k
F
.33551 1.03257 m .33919 1.02171 L .33544 1.03251 L F
.33612 1.02587 m .35402 1.02174 L .33961 1.0119 L .027 .443 0 0 k
F
.3449 1.03463 m .35402 1.02174 L .33612 1.02587 L F
.32105 1.0576 m .32794 1.05862 L .30592 1.04138 L .996 .033 0 .522 k
F
.34325 1.03696 m .3449 1.03463 L .33612 1.02587 L .027 .443 0 0 k
F
.33268 1.06429 m .34501 1.03969 L .32794 1.05862 L F
.34501 1.03969 m .35402 1.02174 L .34325 1.03696 L F
.33261 1.02948 m .34501 1.03969 L .32863 1.0231 L .5 .5 .5 1 k
F
.34501 1.03969 m .34325 1.03696 L .32863 1.0231 L F
.34501 1.03969 m .34325 1.03696 L .32794 1.05862 L .027 .443 0 0 k
F
.34501 1.03969 m .3536 1.04677 L .34325 1.03696 L .5 .5 .5 1 k
F
.33612 1.02587 m .3536 1.04677 L .33933 1.02706 L F
.32863 1.0231 m .34325 1.03696 L .33612 1.02587 L F
.34325 1.03696 m .3536 1.04677 L .33612 1.02587 L F
.33544 1.0325 m .33891 1.03713 L .33542 1.03249 L 0 .996 .996 .155 k
F
.32794 1.05862 m .34325 1.03696 L .33612 1.02587 L .027 .443 0 0 k
F
.32794 1.05862 m .33612 1.02587 L .32053 1.05049 L F
.32794 1.05862 m .31913 1.04896 L .30592 1.04138 L .996 .033 0 .522 k
F
.33612 1.02587 m .33333 1.02325 L .32125 1.01558 L .5 .5 .5 1 k
F
.32105 1.0576 m .30592 1.04138 L .30529 1.04102 L .996 .033 0 .522 k
F
.32105 1.0576 m .30529 1.04102 L .31081 1.04724 L F
.33612 1.02587 m .33333 1.02325 L .31841 1.05027 L .027 .443 0 0 k
F
.31961 1.05194 m .30454 1.07538 L .30466 1.07554 L F
.31564 1.08904 m .29921 1.07552 L .29585 1.08445 L .02 .478 0 0 k
F
.31564 1.08904 m .30092 1.07701 L .29921 1.07552 L .5 .5 .5 1 k
F
.31564 1.08904 m .31791 1.09137 L .30092 1.07701 L F
.31791 1.09137 m .31005 1.08494 L .30092 1.07701 L F
.31614 1.08965 m .3162 1.08949 L .31576 1.08918 L .02 .478 0 0 k
F
.3162 1.08949 m .31577 1.08915 L .31576 1.08918 L F
.31791 1.09137 m .31003 1.08182 L .30915 1.08415 L .024 .5 0 0 k
F
.31541 1.09182 m .31604 1.08996 L .31559 1.08965 L .02 .478 0 0 k
F
.31791 1.09137 m .30915 1.08415 L .30709 1.0896 L .024 .5 0 0 k
F
.31356 1.09712 m .30709 1.0896 L .29739 1.1153 L F
.27842 1.09233 m .29159 1.06688 L .27752 1.05685 L .04 .529 0 0 k
F
.27905 1.11687 m .28405 1.09692 L .27842 1.09233 L F
.27966 1.09167 m .28405 1.09692 L .27842 1.09233 L 0 .996 .996 .198 k
F
.28405 1.09692 m .29159 1.06688 L .27842 1.09233 L .04 .529 0 0 k
F
.27842 1.09233 m .28835 1.10293 L .27662 1.09328 L 0 .996 .996 .198 k
F
.27751 1.12965 m .2907 1.10487 L .27662 1.09328 L .044 .548 0 0 k
F
.27812 1.15482 m .28314 1.13489 L .27751 1.12965 L F
.27872 1.13027 m .28314 1.13489 L .27751 1.12965 L 0 .996 .996 .242 k
F
.28314 1.13489 m .2907 1.10487 L .27751 1.12965 L .044 .548 0 0 k
F
.27574 1.12876 m .295 1.12164 L .27536 1.11261 L .047 .567 0 0 k
F
.27662 1.16579 m .28748 1.13969 L .27574 1.12876 L F
.27751 1.12965 m .28748 1.13969 L .27574 1.12876 L 0 .996 .996 .242 k
F
.28314 1.13489 m .28984 1.14189 L .27751 1.12965 L F
.28226 1.17165 m .28984 1.14189 L .27662 1.16579 L .047 .567 0 0 k
F
.28984 1.14189 m .28748 1.13969 L .27662 1.16579 L F
.28984 1.14189 m .29443 1.14668 L .28748 1.13969 L 0 .996 .996 .242 k
F
.28984 1.14189 m .28748 1.13969 L .27751 1.12965 L F
.28984 1.14189 m .295 1.12164 L .28748 1.13969 L .047 .567 0 0 k
F
.28748 1.13969 m .295 1.12164 L .27574 1.12876 L F
.27574 1.12876 m .29443 1.14668 L .27497 1.12837 L 0 .996 .996 .242 k
F
.28748 1.13969 m .29443 1.14668 L .27574 1.12876 L F
.28405 1.09692 m .29526 1.11032 L .27842 1.09233 L 0 .996 .996 .198 k
F
.27842 1.09233 m .27662 1.09328 L .26527 1.08492 L F
.27842 1.09233 m .27752 1.05685 L .26713 1.08597 L .04 .529 0 0 k
F
.27662 1.09328 m .29585 1.08445 L .27624 1.07741 L .044 .548 0 0 k
F
.2907 1.10487 m .29585 1.08445 L .27662 1.09328 L F
.27662 1.09328 m .29526 1.11032 L .27583 1.0937 L 0 .996 .996 .198 k
F
.28835 1.10293 m .29526 1.11032 L .27662 1.09328 L F
.27583 1.0937 m .28118 1.09659 L .27776 1.09264 L .996 0 .996 .37 k
F
.28118 1.09659 m .28183 1.09694 L .27776 1.09264 L F
.27752 1.05685 m .29151 1.06888 L .27672 1.058 L 0 .996 .996 .174 k
F
.29151 1.06888 m .29611 1.07283 L .27672 1.058 L F
.28096 1.03867 m .28592 1.01913 L .2803 1.01584 L .034 .49 0 0 k
F
.27936 1.05424 m .29013 1.02693 L .27844 1.0199 L .037 .51 0 0 k
F
.28084 .98649 m .29339 .99628 L .28489 .98885 L .5 .5 .5 1 k
F
.29515 .99781 m .29629 .99504 L .28489 .98885 L .04 .456 0 0 k
F
.29629 .99504 m .30532 .97322 L .28489 .98885 L F
.2815 .98707 m .30462 1.00503 L .28084 .98649 L .5 .5 .5 1 k
F
.28084 .98649 m .28489 .98885 L .26956 .98037 L F
.28443 .98964 m .29515 .99781 L .28143 .98701 L F
.29515 .99781 m .30462 1.00503 L .29368 .99653 L F
.29515 .99781 m .29368 .99653 L .28143 .98701 L F
.2803 1.01584 m .29248 1.02834 L .27844 1.0199 L 0 .996 .996 .162 k
F
.28592 1.01913 m .29248 1.02834 L .2803 1.01584 L F
.28498 1.05818 m .29759 1.00804 L .27936 1.05424 L .037 .51 0 0 k
F
.27844 1.0199 m .2931 1.03157 L .27762 1.02168 L 0 .996 .996 .162 k
F
.2931 1.03157 m .29698 1.03466 L .27762 1.02168 L F
.29248 1.02834 m .29698 1.03466 L .27844 1.0199 L F
.27844 1.0199 m .29759 1.00804 L .27804 1.00491 L .037 .51 0 0 k
F
.29013 1.02693 m .29759 1.00804 L .27844 1.0199 L F
.27996 1.02224 m .29515 .99781 L .28489 .98885 L .04 .456 0 0 k
F
.28355 1.02586 m .28395 1.02489 L .27996 1.02224 L F
.28395 1.02489 m .29515 .99781 L .27996 1.02224 L F
.28406 1.02323 m .30454 1.00866 L .28712 1.00199 L .044 .477 0 0 k
F
.27996 1.02224 m .29257 1.03172 L .28406 1.02323 L .5 .5 .5 1 k
F
.28355 1.02586 m .29433 1.03347 L .27996 1.02224 L F
.29433 1.03347 m .30454 1.00866 L .29257 1.03172 L .044 .477 0 0 k
F
.29433 1.03347 m .30385 1.04019 L .29257 1.03172 L .5 .5 .5 1 k
F
.29433 1.03347 m .29257 1.03172 L .27996 1.02224 L F
.27752 1.05685 m .29671 1.04644 L .27713 1.04138 L .04 .529 0 0 k
F
.29159 1.06688 m .29671 1.04644 L .27752 1.05685 L F
.29159 1.06688 m .29611 1.07283 L .27752 1.05685 L 0 .996 .996 .174 k
F
.28307 1.06082 m .29433 1.03347 L .27909 1.05767 L .044 .477 0 0 k
F
.29433 1.03347 m .29257 1.03172 L .27909 1.05767 L F
.27909 1.05767 m .29257 1.03172 L .28406 1.02323 L F
.27762 1.02168 m .28355 1.02586 L .27996 1.02224 L .5 .5 .5 1 k
F
.27844 1.0199 m .27762 1.02168 L .27436 1.01837 L 0 .996 .996 .162 k
F
.27762 1.02168 m .27996 1.02224 L .25942 1.01005 L .5 .5 .5 1 k
F
.27713 1.04138 m .27996 1.02224 L .2575 1.03634 L .04 .456 0 0 k
F
.27844 1.0199 m .27436 1.01837 L .26719 1.0111 L 0 .996 .996 .162 k
F
.27844 1.0199 m .27804 1.00491 L .27436 1.01837 L .037 .51 0 0 k
F
.27996 1.02224 m .28489 .98885 L .26953 1.01548 L .04 .456 0 0 k
F
.27996 1.02224 m .26743 1.01412 L .25942 1.01005 L .5 .5 .5 1 k
F
.27762 1.02168 m .25942 1.01005 L .25823 1.00945 L F
.27996 1.02224 m .26953 1.01548 L .2575 1.03634 L .04 .456 0 0 k
F
.28489 .98885 m .28044 .98501 L .27993 .98615 L F
.28489 .98885 m .27993 .98615 L .2575 1.03634 L F
.28489 .98885 m .28042 .98642 L .27993 .98615 L .5 .5 .5 1 k
F
.28489 .98885 m .27993 .98615 L .26956 .98037 L F
.27996 1.02224 m .2687 1.01476 L .26743 1.01412 L F
.27996 1.02224 m .28406 1.02323 L .2687 1.01476 L F
.29368 1.02957 m .30454 1.00866 L .28406 1.02323 L .044 .477 0 0 k
F
.27713 1.04138 m .28355 1.02586 L .27996 1.02224 L .04 .456 0 0 k
F
.27752 1.05685 m .27344 1.05493 L .26622 1.04817 L 0 .996 .996 .174 k
F
.27752 1.05685 m .27713 1.04138 L .27344 1.05493 L .04 .529 0 0 k
F
.27752 1.05685 m .27672 1.058 L .27344 1.05493 L 0 .996 .996 .174 k
F
.27672 1.058 m .27909 1.05767 L .25876 1.04479 L .5 .5 .5 1 k
F
.27909 1.05767 m .28406 1.02323 L .26865 1.04981 L .044 .477 0 0 k
F
.27909 1.05767 m .26845 1.04966 L .25876 1.04479 L .5 .5 .5 1 k
F
.28406 1.02323 m .2791 1.02003 L .2687 1.01476 L F
.28406 1.02323 m .2791 1.02003 L .26655 1.04823 L .044 .477 0 0 k
F
.26845 1.04966 m .26655 1.04823 L .25876 1.04479 L .5 .5 .5 1 k
F
.27672 1.058 m .25876 1.04479 L .25729 1.04414 L F
.26865 1.04981 m .26655 1.04823 L .25657 1.07064 L .044 .477 0 0 k
F
.28406 1.02323 m .26655 1.04823 L .26865 1.04981 L F
.27909 1.05767 m .29176 1.06664 L .28324 1.0571 L .5 .5 .5 1 k
F
.27672 1.058 m .28268 1.06176 L .27909 1.05767 L F
.28268 1.06176 m .28307 1.06082 L .27909 1.05767 L .044 .477 0 0 k
F
.27662 1.09328 m .27253 1.09096 L .26527 1.08492 L 0 .996 .996 .198 k
F
.27662 1.09328 m .27624 1.07741 L .27253 1.09096 L .044 .548 0 0 k
F
.27662 1.09328 m .27583 1.0937 L .27253 1.09096 L 0 .996 .996 .198 k
F
.27583 1.0937 m .27823 1.09238 L .25637 1.07828 L .996 0 .996 .37 k
F
.28221 1.09602 m .29352 1.06861 L .27823 1.09238 L .047 .498 0 0 k
F
.28268 1.06176 m .29352 1.06861 L .27909 1.05767 L .5 .5 .5 1 k
F
.29352 1.06861 m .29176 1.06664 L .27909 1.05767 L F
.29352 1.06861 m .29176 1.06664 L .27823 1.09238 L .047 .498 0 0 k
F
.27624 1.07741 m .28268 1.06176 L .27909 1.05767 L .044 .477 0 0 k
F
.27823 1.09238 m .29176 1.06664 L .28324 1.0571 L .047 .498 0 0 k
F
.27624 1.07741 m .2782 1.06383 L .2697 1.07516 L .044 .477 0 0 k
F
.2782 1.06383 m .27909 1.05767 L .2697 1.07516 L F
.2697 1.07516 m .27909 1.05767 L .25657 1.07064 L F
.27823 1.09238 m .28324 1.0571 L .2669 1.0789 L .047 .498 0 0 k
F
.27823 1.09238 m .2669 1.0789 L .26568 1.08164 L F
.27823 1.09238 m .26568 1.08164 L .25637 1.07828 L .996 0 .996 .37 k
F
.27823 1.09238 m .26568 1.08164 L .25567 1.10408 L .047 .498 0 0 k
F
.27823 1.09238 m .26703 1.08213 L .26568 1.08164 L .996 0 .996 .37 k
F
.28183 1.09694 m .28221 1.09602 L .27823 1.09238 L .047 .498 0 0 k
F
.28183 1.09694 m .29273 1.10283 L .2791 1.09348 L .996 0 .996 .37 k
F
.29273 1.10283 m .29381 1.10024 L .28244 1.09007 L .051 .518 0 0 k
F
.29381 1.10024 m .30301 1.07814 L .28244 1.09007 L F
.28244 1.09007 m .30301 1.07814 L .28555 1.06795 L F
.28244 1.09007 m .28555 1.06795 L .27747 1.0859 L F
.28244 1.09007 m .28505 1.08864 L .27799 1.08609 L .996 0 .996 .37 k
F
.28244 1.09007 m .27799 1.08609 L .27747 1.0859 L F
.29273 1.10283 m .30236 1.10803 L .29139 1.10117 L F
.29273 1.10283 m .29139 1.10117 L .2791 1.09348 L F
.28183 1.09694 m .2791 1.09348 L .27776 1.09264 L F
.27776 1.09264 m .27921 1.09355 L .27823 1.09238 L F
.27536 1.11261 m .28183 1.09694 L .27823 1.09238 L .047 .498 0 0 k
F
.27823 1.09238 m .30236 1.10803 L .28505 1.08864 L .996 0 .996 .37 k
F
.27921 1.09355 m .30236 1.10803 L .27823 1.09238 L F
.27574 1.12876 m .27165 1.12604 L .26433 1.12093 L 0 .996 .996 .242 k
F
.27574 1.12876 m .27536 1.11261 L .27165 1.12604 L .047 .567 0 0 k
F
.25747 1.11569 m .25803 1.11148 L .25743 1.11567 L .061 .586 0 0 k
F
.27497 1.12837 m .27741 1.12597 L .25547 1.11147 L .996 .057 0 .334 k
F
.27741 1.12597 m .29273 1.10283 L .28244 1.09007 L .051 .518 0 0 k
F
.28137 1.13009 m .29273 1.10283 L .27741 1.12597 L F
.27574 1.12876 m .27497 1.12837 L .27165 1.12604 L 0 .996 .996 .242 k
F
.31483 1.12844 m .30846 1.1222 L .30842 1.1223 L .5 .5 .5 1 k
F
.30846 1.1222 m .30133 1.11521 L .30842 1.1223 L F
.31356 1.09712 m .29739 1.1153 L .29868 1.11678 L .024 .5 0 0 k
F
.30842 1.1223 m .30133 1.11521 L .29838 1.1127 L .5 .5 .5 1 k
F
.31715 1.12867 m .30838 1.12033 L .29838 1.1127 L F
.31483 1.12844 m .30034 1.11458 L .295 1.12164 L .024 .5 0 0 k
F
.31459 1.1313 m .31483 1.12844 L .295 1.12164 L F
.31459 1.1313 m .31522 1.12947 L .31478 1.12909 L F
.31715 1.12867 m .30898 1.12091 L .29682 1.15105 L .028 .522 0 0 k
F
.2981 1.15263 m .29682 1.15105 L .29418 1.15757 L F
.31715 1.12867 m .29682 1.15105 L .2981 1.15263 L F
.31791 1.09137 m .30709 1.0896 L .31356 1.09712 L .024 .5 0 0 k
F
.31791 1.09137 m .32003 1.09355 L .31005 1.08494 L .5 .5 .5 1 k
F
.32003 1.09355 m .31904 1.09236 L .31893 1.09265 L .028 .522 0 0 k
F
.32003 1.09355 m .31893 1.09265 L .29418 1.15757 L F
.32003 1.09355 m .32032 1.09385 L .31893 1.09265 L .5 .5 .5 1 k
F
.32003 1.09355 m .31893 1.09265 L .31005 1.08494 L F
.27741 1.12597 m .29021 1.13332 L .28168 1.12176 L .996 .057 0 .334 k
F
.29868 1.11678 m .29739 1.1153 L .295 1.12164 L .024 .5 0 0 k
F
.29197 1.13572 m .30228 1.11138 L .28168 1.12176 L .055 .537 0 0 k
F
.29021 1.13332 m .29144 1.13403 L .28168 1.12176 L .996 .057 0 .334 k
F
.28168 1.12176 m .30228 1.11138 L .2848 1.0994 L .055 .537 0 0 k
F
.27497 1.12837 m .281 1.13097 L .27741 1.12597 L .996 .057 0 .334 k
F
.281 1.13097 m .28137 1.13009 L .27741 1.12597 L .051 .518 0 0 k
F
.281 1.13097 m .30165 1.1399 L .27741 1.12597 L .996 .057 0 .334 k
F
.27452 1.14654 m .281 1.13097 L .27741 1.12597 L .051 .518 0 0 k
F
.2778 1.1678 m .28226 1.17165 L .27662 1.16579 L .5 .5 .5 1 k
F
.27722 1.19142 m .28226 1.17165 L .27662 1.16579 L .047 .567 0 0 k
F
.28226 1.17165 m .28261 1.17196 L .27662 1.16579 L .5 .5 .5 1 k
F
.2749 1.16287 m .27452 1.14654 L .27104 1.15891 L .051 .586 0 0 k
F
.2749 1.16287 m .29418 1.15757 L .27452 1.14654 L F
.27662 1.16579 m .28665 1.17504 L .2749 1.16287 L .5 .5 .5 1 k
F
.28639 1.20488 m .29367 1.21632 L .2793 1.20408 L 0 .996 .996 .127 k
F
.29359 1.21092 m .29781 1.22283 L .28639 1.20488 L F
.2963 1.21856 m .29828 1.20178 L .2793 1.20408 L .058 .628 0 0 k
F
.2793 1.20408 m .29781 1.22283 L .27692 1.20381 L 0 .996 .996 .127 k
F
.29367 1.21632 m .29781 1.22283 L .2793 1.20408 L F
.28901 1.17749 m .29418 1.15757 L .2749 1.16287 L .051 .586 0 0 k
F
.28261 1.17196 m .29364 1.18149 L .27662 1.16579 L .5 .5 .5 1 k
F
.27662 1.16579 m .2749 1.16287 L .26342 1.15578 L F
.2749 1.16287 m .27104 1.15891 L .27079 1.15978 L .051 .586 0 0 k
F
.2749 1.16287 m .27414 1.16159 L .27079 1.15978 L .5 .5 .5 1 k
F
.2749 1.16287 m .27079 1.15978 L .26342 1.15578 L F
.26914 1.18999 m .27023 1.1914 L .25662 1.1834 L 0 .996 .996 .126 k
F
.2793 1.20408 m .27588 1.20189 L .2729 1.19636 L 0 .996 .996 .127 k
F
.27692 1.20381 m .27577 1.20031 L .25602 1.1867 L .5 .5 .5 1 k
F
.2749 1.16287 m .26256 1.18906 L .26443 1.19066 L .051 .586 0 0 k
F
.27577 1.20031 m .26256 1.18906 L .25602 1.1867 L .5 .5 .5 1 k
F
.27637 1.22621 m .27577 1.20031 L .25526 1.215 L .051 .586 0 0 k
F
.27577 1.20031 m .2749 1.16287 L .26522 1.18855 L F
.27577 1.20031 m .26522 1.18855 L .25526 1.215 L F
.2793 1.20408 m .27722 1.19142 L .27588 1.20189 L .058 .628 0 0 k
F
.27577 1.20031 m .28901 1.17749 L .2749 1.16287 L .051 .586 0 0 k
F
.2793 1.20408 m .27692 1.20381 L .27588 1.20189 L 0 .996 .996 .127 k
F
.27692 1.20381 m .28142 1.20677 L .27577 1.20031 L .5 .5 .5 1 k
F
.27637 1.22621 m .28142 1.20677 L .27577 1.20031 L .051 .586 0 0 k
F
.28142 1.20677 m .28901 1.17749 L .27577 1.20031 L F
.28142 1.20677 m .28178 1.20701 L .27577 1.20031 L .5 .5 .5 1 k
F
.2741 1.19521 m .27372 1.17882 L .27023 1.19093 L .055 .605 0 0 k
F
.27577 1.20031 m .2741 1.19521 L .26256 1.18906 L .5 .5 .5 1 k
F
.2741 1.19521 m .27023 1.19093 L .26999 1.19175 L .055 .605 0 0 k
F
.2741 1.19521 m .27336 1.19297 L .26999 1.19175 L .5 .5 .5 1 k
F
.2741 1.19521 m .26999 1.19175 L .26256 1.18906 L F
.2682 1.22704 m .26929 1.22843 L .25566 1.21943 L 0 .996 .996 .154 k
F
.2682 1.22704 m .2694 1.22424 L .25566 1.21943 L .119 .618 0 0 k
F
.27845 1.23892 m .27504 1.23641 L .27201 1.2322 L 0 .996 .996 .147 k
F
.27845 1.23892 m .27637 1.22621 L .27504 1.23641 L .082 .628 0 0 k
F
.27845 1.23892 m .27609 1.23788 L .27504 1.23641 L 0 .996 .996 .147 k
F
.27609 1.23788 m .27497 1.23278 L .25515 1.2193 L .5 .5 .5 1 k
F
.2741 1.19521 m .26174 1.22037 L .26362 1.22213 L .055 .605 0 0 k
F
.27497 1.23278 m .26174 1.22037 L .25515 1.2193 L .5 .5 .5 1 k
F
.27558 1.25878 m .27497 1.23278 L .25444 1.2457 L .055 .605 0 0 k
F
.27497 1.23278 m .2741 1.19521 L .26439 1.22015 L F
.27497 1.23278 m .26439 1.22015 L .25444 1.2457 L F
.28552 1.24204 m .29285 1.2526 L .27845 1.23892 L 0 .996 .996 .147 k
F
.29273 1.24883 m .29702 1.2586 L .28552 1.24204 L F
.29548 1.2551 m .29746 1.23879 L .27845 1.23892 L .082 .628 0 0 k
F
.27577 1.20031 m .28587 1.20856 L .2741 1.19521 L .5 .5 .5 1 k
F
.28587 1.20856 m .29341 1.19181 L .2741 1.19521 L .055 .605 0 0 k
F
.28062 1.23981 m .28823 1.21125 L .27497 1.23278 L F
.28823 1.21125 m .29341 1.19181 L .28587 1.20856 L F
.28178 1.20701 m .28823 1.21125 L .27577 1.20031 L .5 .5 .5 1 k
F
.28823 1.21125 m .28587 1.20856 L .27577 1.20031 L F
.28823 1.21125 m .28587 1.20856 L .27497 1.23278 L .055 .605 0 0 k
F
.28823 1.21125 m .29289 1.21431 L .28587 1.20856 L .5 .5 .5 1 k
F
.28587 1.20856 m .28703 1.20952 L .2741 1.19521 L F
.2741 1.19521 m .29341 1.19181 L .27372 1.17882 L .055 .605 0 0 k
F
.27497 1.23278 m .28587 1.20856 L .2741 1.19521 L F
.27609 1.23788 m .28062 1.23981 L .27497 1.23278 L .5 .5 .5 1 k
F
.27845 1.23892 m .29702 1.2586 L .27609 1.23788 L 0 .996 .996 .147 k
F
.29285 1.2526 m .29702 1.2586 L .27845 1.23892 L F
.27558 1.25878 m .28062 1.23981 L .27497 1.23278 L .055 .605 0 0 k
F
.28062 1.23981 m .28101 1.23998 L .27497 1.23278 L .5 .5 .5 1 k
F
.27335 1.22537 m .27296 1.20904 L .26947 1.22079 L .067 .618 0 0 k
F
.27497 1.23278 m .27335 1.22537 L .26174 1.22037 L .5 .5 .5 1 k
F
.27335 1.22537 m .26947 1.22079 L .26924 1.22157 L .067 .618 0 0 k
F
.27335 1.22537 m .27264 1.22212 L .26924 1.22157 L .5 .5 .5 1 k
F
.27335 1.22537 m .26924 1.22157 L .26174 1.22037 L F
.26731 1.26219 m .26841 1.26352 L .25475 1.25359 L 0 .996 .996 .161 k
F
.26731 1.26219 m .26851 1.25957 L .25475 1.25359 L .142 .615 0 0 k
F
.27767 1.27143 m .27424 1.26863 L .27117 1.26594 L 0 .996 .996 .183 k
F
.27767 1.27143 m .27558 1.25878 L .27424 1.26863 L .108 .628 0 0 k
F
.27531 1.26957 m .27423 1.2628 L .25433 1.24968 L .996 .024 0 .463 k
F
.27335 1.22537 m .26099 1.2493 L .26287 1.25122 L .067 .618 0 0 k
F
.27423 1.2628 m .26099 1.2493 L .25433 1.24968 L .996 .024 0 .463 k
F
.27767 1.27143 m .27531 1.26957 L .27424 1.26863 L 0 .996 .996 .183 k
F
.27484 1.28871 m .27423 1.2628 L .25369 1.27385 L .067 .618 0 0 k
F
.27423 1.2628 m .27335 1.22537 L .2636 1.2494 L F
.27423 1.2628 m .2636 1.2494 L .25369 1.27385 L F
.27497 1.23278 m .28513 1.23984 L .27335 1.22537 L .5 .5 .5 1 k
F
.28513 1.23984 m .29267 1.22394 L .27335 1.22537 L .067 .618 0 0 k
F
.27989 1.27037 m .2875 1.24274 L .27423 1.2628 L F
.2875 1.24274 m .29267 1.22394 L .28513 1.23984 L F
.28101 1.23998 m .2875 1.24274 L .27497 1.23278 L .5 .5 .5 1 k
F
.2875 1.24274 m .28513 1.23984 L .27497 1.23278 L F
.2875 1.24274 m .28513 1.23984 L .27423 1.2628 L .067 .618 0 0 k
F
.2875 1.24274 m .2922 1.24475 L .28513 1.23984 L .5 .5 .5 1 k
F
.28513 1.23984 m .28633 1.24067 L .27335 1.22537 L F
.27335 1.22537 m .29267 1.22394 L .27296 1.20904 L .067 .618 0 0 k
F
.27423 1.2628 m .28513 1.23984 L .27335 1.22537 L F
.27531 1.26957 m .27989 1.27037 L .27423 1.2628 L .996 .024 0 .463 k
F
.27484 1.28871 m .27989 1.27037 L .27423 1.2628 L .067 .618 0 0 k
F
.27989 1.27037 m .28029 1.27044 L .27423 1.2628 L .996 .024 0 .463 k
F
.27266 1.25298 m .27227 1.23683 L .26877 1.24815 L .092 .618 0 0 k
F
.27423 1.2628 m .27266 1.25298 L .26099 1.2493 L .996 .024 0 .463 k
F
.27266 1.25298 m .26877 1.24815 L .26855 1.24887 L .092 .618 0 0 k
F
.27266 1.25298 m .27198 1.24868 L .26855 1.24887 L .996 .024 0 .463 k
F
.27266 1.25298 m .26855 1.24887 L .26099 1.2493 L F
.26771 1.29591 m .26758 1.29624 L .2539 1.28546 L 0 .996 .996 .178 k
F
.26648 1.29498 m .26768 1.29259 L .2539 1.28546 L .167 .609 0 0 k
F
.27695 1.30121 m .27484 1.28871 L .27361 1.29746 L .134 .625 0 0 k
F
.2746 1.29848 m .27356 1.29 L .25359 1.27745 L .996 .261 0 .119 k
F
.27266 1.25298 m .26031 1.27551 L .26219 1.27756 L .092 .618 0 0 k
F
.27356 1.29 m .26031 1.27551 L .25359 1.27745 L .996 .261 0 .119 k
F
.27695 1.30121 m .27352 1.29813 L .26969 1.3254 L .134 .625 0 0 k
F
.27419 1.31561 m .27356 1.29 L .25301 1.29908 L .092 .618 0 0 k
F
.27356 1.29 m .27266 1.25298 L .26288 1.27593 L F
.27356 1.29 m .26288 1.27593 L .25301 1.29908 L F
.27423 1.2628 m .28446 1.26847 L .27266 1.25298 L .996 .024 0 .463 k
F
.28446 1.26847 m .292 1.25357 L .27266 1.25298 L .092 .618 0 0 k
F
.27923 1.29805 m .28683 1.27159 L .27356 1.29 L F
.28683 1.27159 m .292 1.25357 L .28446 1.26847 L F
.28029 1.27044 m .28683 1.27159 L .27423 1.2628 L .996 .024 0 .463 k
F
.28683 1.27159 m .28446 1.26847 L .27423 1.2628 L F
.28683 1.27159 m .28446 1.26847 L .27356 1.29 L .092 .618 0 0 k
F
.28683 1.27159 m .29157 1.27242 L .28446 1.26847 L .996 .024 0 .463 k
F
.28446 1.26847 m .2857 1.26916 L .27266 1.25298 L F
.27266 1.25298 m .292 1.25357 L .27227 1.23683 L .092 .618 0 0 k
F
.27356 1.29 m .28446 1.26847 L .27266 1.25298 L F
.2746 1.29848 m .27923 1.29805 L .27356 1.29 L .996 .261 0 .119 k
F
.27695 1.30121 m .29561 1.32208 L .2746 1.29848 L .5 .5 .5 1 k
F
.2924 1.31859 m .29561 1.32208 L .27695 1.30121 L F
.27419 1.31561 m .27923 1.29805 L .27356 1.29 L .092 .618 0 0 k
F
.27923 1.29805 m .27965 1.29801 L .27356 1.29 L .996 .261 0 .119 k
F
.27205 1.27769 m .27165 1.26184 L .26815 1.27264 L .117 .617 0 0 k
F
.27356 1.29 m .27205 1.27769 L .26031 1.27551 L .996 .261 0 .119 k
F
.27205 1.27769 m .26815 1.27264 L .26793 1.2733 L .117 .617 0 0 k
F
.27205 1.27769 m .27139 1.2723 L .26793 1.2733 L .996 .261 0 .119 k
F
.27205 1.27769 m .26793 1.2733 L .26031 1.27551 L F
.26572 1.32502 m .26683 1.32616 L .25312 1.31465 L 0 .996 .996 .212 k
F
.26572 1.32502 m .26691 1.32286 L .25312 1.31465 L .196 .6 0 0 k
F
.27397 1.32425 m .27297 1.31402 L .25293 1.30227 L .996 .31 0 .01 k
F
.27205 1.27769 m .25971 1.29865 L .26159 1.30083 L .117 .617 0 0 k
F
.27297 1.31402 m .25971 1.29865 L .25293 1.30227 L .996 .31 0 .01 k
F
.2763 1.32787 m .27287 1.32454 L .26906 1.35036 L .162 .619 0 0 k
F
.27129 1.32697 m .26969 1.3254 L .26623 1.35 L .134 .625 0 0 k
F
.26696 1.32603 m .26691 1.32286 L .26695 1.32603 L .196 .6 0 0 k
F
.26805 1.32488 m .26696 1.32603 L .26798 1.32483 L 0 .996 .996 .212 k
F
.26696 1.32603 m .26683 1.32616 L .26695 1.32603 L F
.26696 1.32603 m .26695 1.32603 L .26798 1.32483 L F
.27361 1.33915 m .27297 1.31402 L .25243 1.32108 L .117 .617 0 0 k
F
.27297 1.31402 m .27205 1.27769 L .26223 1.2994 L F
.27297 1.31402 m .26223 1.2994 L .25243 1.32108 L F
.27356 1.29 m .28386 1.2941 L .27205 1.27769 L .996 .261 0 .119 k
F
.28386 1.2941 m .29139 1.28031 L .27205 1.27769 L .117 .617 0 0 k
F
.27864 1.3225 m .28623 1.2974 L .27297 1.31402 L F
.28623 1.2974 m .29139 1.28031 L .28386 1.2941 L F
.27965 1.29801 m .28623 1.2974 L .27356 1.29 L .996 .261 0 .119 k
F
.28623 1.2974 m .28386 1.2941 L .27356 1.29 L F
.28623 1.2974 m .28386 1.2941 L .27297 1.31402 L .117 .617 0 0 k
F
.28623 1.2974 m .29101 1.29696 L .28386 1.2941 L .996 .261 0 .119 k
F
.28386 1.2941 m .28516 1.29462 L .27205 1.27769 L F
.27205 1.27769 m .29139 1.28031 L .27165 1.26184 L .117 .617 0 0 k
F
.27297 1.31402 m .28386 1.2941 L .27205 1.27769 L F
.27397 1.32425 m .27864 1.3225 L .27297 1.31402 L .996 .31 0 .01 k
F
.2763 1.32787 m .29501 1.34898 L .27397 1.32425 L .5 .5 .5 1 k
F
.29181 1.34618 m .29501 1.34898 L .2763 1.32787 L F
.27361 1.33915 m .27864 1.3225 L .27297 1.31402 L .117 .617 0 0 k
F
.27864 1.3225 m .27909 1.32233 L .27297 1.31402 L .996 .31 0 .01 k
F
.27152 1.29918 m .27111 1.28374 L .2676 1.29396 L .142 .614 0 0 k
F
.27297 1.31402 m .27152 1.29918 L .25971 1.29865 L .996 .31 0 .01 k
F
.27152 1.29918 m .2676 1.29396 L .2674 1.29454 L .142 .614 0 0 k
F
.27152 1.29918 m .27088 1.29268 L .2674 1.29454 L .996 .31 0 .01 k
F
.27152 1.29918 m .2674 1.29454 L .25971 1.29865 L F
.27343 1.34653 m .27247 1.33454 L .25235 1.3238 L .996 .329 0 0 k
F
.27152 1.29918 m .25919 1.31842 L .26107 1.32071 L .142 .614 0 0 k
F
.27247 1.33454 m .25919 1.31842 L .25235 1.3238 L .996 .329 0 0 k
F
.27574 1.35106 m .27231 1.34752 L .26853 1.3717 L .195 .61 0 0 k
F
.27067 1.35204 m .26906 1.35036 L .26563 1.37366 L .162 .619 0 0 k
F
.26628 1.353 m .26623 1.35 L .26627 1.35299 L .233 .585 0 0 k
F
.26627 1.35299 m .26623 1.35 L .26504 1.35191 L F
.27312 1.35901 m .27247 1.33454 L .25193 1.33954 L .142 .614 0 0 k
F
.27247 1.33454 m .27152 1.29918 L .26164 1.31953 L F
.27247 1.33454 m .26164 1.31953 L .25193 1.33954 L F
.27297 1.31402 m .28333 1.3164 L .27152 1.29918 L .996 .31 0 .01 k
F
.28571 1.31986 m .29086 1.30382 L .27152 1.29918 L .142 .614 0 0 k
F
.28333 1.3164 m .2847 1.31671 L .27152 1.29918 L .996 .31 0 .01 k
F
.27152 1.29918 m .29086 1.30382 L .27111 1.28374 L .142 .614 0 0 k
F
.28264 1.36459 m .2902 1.36942 L .27574 1.35106 L .5 .5 .5 1 k
F
.2902 1.36942 m .29477 1.35961 L .27574 1.35106 L .195 .61 0 0 k
F
.29044 1.40212 m .28739 1.39212 L .28748 1.39853 L .293 .58 0 0 k
F
.30788 1.39675 m .30944 1.39987 L .29101 1.37711 L 0 .996 .996 .118 k
F
.28938 1.39651 m .29285 1.37278 L .28212 1.38674 L .195 .61 0 0 k
F
.29285 1.37278 m .29477 1.35961 L .2902 1.36942 L F
.29011 1.37382 m .29285 1.37278 L .28264 1.36459 L .5 .5 .5 1 k
F
.29285 1.37278 m .2902 1.36942 L .28264 1.36459 L F
.29285 1.37278 m .2902 1.36942 L .28212 1.38674 L .195 .61 0 0 k
F
.29285 1.37278 m .29449 1.37216 L .2902 1.36942 L .5 .5 .5 1 k
F
.2902 1.36942 m .29131 1.37012 L .27574 1.35106 L F
.27574 1.35106 m .29477 1.35961 L .27361 1.33915 L .195 .61 0 0 k
F
.28212 1.38674 m .2902 1.36942 L .27574 1.35106 L F
.28724 1.39888 m .28938 1.39651 L .28212 1.38674 L .996 .194 0 .322 k
F
.29044 1.40212 m .30892 1.42522 L .28724 1.39888 L 0 .996 .996 .156 k
F
.2869 1.41348 m .28938 1.39651 L .28212 1.38674 L .195 .61 0 0 k
F
.28938 1.39651 m .28961 1.39625 L .28212 1.38674 L .996 .194 0 .322 k
F
.27343 1.34653 m .27814 1.34339 L .27247 1.33454 L .996 .329 0 0 k
F
.27814 1.34339 m .28571 1.31986 L .27247 1.33454 L .142 .614 0 0 k
F
.27814 1.34339 m .27862 1.34308 L .27247 1.33454 L .996 .329 0 0 k
F
.27909 1.32233 m .29053 1.31805 L .27297 1.31402 L .996 .31 0 .01 k
F
.27247 1.33454 m .28571 1.31986 L .27152 1.29918 L .142 .614 0 0 k
F
.27574 1.35106 m .29449 1.37216 L .27343 1.34653 L .5 .5 .5 1 k
F
.27312 1.35901 m .27814 1.34339 L .27247 1.33454 L .142 .614 0 0 k
F
.27107 1.31716 m .27065 1.30226 L .26713 1.31183 L .17 .608 0 0 k
F
.27247 1.33454 m .27107 1.31716 L .25919 1.31842 L .996 .329 0 0 k
F
.27107 1.31716 m .26713 1.31183 L .26695 1.31232 L .17 .608 0 0 k
F
.27107 1.31716 m .27046 1.30956 L .26695 1.31232 L .996 .329 0 0 k
F
.27107 1.31716 m .26695 1.31232 L .25919 1.31842 L F
.26504 1.35191 m .26616 1.35292 L .25242 1.34078 L 0 .996 .996 .281 k
F
.27298 1.36503 m .27206 1.35131 L .25187 1.34176 L .913 .345 0 0 k
F
.27107 1.31716 m .25877 1.33456 L .26065 1.33694 L .17 .608 0 0 k
F
.27206 1.35131 m .25877 1.33456 L .25187 1.34176 L .913 .345 0 0 k
F
.27527 1.37048 m .27183 1.36675 L .2681 1.38913 L .238 .595 0 0 k
F
.28678 1.419 m .2817 1.40483 L .26508 1.39555 L .996 .323 0 .075 k
F
.2817 1.40483 m .2681 1.38913 L .26508 1.39555 L F
.26971 1.39099 m .2681 1.38913 L .26473 1.40931 L .238 .595 0 0 k
F
.27527 1.37048 m .26857 1.38792 L .27003 1.3898 L F
.26712 1.40572 m .26711 1.40567 L .26698 1.40554 L .5 .5 .5 1 k
F
.26711 1.40595 m .26711 1.40567 L .26698 1.40554 L .233 .585 0 0 k
F
.26711 1.40567 m .26711 1.40566 L .26698 1.40554 L .5 .5 .5 1 k
F
.28651 1.43057 m .27527 1.37048 L .26473 1.40931 L .238 .595 0 0 k
F
.30735 1.42268 m .30892 1.42522 L .29044 1.40212 L 0 .996 .996 .156 k
F
.2749 1.38586 m .27273 1.37492 L .27153 1.38159 L .295 .566 0 0 k
F
.27003 1.3898 m .2681 1.38913 L .26971 1.39099 L .238 .595 0 0 k
F
.26857 1.38792 m .2681 1.38913 L .27003 1.3898 L F
.2817 1.40483 m .2749 1.38586 L .2681 1.38913 L .996 .323 0 .075 k
F
.2749 1.38586 m .27153 1.38159 L .27146 1.38199 L .295 .566 0 0 k
F
.2749 1.38586 m .27262 1.37951 L .27146 1.38199 L .996 .323 0 .075 k
F
.2749 1.38586 m .27146 1.38199 L .2681 1.38913 L F
.28642 1.43478 m .28137 1.41862 L .26469 1.41086 L .996 .347 0 0 k
F
.2749 1.38586 m .27146 1.38199 L .26795 1.40142 L .295 .566 0 0 k
F
.26811 1.40162 m .26795 1.40142 L .26777 1.40242 L F
.2749 1.38586 m .26795 1.40142 L .26811 1.40162 L F
.2749 1.38586 m .26777 1.40242 L .26938 1.40433 L F
.28137 1.41862 m .26777 1.40242 L .26469 1.41086 L .996 .347 0 0 k
F
.26622 1.44149 m .2657 1.41861 L .26609 1.44136 L .345 .522 0 0 k
F
.28622 1.44316 m .2749 1.38586 L .26444 1.42083 L .295 .566 0 0 k
F
.28212 1.38674 m .28974 1.38966 L .27527 1.37048 L .996 .194 0 .322 k
F
.28974 1.38966 m .2943 1.38106 L .27527 1.37048 L .238 .595 0 0 k
F
.28961 1.39625 m .29239 1.39317 L .28212 1.38674 L .996 .194 0 .322 k
F
.28896 1.41498 m .29239 1.39317 L .2817 1.40483 L .238 .595 0 0 k
F
.29239 1.39317 m .2943 1.38106 L .28974 1.38966 L F
.29239 1.39317 m .28974 1.38966 L .28212 1.38674 L .996 .194 0 .322 k
F
.29239 1.39317 m .28974 1.38966 L .2817 1.40483 L .238 .595 0 0 k
F
.29239 1.39317 m .29407 1.39131 L .28974 1.38966 L .996 .194 0 .322 k
F
.28974 1.38966 m .29091 1.3901 L .27527 1.37048 L F
.27527 1.37048 m .2943 1.38106 L .27312 1.35901 L .238 .595 0 0 k
F
.2817 1.40483 m .28974 1.38966 L .27527 1.37048 L F
.28678 1.419 m .28896 1.41498 L .2817 1.40483 L .996 .323 0 .075 k
F
.28651 1.43057 m .28896 1.41498 L .2817 1.40483 L .238 .595 0 0 k
F
.28896 1.41498 m .28921 1.41451 L .2817 1.40483 L .996 .323 0 .075 k
F
.2817 1.40483 m .28938 1.40569 L .2749 1.38586 L F
.29203 1.40933 m .29391 1.39837 L .2749 1.38586 L .295 .566 0 0 k
F
.28938 1.40569 m .29065 1.40583 L .2749 1.38586 L .996 .323 0 .075 k
F
.2749 1.38586 m .29391 1.39837 L .27273 1.37492 L .295 .566 0 0 k
F
.28642 1.43478 m .28864 1.42905 L .28137 1.41862 L .996 .347 0 0 k
F
.28921 1.41451 m .29374 1.40618 L .2817 1.40483 L .996 .323 0 .075 k
F
.28864 1.42905 m .29203 1.40933 L .28137 1.41862 L .295 .566 0 0 k
F
.28864 1.42905 m .28894 1.42831 L .28137 1.41862 L .996 .347 0 0 k
F
.28137 1.41862 m .29203 1.40933 L .2749 1.38586 L .295 .566 0 0 k
F
.28959 1.43967 m .30758 1.46188 L .28642 1.43478 L .5 .5 .5 1 k
F
.30758 1.46188 m .30815 1.46258 L .30717 1.46134 L F
.30758 1.46188 m .30717 1.46134 L .28642 1.43478 L F
.28356 1.42966 m .28864 1.42905 L .28137 1.41862 L .295 .566 0 0 k
F
.28622 1.44316 m .28761 1.4351 L .28356 1.42966 L F
.28761 1.4351 m .28864 1.42905 L .28356 1.42966 L F
.27463 1.397 m .27245 1.38667 L .27124 1.39274 L .381 .526 0 0 k
F
.28137 1.41862 m .27463 1.397 L .26777 1.40242 L .996 .347 0 0 k
F
.27463 1.397 m .27124 1.39274 L .27119 1.39302 L .381 .526 0 0 k
F
.27463 1.397 m .27237 1.38977 L .27119 1.39302 L .996 .347 0 0 k
F
.27463 1.397 m .27119 1.39302 L .26777 1.40242 L F
.26938 1.40433 m .26777 1.40242 L .26444 1.42083 L .295 .566 0 0 k
F
.25361 1.41975 m .2607 1.42114 L .24269 1.40085 L .996 .208 0 .121 k
F
.2607 1.42114 m .26328 1.42165 L .24534 1.40353 L F
.2607 1.42114 m .24534 1.40353 L .24269 1.40085 L F
.26609 1.44136 m .26529 1.43208 L .25361 1.41975 L F
.26451 1.42293 m .26444 1.42083 L .25062 1.40852 L .614 .393 0 0 k
F
.26529 1.43208 m .26442 1.42187 L .25361 1.41975 L .996 .208 0 .121 k
F
.26621 1.44148 m .26442 1.42187 L .26609 1.44136 L F
.2658 1.45282 m .26536 1.43215 L .25361 1.41975 L .443 .472 0 0 k
F
.26594 1.45308 m .26593 1.45296 L .2658 1.45282 L .996 .277 0 .001 k
F
.26593 1.45318 m .26593 1.45296 L .2658 1.45282 L .443 .472 0 0 k
F
.26593 1.45296 m .26536 1.43215 L .2658 1.45282 L F
.26593 1.45296 m .26593 1.45294 L .2658 1.45282 L .996 .277 0 .001 k
F
.25337 1.42864 m .26451 1.42293 L .24267 1.40145 L .614 .393 0 0 k
F
.2658 1.45282 m .26507 1.44121 L .25337 1.42864 L .996 .277 0 .001 k
F
.26513 1.44128 m .26451 1.42293 L .25337 1.42864 L .614 .393 0 0 k
F
.26593 1.45294 m .26434 1.42976 L .2658 1.45282 L .996 .277 0 .001 k
F
.26434 1.42976 m .26427 1.42791 L .25044 1.41513 L .832 .334 0 0 k
F
.26434 1.42976 m .26425 1.42843 L .26434 1.42975 L .996 .277 0 .001 k
F
.26434 1.42976 m .26434 1.42975 L .2658 1.45282 L F
.2658 1.45282 m .25337 1.42864 L .24432 1.43275 L F
.25337 1.42864 m .24267 1.40145 L .24337 1.41957 L .614 .393 0 0 k
F
.25337 1.42864 m .2425 1.40748 L .24337 1.41957 L .996 .277 0 .001 k
F
.25337 1.42864 m .24337 1.41957 L .24432 1.43275 L F
.26593 1.45318 m .2658 1.45282 L .24443 1.43614 L .443 .472 0 0 k
F
.2658 1.45282 m .24564 1.43398 L .24443 1.43614 L F
.23527 1.44096 m .22295 1.42149 L .22738 1.43517 L .883 .283 0 0 k
F
.23527 1.44096 m .24443 1.43614 L .22295 1.42149 L F
.25403 1.46362 m .24873 1.45174 L .23527 1.44096 L .996 .075 0 .182 k
F
.24944 1.45231 m .24443 1.43614 L .23527 1.44096 L .883 .283 0 0 k
F
.2555 1.46471 m .24428 1.44175 L .25403 1.46362 L .996 .075 0 .182 k
F
.25403 1.46362 m .23527 1.44096 L .23452 1.45024 L F
.23527 1.44096 m .22738 1.43517 L .22759 1.43584 L .883 .283 0 0 k
F
.23527 1.44096 m .22282 1.42591 L .22759 1.43584 L .996 .075 0 .182 k
F
.23527 1.44096 m .22759 1.43584 L .23452 1.45024 L F
.23585 1.45115 m .23452 1.45024 L .23592 1.45503 L .727 .315 0 0 k
F
.23299 1.46276 m .21558 1.44457 L .22503 1.45842 L .996 .191 0 0 k
F
.23299 1.46276 m .23592 1.45503 L .21558 1.44457 L F
.25914 1.48344 m .24611 1.47044 L .23299 1.46276 L .996 0 .996 .202 k
F
.25914 1.48344 m .23299 1.46276 L .24066 1.47483 L F
.23299 1.46276 m .22503 1.45842 L .22578 1.45952 L .996 .191 0 0 k
F
.23299 1.46276 m .21545 1.44889 L .22578 1.45952 L .996 0 .996 .202 k
F
.23299 1.46276 m .22578 1.45952 L .24066 1.47483 L F
.23299 1.46276 m .22578 1.45952 L .24049 1.48107 L .996 .191 0 0 k
F
.25897 1.4899 m .24611 1.47044 L .23299 1.46276 L F
.24611 1.47044 m .23592 1.45503 L .23299 1.46276 L F
.24611 1.47044 m .24494 1.46927 L .23299 1.46276 L .996 0 .996 .202 k
F
.23299 1.46276 m .23578 1.46014 L .21545 1.44889 L F
.24494 1.46927 m .23578 1.46014 L .23299 1.46276 L F
.25897 1.4899 m .23299 1.46276 L .24049 1.48107 L .996 .191 0 0 k
F
.25615 1.47338 m .25385 1.4703 L .23578 1.46014 L .996 .202 0 .023 k
F
.23527 1.44096 m .22759 1.43584 L .23434 1.45667 L .883 .283 0 0 k
F
.23527 1.44096 m .23434 1.45667 L .23567 1.4576 L F
.25385 1.4703 m .23434 1.45667 L .23578 1.46014 L .996 .202 0 .023 k
F
.25613 1.47391 m .25385 1.4703 L .23575 1.46103 L .883 .283 0 0 k
F
.25385 1.4703 m .23527 1.44096 L .23567 1.45776 L F
.25385 1.4703 m .23567 1.45776 L .23575 1.46103 L F
.25385 1.4703 m .24944 1.45231 L .23527 1.44096 L F
.25615 1.47338 m .25542 1.4716 L .25385 1.4703 L .996 .202 0 .023 k
F
.25613 1.47391 m .25542 1.4716 L .25385 1.4703 L .883 .283 0 0 k
F
.25542 1.4716 m .24944 1.45231 L .25385 1.4703 L F
.25542 1.4716 m .2553 1.4713 L .25385 1.4703 L .996 .202 0 .023 k
F
.24873 1.45174 m .24813 1.45038 L .23527 1.44096 L .996 .075 0 .182 k
F
.23527 1.44096 m .24428 1.44175 L .22282 1.42591 L F
.24813 1.45038 m .24428 1.44175 L .23527 1.44096 L F
.25385 1.4703 m .23515 1.44528 L .23434 1.45667 L .996 .202 0 .023 k
F
.23515 1.44528 m .22278 1.4272 L .22747 1.4401 L .996 .249 0 0 k
F
.23515 1.44528 m .22273 1.42868 L .22747 1.4401 L .996 .202 0 .023 k
F
.23515 1.44528 m .22747 1.4401 L .23434 1.45667 L F
.23515 1.44528 m .22747 1.4401 L .22753 1.44026 L .996 .249 0 0 k
F
.23567 1.4576 m .23434 1.45667 L .23575 1.46103 L .883 .283 0 0 k
F
.23287 1.46698 m .23575 1.46103 L .21541 1.45016 L .996 .115 0 .079 k
F
.25897 1.4899 m .23287 1.46698 L .24049 1.48107 L .996 0 .064 .173 k
F
.24525 1.47376 m .23575 1.46103 L .23287 1.46698 L .996 .115 0 .079 k
F
.23287 1.46698 m .22566 1.46368 L .24049 1.48107 L .996 0 .064 .173 k
F
.25892 1.49207 m .23287 1.46698 L .24043 1.48316 L .996 .115 0 .079 k
F
.23287 1.46698 m .21541 1.45016 L .22566 1.46368 L F
.23287 1.46698 m .22566 1.46368 L .24043 1.48316 L F
.23287 1.46698 m .22462 1.46246 L .22566 1.46368 L .996 0 .064 .173 k
F
.23287 1.46698 m .2357 1.46274 L .21537 1.45161 L F
.25897 1.4899 m .24599 1.47475 L .23287 1.46698 L F
.24599 1.47475 m .24525 1.47376 L .23287 1.46698 L .996 .115 0 .079 k
F
.24599 1.47475 m .2357 1.46274 L .23287 1.46698 L .996 0 .064 .173 k
F
.25892 1.49207 m .24599 1.47475 L .23287 1.46698 L .996 .115 0 .079 k
F
.23287 1.46698 m .21537 1.45161 L .22462 1.46246 L .996 0 .064 .173 k
F
.25608 1.47589 m .23515 1.44528 L .2357 1.46274 L .996 .249 0 0 k
F
.23515 1.44528 m .22753 1.44026 L .2357 1.46274 L F
.23515 1.44528 m .24426 1.44243 L .22278 1.4272 L F
.25385 1.4703 m .24861 1.45618 L .23515 1.44528 L .996 .202 0 .023 k
F
.24932 1.45676 m .24426 1.44243 L .23515 1.44528 L .996 .249 0 0 k
F
.2553 1.4713 m .24421 1.4443 L .25385 1.4703 L .996 .202 0 .023 k
F
.25608 1.47589 m .24932 1.45676 L .23515 1.44528 L .996 .249 0 0 k
F
.24861 1.45618 m .24762 1.4535 L .23515 1.44528 L .996 .202 0 .023 k
F
.23515 1.44528 m .24421 1.4443 L .22273 1.42868 L F
.24762 1.4535 m .24421 1.4443 L .23515 1.44528 L F
.26576 1.46005 m .26563 1.45977 L .24428 1.44175 L .996 .305 0 0 k
F
.26563 1.45977 m .25337 1.42864 L .24546 1.44061 L .614 .393 0 0 k
F
.26563 1.45977 m .24414 1.43935 L .24428 1.44175 L .996 .305 0 0 k
F
.25337 1.42864 m .24337 1.41957 L .2442 1.44108 L .614 .393 0 0 k
F
.2448 1.4416 m .2442 1.44108 L .24426 1.44243 L F
.25337 1.42864 m .2442 1.44108 L .2448 1.4416 L F
.26563 1.45977 m .26513 1.44128 L .25337 1.42864 L F
.26576 1.46005 m .26575 1.45987 L .26563 1.45977 L .996 .305 0 0 k
F
.26576 1.4601 m .26576 1.45991 L .26563 1.45977 L .614 .393 0 0 k
F
.26576 1.45991 m .26513 1.44128 L .26563 1.45977 L F
.25337 1.42864 m .26004 1.42851 L .2425 1.40748 L .996 .277 0 .001 k
F
.26004 1.42851 m .26425 1.42843 L .24379 1.40872 L F
.26004 1.42851 m .24379 1.40872 L .2425 1.40748 L F
.24715 1.36543 m .25139 1.34264 L .23617 1.35276 L .234 .572 0 0 k
F
.23617 1.35276 m .24659 1.35491 L .23036 1.3348 L .996 .272 0 0 k
F
.24298 1.38999 m .24325 1.38921 L .2425 1.3883 L .977 .296 0 0 k
F
.24314 1.38985 m .24325 1.38921 L .24269 1.38936 L .234 .572 0 0 k
F
.24368 1.37437 m .24736 1.36568 L .24291 1.37355 L .996 .272 0 0 k
F
.24736 1.36568 m .25139 1.34264 L .24715 1.36543 L .234 .572 0 0 k
F
.25098 1.35705 m .25154 1.35423 L .23796 1.3424 L .278 .546 0 0 k
F
.24325 1.38921 m .24736 1.36568 L .24282 1.38868 L .234 .572 0 0 k
F
.24736 1.36568 m .24697 1.36522 L .24291 1.37355 L .996 .272 0 0 k
F
.24736 1.36568 m .24715 1.36543 L .24282 1.38868 L .234 .572 0 0 k
F
.24291 1.37355 m .24697 1.36522 L .23617 1.35276 L .996 .272 0 0 k
F
.24336 1.37622 m .24356 1.37501 L .24307 1.37451 L .199 .589 0 0 k
F
.24269 1.38936 m .24715 1.36543 L .23617 1.35276 L .234 .572 0 0 k
F
.24328 1.38912 m .24702 1.37828 L .2425 1.3883 L .977 .296 0 0 k
F
.24702 1.37828 m .25101 1.35708 L .24684 1.37805 L .278 .546 0 0 k
F
.24702 1.37828 m .24662 1.3778 L .2425 1.3883 L .977 .296 0 0 k
F
.24736 1.36568 m .25101 1.35708 L .24697 1.36522 L .996 .272 0 0 k
F
.25101 1.35708 m .25096 1.35703 L .24697 1.36522 L F
.25101 1.35708 m .25098 1.35705 L .24258 1.39945 L .278 .546 0 0 k
F
.25101 1.35708 m .24258 1.39945 L .24258 1.39945 L F
.25101 1.35708 m .25154 1.35423 L .25098 1.35705 L F
.24697 1.36522 m .2515 1.35592 L .23617 1.35276 L .996 .272 0 0 k
F
.24682 1.37804 m .25098 1.35705 L .23583 1.36502 L .278 .546 0 0 k
F
.24702 1.37828 m .25073 1.36754 L .24662 1.3778 L .977 .296 0 0 k
F
.25073 1.36754 m .25122 1.3661 L .25068 1.36749 L F
.25073 1.36754 m .25068 1.36749 L .24662 1.3778 L F
.23583 1.36502 m .24421 1.36061 L .2327 1.34838 L .278 .546 0 0 k
F
.24421 1.36061 m .25098 1.35705 L .2327 1.34838 L F
.24659 1.35491 m .24948 1.35551 L .23726 1.3429 L .996 .272 0 0 k
F
.24948 1.35551 m .24964 1.35554 L .23726 1.3429 L F
.23726 1.3429 m .24964 1.35554 L .23408 1.33881 L F
.24659 1.35491 m .23408 1.33881 L .23036 1.3348 L F
.2327 1.34838 m .25098 1.35705 L .23033 1.33575 L .278 .546 0 0 k
F
.24269 1.40085 m .24221 1.39898 L .22096 1.38228 L .776 .325 0 0 k
F
.24267 1.40145 m .24221 1.39898 L .2209 1.38442 L .278 .546 0 0 k
F
.2425 1.3883 m .23583 1.36502 L .22235 1.36829 L .977 .296 0 0 k
F
.23583 1.36502 m .23033 1.33575 L .2264 1.35601 L .278 .546 0 0 k
F
.23583 1.36502 m .23006 1.34491 L .2264 1.35601 L .977 .296 0 0 k
F
.23583 1.36502 m .2264 1.35601 L .22235 1.36829 L F
.24296 1.39088 m .2425 1.3883 L .22119 1.3747 L .234 .572 0 0 k
F
.2425 1.3883 m .22426 1.37019 L .22119 1.3747 L F
.24221 1.39898 m .23583 1.36502 L .22205 1.37849 L .278 .546 0 0 k
F
.23583 1.36502 m .2264 1.35601 L .22205 1.37849 L F
.24221 1.39898 m .22205 1.37849 L .22096 1.38228 L .776 .325 0 0 k
F
.24221 1.39898 m .22205 1.37849 L .2209 1.38442 L .278 .546 0 0 k
F
.24221 1.39898 m .22302 1.37508 L .22205 1.37849 L .776 .325 0 0 k
F
.23583 1.36502 m .24947 1.37056 L .23006 1.34491 L .977 .296 0 0 k
F
.2425 1.3883 m .24662 1.3778 L .23583 1.36502 L F
.24662 1.3778 m .24947 1.37056 L .23583 1.36502 L F
.24325 1.38921 m .24282 1.38868 L .24269 1.38936 L .234 .572 0 0 k
F
.24325 1.38921 m .24328 1.38912 L .2425 1.3883 L .977 .296 0 0 k
F
.24296 1.39088 m .24314 1.38985 L .24269 1.38936 L .234 .572 0 0 k
F
.24243 1.40019 m .24682 1.37804 L .23583 1.36502 L .278 .546 0 0 k
F
.25071 1.36752 m .25125 1.36495 L .23768 1.35254 L .339 .511 0 0 k
F
.24947 1.37056 m .25068 1.36749 L .23229 1.34715 L .977 .296 0 0 k
F
.25073 1.36754 m .25125 1.36495 L .25071 1.36752 L .339 .511 0 0 k
F
.25068 1.36749 m .25122 1.3661 L .23768 1.35254 L .977 .296 0 0 k
F
.25068 1.36749 m .23768 1.35254 L .23229 1.34715 L F
.24269 1.40085 m .24296 1.39992 L .24221 1.39898 L .776 .325 0 0 k
F
.24282 1.40064 m .24702 1.37828 L .24243 1.40019 L .278 .546 0 0 k
F
.24702 1.37828 m .24684 1.37805 L .24243 1.40019 L F
.24296 1.39992 m .24679 1.38677 L .24221 1.39898 L .776 .325 0 0 k
F
.24679 1.38677 m .25073 1.36754 L .24666 1.38661 L .339 .511 0 0 k
F
.24679 1.38677 m .24639 1.38629 L .24221 1.39898 L .776 .325 0 0 k
F
.26328 1.42165 m .25062 1.40852 L .24269 1.40085 L .996 .208 0 .121 k
F
.26451 1.42293 m .25062 1.40852 L .24267 1.40145 L .614 .393 0 0 k
F
.25073 1.36754 m .25071 1.36752 L .24251 1.40606 L .339 .511 0 0 k
F
.25073 1.36754 m .2425 1.40612 L .2425 1.40612 L F
.24947 1.37056 m .23229 1.34715 L .23006 1.34491 L .977 .296 0 0 k
F
.24665 1.3866 m .25071 1.36752 L .23559 1.37329 L .339 .511 0 0 k
F
.24679 1.38677 m .25056 1.37387 L .24639 1.38629 L .776 .325 0 0 k
F
.25056 1.37387 m .25106 1.37214 L .25051 1.37382 L F
.25056 1.37387 m .25051 1.37382 L .24639 1.38629 L F
.23559 1.37329 m .25071 1.36752 L .23004 1.34555 L .339 .511 0 0 k
F
.25056 1.37387 m .25108 1.37156 L .2375 1.35867 L .427 .465 0 0 k
F
.2425 1.40748 m .24203 1.40545 L .22076 1.38901 L .565 .398 0 0 k
F
.24249 1.40779 m .24203 1.40545 L .22073 1.39009 L .339 .511 0 0 k
F
.24221 1.39898 m .23559 1.37329 L .22302 1.37508 L .776 .325 0 0 k
F
.23559 1.37329 m .23004 1.34555 L .22617 1.3641 L .339 .511 0 0 k
F
.23559 1.37329 m .22988 1.3511 L .22617 1.3641 L .776 .325 0 0 k
F
.23559 1.37329 m .22617 1.3641 L .22302 1.37508 L F
.24203 1.40545 m .23559 1.37329 L .22186 1.38467 L .339 .511 0 0 k
F
.23559 1.37329 m .22617 1.3641 L .22186 1.38467 L F
.24203 1.40545 m .22186 1.38467 L .22076 1.38901 L .565 .398 0 0 k
F
.24203 1.40545 m .22186 1.38467 L .22073 1.39009 L .339 .511 0 0 k
F
.24203 1.40545 m .22327 1.37911 L .22186 1.38467 L .565 .398 0 0 k
F
.23559 1.37329 m .24508 1.37258 L .22988 1.3511 L .776 .325 0 0 k
F
.24508 1.37258 m .25106 1.37214 L .23132 1.35254 L F
.24508 1.37258 m .23132 1.35254 L .22988 1.3511 L F
.25071 1.36752 m .23768 1.35254 L .23004 1.34555 L .339 .511 0 0 k
F
.2397 1.30999 m .25041 1.29907 L .2307 1.29753 L .731 .321 0 0 k
F
.23037 1.30892 m .24853 1.30117 L .23065 1.27754 L .206 .578 0 0 k
F
.23036 1.33282 m .23937 1.32166 L .23037 1.30892 L .529 .402 0 0 k
F
.23958 1.32196 m .24853 1.30117 L .23037 1.30892 L .206 .578 0 0 k
F
.24964 1.35554 m .23796 1.3424 L .23036 1.3348 L .996 .272 0 0 k
F
.25098 1.35705 m .23796 1.3424 L .23033 1.33575 L .278 .546 0 0 k
F
.23006 1.34491 m .23007 1.34274 L .20889 1.32576 L .415 .459 0 0 k
F
.23976 1.32222 m .24853 1.30117 L .23958 1.32196 L .206 .578 0 0 k
F
.24826 1.31085 m .24819 1.31075 L .23036 1.33282 L .529 .402 0 0 k
F
.23036 1.33282 m .21438 1.31379 L .21403 1.31413 L .176 .588 0 0 k
F
.23036 1.33282 m .23037 1.30892 L .21201 1.31183 L .529 .402 0 0 k
F
.23037 1.30892 m .23065 1.27754 L .22133 1.29908 L .206 .578 0 0 k
F
.23037 1.30892 m .23038 1.2867 L .22133 1.29908 L .529 .402 0 0 k
F
.23037 1.30892 m .22133 1.29908 L .21201 1.31183 L F
.23036 1.33282 m .21403 1.31413 L .20909 1.31905 L .176 .588 0 0 k
F
.23007 1.34274 m .23037 1.30892 L .21374 1.32367 L .206 .578 0 0 k
F
.23007 1.34274 m .21172 1.32131 L .20889 1.32576 L .415 .459 0 0 k
F
.23037 1.30892 m .22133 1.29908 L .21144 1.32197 L .206 .578 0 0 k
F
.21331 1.32405 m .21144 1.32197 L .20881 1.32803 L F
.23037 1.30892 m .21144 1.32197 L .21331 1.32405 L F
.2303 1.31654 m .23475 1.31512 L .23037 1.30892 L F
.23114 1.33375 m .23976 1.32222 L .23036 1.33282 L .529 .402 0 0 k
F
.23976 1.32222 m .2394 1.32172 L .23036 1.33282 L F
.23033 1.33575 m .23079 1.33456 L .23035 1.334 L .176 .588 0 0 k
F
.23007 1.34274 m .23475 1.31512 L .2303 1.31654 L .206 .578 0 0 k
F
.23006 1.34491 m .23077 1.3438 L .23007 1.34274 L .415 .459 0 0 k
F
.23006 1.3441 m .23024 1.34299 L .23007 1.34274 L .206 .578 0 0 k
F
.23024 1.34299 m .23475 1.31512 L .23007 1.34274 L F
.23006 1.3441 m .23958 1.32196 L .23475 1.31512 L F
.23076 1.34383 m .23976 1.32222 L .23042 1.34329 L F
.23976 1.32222 m .23958 1.32196 L .23006 1.3441 L F
.23077 1.3438 m .23088 1.34364 L .23007 1.34274 L .415 .459 0 0 k
F
.24824 1.31081 m .25021 1.30655 L .23091 1.28729 L .239 .56 0 0 k
F
.23038 1.2867 m .23043 1.28653 L .21056 1.26678 L .282 .525 0 0 k
F
.23154 1.24848 m .23447 1.23411 L .22785 1.24361 L .097 .59 0 0 k
F
.26443 1.19066 m .26256 1.18906 L .25526 1.215 L .051 .586 0 0 k
F
.25644 1.17608 m .2553 1.1735 L .2538 1.17345 L .996 .277 0 .017 k
F
.2749 1.16287 m .27079 1.15978 L .26256 1.18906 L .051 .586 0 0 k
F
.27336 1.19297 m .2553 1.1735 L .25644 1.17608 L .996 .277 0 .017 k
F
.28665 1.17504 m .28779 1.17609 L .2749 1.16287 L .5 .5 .5 1 k
F
.2749 1.16287 m .29364 1.18149 L .27414 1.16159 L F
.28779 1.17609 m .29364 1.18149 L .2749 1.16287 L F
.27662 1.15803 m .29197 1.13572 L .28168 1.12176 L .055 .537 0 0 k
F
.28057 1.16264 m .29197 1.13572 L .27662 1.15803 L F
.27662 1.15803 m .28949 1.1643 L .28095 1.15178 L .996 .221 0 .116 k
F
.31404 1.16659 m .29939 1.14985 L .29757 1.14869 L .5 .5 .5 1 k
F
.29125 1.16689 m .30158 1.14308 L .28095 1.15178 L .058 .557 0 0 k
F
.28949 1.1643 m .29076 1.16491 L .28095 1.15178 L .996 .221 0 .116 k
F
.28095 1.15178 m .30158 1.14308 L .28408 1.12935 L .058 .557 0 0 k
F
.27414 1.16159 m .28022 1.16347 L .27662 1.15803 L .996 .221 0 .116 k
F
.28022 1.16347 m .28057 1.16264 L .27662 1.15803 L .055 .537 0 0 k
F
.28022 1.16347 m .30099 1.1699 L .27662 1.15803 L .996 .221 0 .116 k
F
.27372 1.17882 m .28022 1.16347 L .27662 1.15803 L .055 .537 0 0 k
F
.27336 1.19297 m .27587 1.18818 L .2553 1.1735 L .996 .277 0 .017 k
F
.27587 1.18818 m .29125 1.16689 L .28095 1.15178 L .058 .557 0 0 k
F
.2741 1.19521 m .26999 1.19175 L .26174 1.22037 L .055 .605 0 0 k
F
.2741 1.19521 m .29289 1.21431 L .27336 1.19297 L .5 .5 .5 1 k
F
.28703 1.20952 m .29289 1.21431 L .2741 1.19521 L F
.27981 1.19325 m .29125 1.16689 L .27587 1.18818 L .058 .557 0 0 k
F
.31305 1.20603 m .31329 1.20305 L .29341 1.19181 L .032 .543 0 0 k
F
.3138 1.16952 m .31442 1.16773 L .31399 1.1673 L .028 .522 0 0 k
F
.31329 1.20305 m .31642 1.16454 L .29877 1.18545 L .032 .543 0 0 k
F
.31329 1.20305 m .2968 1.18306 L .29364 1.18149 L .5 .5 .5 1 k
F
.31329 1.20305 m .29877 1.18545 L .29341 1.19181 L .032 .543 0 0 k
F
.31404 1.16659 m .31642 1.16454 L .29939 1.14985 L .5 .5 .5 1 k
F
.31642 1.16454 m .30906 1.15379 L .30824 1.15577 L .032 .543 0 0 k
F
.31642 1.16454 m .30763 1.15512 L .29939 1.14985 L .5 .5 .5 1 k
F
.31399 1.1673 m .31417 1.16679 L .31404 1.16659 L .028 .522 0 0 k
F
.31642 1.16454 m .30824 1.15577 L .29341 1.19181 L .032 .543 0 0 k
F
.31715 1.12867 m .31931 1.12888 L .3093 1.12104 L .5 .5 .5 1 k
F
.31931 1.12888 m .31832 1.12756 L .31821 1.12784 L .032 .543 0 0 k
F
.31931 1.12888 m .31821 1.12784 L .3093 1.12104 L .5 .5 .5 1 k
F
.31715 1.12867 m .31785 1.12963 L .31961 1.12891 L F
.31931 1.12888 m .31821 1.12784 L .29341 1.19181 L .032 .543 0 0 k
F
.31931 1.12888 m .31833 1.12793 L .31821 1.12784 L .5 .5 .5 1 k
F
.31642 1.16454 m .30859 1.15573 L .30763 1.15512 L F
.31329 1.20305 m .29868 1.184 L .2968 1.18306 L F
.27587 1.18818 m .28882 1.19318 L .28028 1.17977 L .996 .277 0 .017 k
F
.29058 1.19595 m .30093 1.17286 L .28028 1.17977 L .062 .577 0 0 k
F
.28882 1.19318 m .29013 1.19369 L .28028 1.17977 L .996 .277 0 .017 k
F
.29076 1.16491 m .30099 1.1699 L .28095 1.15178 L .996 .221 0 .116 k
F
.28028 1.17977 m .30093 1.17286 L .28341 1.15741 L .062 .577 0 0 k
F
.27336 1.19297 m .27948 1.19403 L .27587 1.18818 L .996 .277 0 .017 k
F
.27948 1.19403 m .27981 1.19325 L .27587 1.18818 L .058 .557 0 0 k
F
.27948 1.19403 m .30038 1.19765 L .27587 1.18818 L .996 .277 0 .017 k
F
.27296 1.20904 m .27948 1.19403 L .27587 1.18818 L .058 .557 0 0 k
F
.27335 1.22537 m .2922 1.24475 L .27264 1.22212 L .5 .5 .5 1 k
F
.28633 1.24067 m .2922 1.24475 L .27335 1.22537 L F
.27264 1.22212 m .27519 1.21604 L .25304 1.20148 L .996 .303 0 0 k
F
.27519 1.21604 m .29058 1.19595 L .28028 1.17977 L .062 .577 0 0 k
F
.27335 1.22537 m .26924 1.22157 L .26099 1.2493 L .067 .618 0 0 k
F
.26362 1.22213 m .26174 1.22037 L .25444 1.2457 L .055 .605 0 0 k
F
.27911 1.22157 m .29058 1.19595 L .27519 1.21604 L .062 .577 0 0 k
F
.31239 1.23791 m .31259 1.23736 L .29289 1.21431 L .996 .343 0 .205 k
F
.31863 1.16262 m .31903 1.15768 L .31753 1.16145 L .036 .565 0 0 k
F
.31863 1.16262 m .31894 1.16235 L .31765 1.16153 L .5 .5 .5 1 k
F
.31863 1.16262 m .31765 1.16153 L .31753 1.16145 L F
.33336 1.14802 m .32347 1.17529 L .3235 1.17534 L .032 .543 0 0 k
F
.31863 1.16262 m .33643 1.17339 L .31903 1.15768 L .036 .565 0 0 k
F
.33241 1.18728 m .33338 1.18268 L .3309 1.18564 L .026 .597 0 0 k
F
.32369 1.17563 m .3327 1.18377 L .32339 1.17517 L .5 .5 .5 1 k
F
.3327 1.18377 m .33261 1.18364 L .32339 1.17517 L F
.32612 1.2163 m .32686 1.21356 L .31573 1.20373 L .026 .597 0 0 k
F
.32279 1.21034 m .33263 1.18367 L .31573 1.19855 L .036 .565 0 0 k
F
.33263 1.18367 m .33643 1.17339 L .33055 1.18054 L F
.32423 1.17594 m .33261 1.18364 L .31642 1.16454 L .5 .5 .5 1 k
F
.3327 1.18377 m .33643 1.17339 L .33263 1.18367 L .036 .565 0 0 k
F
.33261 1.18364 m .33618 1.18692 L .33055 1.18054 L .5 .5 .5 1 k
F
.33261 1.18364 m .33055 1.18054 L .31642 1.16454 L F
.32518 1.21516 m .33155 1.22615 L .31573 1.20373 L 0 .996 .996 .133 k
F
.31379 1.20391 m .32301 1.21071 L .31329 1.20305 L .5 .5 .5 1 k
F
.32301 1.21071 m .3327 1.18377 L .32282 1.2104 L .036 .565 0 0 k
F
.32301 1.21071 m .32271 1.21021 L .31329 1.20305 L .5 .5 .5 1 k
F
.31498 1.24052 m .33017 1.22445 L .31305 1.20603 L .03 .618 0 0 k
F
.32535 1.21537 m .33155 1.22615 L .32518 1.21516 L 0 .996 .996 .133 k
F
.33017 1.22445 m .33265 1.22182 L .31901 1.21082 L .03 .618 0 0 k
F
.33017 1.22445 m .31901 1.21082 L .31305 1.20603 L F
.32536 1.25116 m .33265 1.22182 L .31498 1.24052 L F
.33155 1.22615 m .33254 1.22786 L .31901 1.21082 L 0 .996 .996 .133 k
F
.3327 1.18377 m .33263 1.18367 L .31272 1.23761 L .036 .565 0 0 k
F
.31239 1.23791 m .31309 1.23829 L .31259 1.23736 L .996 .343 0 .205 k
F
.31272 1.23762 m .31272 1.23761 L .31252 1.23815 L .036 .565 0 0 k
F
.3327 1.18377 m .31272 1.23761 L .31272 1.23762 L F
.31294 1.23871 m .32301 1.21071 L .31252 1.23815 L F
.32301 1.21071 m .32282 1.2104 L .31252 1.23815 L F
.31329 1.20305 m .32271 1.21021 L .31573 1.19855 L .5 .5 .5 1 k
F
.31259 1.23736 m .32279 1.21034 L .31573 1.19855 L .036 .565 0 0 k
F
.31252 1.23815 m .31273 1.23758 L .31259 1.23736 L F
.31273 1.23758 m .32279 1.21034 L .31259 1.23736 L F
.31642 1.16454 m .33055 1.18054 L .31863 1.16262 L .5 .5 .5 1 k
F
.32339 1.17517 m .32423 1.17594 L .31642 1.16454 L F
.31573 1.19855 m .33055 1.18054 L .31863 1.16262 L .036 .565 0 0 k
F
.31573 1.19855 m .31863 1.16262 L .30828 1.18685 L F
.31329 1.20305 m .31573 1.19855 L .29868 1.184 L .5 .5 .5 1 k
F
.31573 1.19855 m .30828 1.18685 L .30747 1.18874 L .036 .565 0 0 k
F
.31573 1.19855 m .30693 1.18811 L .29868 1.184 L .5 .5 .5 1 k
F
.31642 1.16454 m .31931 1.12888 L .30906 1.15379 L .032 .543 0 0 k
F
.31642 1.16454 m .31863 1.16262 L .30859 1.15573 L .5 .5 .5 1 k
F
.31863 1.16262 m .31753 1.16145 L .30859 1.15573 L F
.31863 1.16262 m .31753 1.16145 L .29607 1.2154 L .036 .565 0 0 k
F
.33263 1.18367 m .33055 1.18054 L .31573 1.19855 L F
.31799 1.19436 m .33581 1.20737 L .3184 1.18942 L .04 .586 0 0 k
F
.31344 1.20324 m .31343 1.20323 L .31323 1.2038 L .032 .543 0 0 k
F
.31305 1.20603 m .31366 1.2043 L .31323 1.2038 L F
.31259 1.23736 m .31573 1.19855 L .29607 1.2154 L .036 .565 0 0 k
F
.31259 1.23736 m .31328 1.22879 L .29803 1.21606 L .996 .343 0 .205 k
F
.31259 1.23736 m .31508 1.23029 L .31328 1.22879 L F
.32301 1.21071 m .33207 1.2174 L .32271 1.21021 L .5 .5 .5 1 k
F
.33207 1.2174 m .33198 1.21726 L .32271 1.21021 L F
.32271 1.21021 m .32357 1.21086 L .31573 1.19855 L F
.33109 1.21579 m .33348 1.21363 L .31799 1.19436 L .04 .586 0 0 k
F
.33207 1.2174 m .33348 1.21363 L .33109 1.21579 L F
.33348 1.21363 m .33581 1.20737 L .31799 1.19436 L F
.35264 1.21422 m .35285 1.2142 L .33537 1.19167 L .5 .5 .5 1 k
F
.35222 1.23967 m .35285 1.2142 L .33265 1.22182 L .007 .548 0 0 k
F
.35773 1.17919 m .36604 1.19512 L .35354 1.1725 L 0 .875 .996 .139 k
F
.36604 1.19512 m .37113 1.20489 L .36412 1.192 L F
.36604 1.19512 m .36412 1.192 L .35354 1.1725 L F
.35285 1.2142 m .35382 1.17515 L .34016 1.19766 L .007 .548 0 0 k
F
.35773 1.17919 m .35815 1.17759 L .35354 1.1725 L .004 .528 0 0 k
F
.35354 1.1725 m .36551 1.14978 L .35449 1.13433 L F
.35815 1.17759 m .36551 1.14978 L .35354 1.1725 L F
.35354 1.1725 m .3422 1.16001 L .34087 1.15811 L 0 .875 .996 .139 k
F
.35354 1.1725 m .35449 1.13433 L .34303 1.16057 L .004 .528 0 0 k
F
.35382 1.17515 m .3544 1.15183 L .3494 1.16792 L .007 .548 0 0 k
F
.35354 1.1725 m .35382 1.17515 L .3422 1.16001 L 0 .875 .996 .139 k
F
.35382 1.17515 m .34891 1.16952 L .34016 1.19766 L .007 .548 0 0 k
F
.35382 1.17515 m .35399 1.17674 L .34891 1.16952 L 0 .875 .996 .139 k
F
.35382 1.17515 m .34891 1.16952 L .3422 1.16001 L F
.35382 1.17515 m .3494 1.16792 L .34891 1.16952 L .007 .548 0 0 k
F
.35285 1.2142 m .34191 1.19994 L .33537 1.19167 L .5 .5 .5 1 k
F
.35318 1.21417 m .35377 1.19052 L .34826 1.20776 L .01 .571 0 0 k
F
.35318 1.21417 m .34878 1.20841 L .34826 1.20776 L .5 .5 .5 1 k
F
.35318 1.21417 m .34826 1.20776 L .33537 1.19167 L F
.3522 1.25379 m .35318 1.21417 L .3395 1.23518 L .01 .571 0 0 k
F
.35264 1.21422 m .33537 1.19167 L .33326 1.18904 L .5 .5 .5 1 k
F
.35285 1.2142 m .34016 1.19766 L .33265 1.22182 L .007 .548 0 0 k
F
.35285 1.2142 m .34346 1.2019 L .34191 1.19994 L .5 .5 .5 1 k
F
.35285 1.2142 m .35318 1.21417 L .34346 1.2019 L F
.35318 1.21417 m .34826 1.20776 L .3395 1.23518 L .01 .571 0 0 k
F
.31799 1.19436 m .33558 1.21999 L .31831 1.19378 L .5 .5 .5 1 k
F
.31573 1.19855 m .32992 1.21388 L .31799 1.19436 L F
.32992 1.21388 m .33558 1.21999 L .31799 1.19436 L F
.32305 1.2416 m .33207 1.2174 L .31508 1.23029 L .04 .586 0 0 k
F
.32357 1.21086 m .33365 1.21853 L .31573 1.19855 L .5 .5 .5 1 k
F
.33365 1.21853 m .33558 1.21999 L .33232 1.21648 L F
.33365 1.21853 m .33232 1.21648 L .31573 1.19855 L F
.31508 1.23029 m .31799 1.19436 L .30688 1.21967 L .04 .586 0 0 k
F
.31508 1.23029 m .30627 1.21888 L .29803 1.21606 L .996 .343 0 .205 k
F
.31573 1.19855 m .31799 1.19436 L .30693 1.18811 L .5 .5 .5 1 k
F
.31799 1.19436 m .317 1.19281 L .31689 1.19307 L .04 .586 0 0 k
F
.31799 1.19436 m .31689 1.19307 L .30693 1.18811 L .5 .5 .5 1 k
F
.31573 1.19855 m .30747 1.18874 L .29607 1.2154 L .036 .565 0 0 k
F
.31259 1.23736 m .29803 1.21606 L .29607 1.2154 L .996 .343 0 .205 k
F
.31259 1.23736 m .29607 1.2154 L .29289 1.21431 L F
.31252 1.23815 m .31259 1.23736 L .2959 1.21583 L .036 .565 0 0 k
F
.31259 1.23736 m .29607 1.2154 L .2959 1.21583 L F
.31252 1.23815 m .30387 1.22653 L .30206 1.23066 L F
.30387 1.22653 m .2959 1.21583 L .30206 1.23066 L F
.30206 1.23066 m .2959 1.21583 L .29267 1.22394 L F
.31723 1.28067 m .31428 1.27487 L .30096 1.26161 L .5 .5 .5 1 k
F
.31724 1.3171 m .31654 1.31503 L .29628 1.29182 L F
.31654 1.31503 m .31428 1.27487 L .30291 1.29387 L .041 .634 0 0 k
F
.31654 1.31503 m .30291 1.29387 L .30152 1.2962 L F
.31821 1.31968 m .31854 1.31822 L .3167 1.3178 L F
.31854 1.31822 m .32483 1.29037 L .31721 1.31609 L F
.31724 1.3171 m .31854 1.31822 L .31654 1.31503 L .5 .5 .5 1 k
F
.31854 1.31822 m .31721 1.31609 L .3167 1.3178 L .041 .634 0 0 k
F
.32483 1.29037 m .32374 1.28876 L .31723 1.28067 L .5 .5 .5 1 k
F
.32483 1.29037 m .32408 1.28926 L .3167 1.3178 L .041 .634 0 0 k
F
.31893 1.28499 m .31923 1.28361 L .31738 1.2833 L .03 .618 0 0 k
F
.31923 1.28361 m .31782 1.28154 L .31738 1.2833 L F
.31738 1.2833 m .31785 1.28139 L .31723 1.28067 L F
.31777 1.2903 m .31893 1.28499 L .31738 1.2833 L F
.3167 1.3178 m .32408 1.28926 L .31428 1.27487 L .041 .634 0 0 k
F
.31854 1.31822 m .31868 1.31834 L .31654 1.31503 L .5 .5 .5 1 k
F
.31428 1.27487 m .31234 1.24036 L .30603 1.26549 L .041 .634 0 0 k
F
.31654 1.31503 m .29907 1.29314 L .29628 1.29182 L .5 .5 .5 1 k
F
.31428 1.27487 m .30603 1.26549 L .30096 1.26161 L F
.31428 1.27487 m .30603 1.26549 L .29597 1.30547 L .041 .634 0 0 k
F
.32483 1.29037 m .33036 1.29704 L .32374 1.28876 L .5 .5 .5 1 k
F
.33036 1.29704 m .33021 1.29682 L .32374 1.28876 L F
.32374 1.28876 m .33021 1.29682 L .31428 1.27487 L F
.33026 1.29689 m .33134 1.29293 L .32884 1.29482 L .069 .636 0 0 k
F
.3166 1.34897 m .31592 1.34618 L .29561 1.32208 L .5 .5 .5 1 k
F
.31801 1.34921 m .3242 1.32307 L .31666 1.34725 L .069 .636 0 0 k
F
.33424 1.33505 m .33819 1.34633 L .32269 1.31983 L 0 .816 .996 .028 k
F
.3242 1.32307 m .33036 1.29704 L .32347 1.32191 L .069 .636 0 0 k
F
.33036 1.29704 m .33134 1.29293 L .33026 1.29689 L F
.33036 1.29704 m .33026 1.29689 L .32347 1.32191 L F
.31428 1.27487 m .30657 1.26591 L .30603 1.26549 L .5 .5 .5 1 k
F
.31173 1.26985 m .31193 1.2691 L .2922 1.24475 L .996 .376 0 .066 k
F
.31428 1.27487 m .31173 1.26985 L .30657 1.26591 L .5 .5 .5 1 k
F
.33207 1.2174 m .33109 1.21579 L .31508 1.23029 L .04 .586 0 0 k
F
.32625 1.21645 m .32686 1.21356 L .32612 1.2163 L .026 .597 0 0 k
F
.31508 1.23029 m .33109 1.21579 L .31799 1.19436 L .04 .586 0 0 k
F
.3522 1.25379 m .3395 1.23518 L .33254 1.22786 L .5 .5 .5 1 k
F
.3522 1.25379 m .3395 1.23518 L .33197 1.25873 L .01 .571 0 0 k
F
.31508 1.23029 m .32934 1.24472 L .3174 1.2237 L .996 .343 0 .205 k
F
.33149 1.24851 m .33523 1.23891 L .3174 1.2237 L .045 .609 0 0 k
F
.32934 1.24472 m .33181 1.24723 L .3174 1.2237 L .996 .343 0 .205 k
F
.3174 1.2237 m .33523 1.23891 L .3178 1.2188 L .045 .609 0 0 k
F
.31259 1.23736 m .32206 1.2429 L .31508 1.23029 L .996 .343 0 .205 k
F
.32233 1.24338 m .32305 1.2416 L .31508 1.23029 L .04 .586 0 0 k
F
.32614 1.25629 m .32948 1.261 L .31613 1.24296 L 0 .996 .996 .179 k
F
.32948 1.261 m .3183 1.24594 L .31234 1.24036 L .041 .634 0 0 k
F
.32468 1.28694 m .33089 1.2629 L .31428 1.27487 L F
.3246 1.25344 m .33087 1.26287 L .31498 1.24052 L 0 .996 .996 .179 k
F
.33087 1.26287 m .32948 1.261 L .31498 1.24052 L F
.33089 1.2629 m .33197 1.25873 L .32948 1.261 L .041 .634 0 0 k
F
.33089 1.2629 m .32948 1.261 L .31428 1.27487 L F
.33087 1.26287 m .33187 1.26437 L .32948 1.261 L 0 .996 .996 .179 k
F
.32948 1.261 m .33187 1.26437 L .3183 1.24594 L F
.32172 1.24913 m .3246 1.25344 L .32065 1.24813 L F
.32172 1.24913 m .32065 1.24813 L .31498 1.24052 L F
.31798 1.24354 m .32172 1.24913 L .31498 1.24052 L F
.31829 1.24396 m .3246 1.25344 L .31798 1.24354 L F
.32475 1.25364 m .32536 1.25116 L .31498 1.24052 L .03 .618 0 0 k
F
.32948 1.261 m .33197 1.25873 L .3183 1.24594 L .041 .634 0 0 k
F
.31243 1.2701 m .32237 1.24345 L .31193 1.2691 L .04 .586 0 0 k
F
.32237 1.24345 m .32305 1.2416 L .32233 1.24338 L F
.31309 1.23829 m .32237 1.24345 L .31259 1.23736 L .996 .343 0 .205 k
F
.32237 1.24345 m .32206 1.2429 L .31259 1.23736 L F
.32237 1.24345 m .32233 1.24338 L .31193 1.2691 L .04 .586 0 0 k
F
.32237 1.24345 m .33502 1.25047 L .32206 1.2429 L .996 .343 0 .205 k
F
.32206 1.2429 m .33502 1.25047 L .31508 1.23029 L F
.31193 1.2691 m .32233 1.24338 L .31508 1.23029 L .04 .586 0 0 k
F
.31449 1.25935 m .33149 1.24851 L .3174 1.2237 L .045 .609 0 0 k
F
.32178 1.27343 m .33149 1.24851 L .31449 1.25935 L F
.31449 1.25935 m .32881 1.27266 L .31687 1.25027 L .996 .376 0 .066 k
F
.3522 1.25379 m .35258 1.25092 L .3409 1.23666 L .5 .5 .5 1 k
F
.35258 1.25092 m .37048 1.24923 L .35317 1.22712 L .014 .595 0 0 k
F
.35131 1.29456 m .35159 1.29077 L .33187 1.26437 L .5 .5 .5 1 k
F
.35156 1.27963 m .3522 1.25379 L .33197 1.25873 L .01 .571 0 0 k
F
.3522 1.25379 m .3409 1.23666 L .3395 1.23518 L .5 .5 .5 1 k
F
.36158 1.2688 m .36277 1.26619 L .35258 1.25092 L .014 .595 0 0 k
F
.36277 1.26619 m .37048 1.24923 L .35258 1.25092 L F
.35619 1.29865 m .36364 1.27288 L .35159 1.29077 L F
.36364 1.27288 m .37048 1.24923 L .36158 1.2688 L F
.3564 1.26221 m .36364 1.27288 L .3522 1.25379 L .5 .5 .5 1 k
F
.36364 1.27288 m .36158 1.2688 L .3522 1.25379 L F
.36364 1.27288 m .36158 1.2688 L .35159 1.29077 L .014 .595 0 0 k
F
.36364 1.27288 m .37 1.28227 L .36158 1.2688 L .5 .5 .5 1 k
F
.3888 1.19165 m .39569 1.20585 L .39129 1.19445 L F
.3883 1.23103 m .39129 1.19445 L .37304 1.20803 L 0 .51 .003 0 k
F
.3883 1.23103 m .37304 1.20803 L .37829 1.21837 L F
.37852 1.21881 m .37217 1.20632 L .37113 1.20489 L .5 .5 .5 1 k
F
.3883 1.23103 m .3712 1.20941 L .37154 1.2101 L 0 .51 .003 0 k
F
.3888 1.19165 m .37278 1.1644 L .37911 1.17528 L .5 .5 .5 1 k
F
.39129 1.19445 m .38343 1.18103 L .37106 1.20951 L 0 .51 .003 0 k
F
.39382 1.15429 m .40646 1.18259 L .39184 1.14984 L .5 .5 .5 1 k
F
.40646 1.18259 m .40608 1.18173 L .39184 1.14984 L F
.40941 1.18918 m .40938 1.1891 L .39184 1.14984 L F
.39184 1.14984 m .39446 1.15562 L .38396 1.13861 L F
.39446 1.15562 m .39146 1.15118 L .38396 1.13861 L F
.39446 1.15562 m .39191 1.14988 L .39146 1.15118 L 0 .51 .003 0 k
F
.39446 1.15562 m .39146 1.15118 L .37106 1.20951 L F
.39446 1.15562 m .39192 1.15196 L .39146 1.15118 L .5 .5 .5 1 k
F
.37011 1.18561 m .37266 1.1964 L .36734 1.1824 L 0 .697 .996 0 k
F
.36486 1.19286 m .37167 1.16764 L .35382 1.17515 L .007 .548 0 0 k
F
.35905 1.10145 m .37826 1.0528 L .35777 1.09894 L .003 .441 0 0 k
F
.37826 1.0528 m .37805 1.05228 L .35777 1.09894 L F
.35786 1.09874 m .36913 1.0728 L .35731 1.09804 L F
.39241 1.10384 m .3845 1.0942 L .3734 1.12088 L 0 .466 .02 0 k
F
.35531 1.09667 m .35905 1.10145 L .35731 1.09804 L .5 .5 .5 1 k
F
.35678 1.10122 m .35786 1.09874 L .35731 1.09804 L .003 .441 0 0 k
F
.36987 1.07405 m .3799 1.08784 L .36886 1.07235 L .5 .5 .5 1 k
F
.3799 1.08784 m .37972 1.08754 L .36886 1.07235 L F
.36913 1.0728 m .36886 1.07235 L .35731 1.09804 L .003 .441 0 0 k
F
.35731 1.09804 m .36886 1.07235 L .36318 1.0628 L F
.35518 1.09221 m .35028 1.08823 L .3416 1.11703 L .001 .508 0 0 k
F
.35518 1.09221 m .3416 1.11703 L .34376 1.11911 L F
.35518 1.09221 m .35077 1.08906 L .35028 1.08823 L 0 .774 .996 .054 k
F
.35518 1.09221 m .35531 1.09667 L .35077 1.08906 L F
.35747 1.06008 m .35842 1.05788 L .35797 1.05712 L 0 .418 0 0 k
F
.35531 1.09667 m .35731 1.09804 L .3403 1.07837 L .5 .5 .5 1 k
F
.35731 1.09804 m .36318 1.0628 L .34737 1.08584 L .003 .441 0 0 k
F
.35731 1.09804 m .34522 1.08321 L .3403 1.07837 L .5 .5 .5 1 k
F
.35574 1.07012 m .35915 1.06149 L .35747 1.06008 L 0 .418 0 0 k
F
.35531 1.09667 m .3403 1.07837 L .3382 1.07631 L .5 .5 .5 1 k
F
.36318 1.0628 m .35719 1.05656 L .34414 1.08563 L .003 .441 0 0 k
F
.34577 1.08816 m .34414 1.08563 L .33777 1.09981 L F
.36318 1.0628 m .34414 1.08563 L .34577 1.08816 L F
.3266 1.05842 m .32901 1.06054 L .32794 1.05862 L .996 .033 0 .522 k
F
.32105 1.0576 m .33081 1.06496 L .3266 1.05842 L F
.33192 1.06579 m .33268 1.06429 L .32794 1.05862 L .027 .443 0 0 k
F
.33478 1.07197 m .33848 1.0611 L .33264 1.06969 L .024 .5 0 0 k
F
.33081 1.06496 m .34439 1.07518 L .3266 1.05842 L .996 .033 0 .522 k
F
.34439 1.07518 m .34601 1.07197 L .33549 1.05973 L .032 .467 0 0 k
F
.34601 1.07197 m .35343 1.05732 L .33549 1.05973 L F
.33612 1.02587 m .31841 1.05027 L .31961 1.05194 L .027 .443 0 0 k
F
.32794 1.05862 m .33549 1.05973 L .32059 1.0498 L .996 .033 0 .522 k
F
.33549 1.05973 m .35343 1.05732 L .339 1.04544 L .032 .467 0 0 k
F
.34439 1.07518 m .34311 1.07295 L .3266 1.05842 L .996 .033 0 .522 k
F
.32822 1.0653 m .3382 1.07631 L .32105 1.0576 L 0 .996 .996 .186 k
F
.32042 1.08873 m .33192 1.06579 L .32794 1.05862 L .027 .443 0 0 k
F
.32794 1.05862 m .35302 1.08169 L .33873 1.0602 L .996 .033 0 .522 k
F
.32901 1.06054 m .35302 1.08169 L .32794 1.05862 L F
.32042 1.08873 m .32269 1.07963 L .31785 1.08716 L .027 .443 0 0 k
F
.32269 1.07963 m .32794 1.05862 L .31785 1.08716 L F
.31006 1.08243 m .30454 1.07538 L .30309 1.07466 L .996 .284 0 .154 k
F
.31785 1.08716 m .32794 1.05862 L .30301 1.07814 L .027 .443 0 0 k
F
.32794 1.05862 m .32053 1.05049 L .30301 1.07814 L F
.32003 1.09355 m .32042 1.08873 L .31904 1.09236 L .028 .522 0 0 k
F
.32032 1.09385 m .32727 1.0932 L .30454 1.07538 L .996 .284 0 .154 k
F
.32727 1.0932 m .33549 1.05973 L .31985 1.08405 L .032 .467 0 0 k
F
.32727 1.0932 m .31845 1.08233 L .30454 1.07538 L .996 .284 0 .154 k
F
.33549 1.05973 m .3327 1.05674 L .32059 1.0498 L .996 .033 0 .522 k
F
.32032 1.09385 m .30454 1.07538 L .31006 1.08243 L .996 .284 0 .154 k
F
.33549 1.05973 m .3327 1.05674 L .30381 1.10863 L .032 .467 0 0 k
F
.30934 1.11648 m .30381 1.10863 L .30236 1.10803 L .996 .331 0 .049 k
F
.30394 1.1088 m .30381 1.10863 L .30228 1.11138 L .032 .467 0 0 k
F
.33549 1.05973 m .30381 1.10863 L .30394 1.1088 L F
.32003 1.09355 m .3375 1.11464 L .32032 1.09385 L .5 .5 .5 1 k
F
.33191 1.108 m .3375 1.11464 L .32003 1.09355 L F
.33125 1.10116 m .33199 1.09971 L .32727 1.0932 L .032 .467 0 0 k
F
.33199 1.09971 m .34439 1.07518 L .32727 1.0932 L F
.32727 1.0932 m .34439 1.07518 L .33549 1.05973 L F
.35731 1.09804 m .3472 1.08515 L .34522 1.08321 L .5 .5 .5 1 k
F
.35731 1.09804 m .34737 1.08584 L .33777 1.09981 L .003 .441 0 0 k
F
.35731 1.09804 m .36258 1.10164 L .3472 1.08515 L .5 .5 .5 1 k
F
.33488 1.09248 m .35285 1.0919 L .3384 1.07798 L .036 .49 0 0 k
F
.35506 1.11154 m .35731 1.09804 L .33777 1.09981 L .003 .441 0 0 k
F
.34538 1.10644 m .35285 1.0919 L .33488 1.09248 L .036 .49 0 0 k
F
.35731 1.09804 m .36826 1.11258 L .36258 1.10164 L .5 .5 .5 1 k
F
.36927 1.11453 m .37045 1.11155 L .36258 1.10164 L .006 .464 0 0 k
F
.35905 1.10145 m .37936 1.12743 L .35731 1.09804 L .5 .5 .5 1 k
F
.37936 1.12743 m .38147 1.13013 L .37917 1.12708 L F
.37936 1.12743 m .37917 1.12708 L .35731 1.09804 L F
.35382 1.17515 m .37167 1.16764 L .3544 1.15183 L .007 .548 0 0 k
F
.35449 1.13433 m .36622 1.1537 L .35464 1.13742 L 0 .791 .996 .099 k
F
.36622 1.1537 m .37174 1.16281 L .35464 1.13742 L F
.36869 1.15374 m .37936 1.12743 L .36776 1.15174 L .011 .489 0 0 k
F
.36551 1.14978 m .37174 1.16281 L .35449 1.13433 L 0 .791 .996 .099 k
F
.3584 1.14179 m .35871 1.14102 L .35667 1.13793 L .006 .464 0 0 k
F
.37012 1.11561 m .37237 1.11914 L .36776 1.11306 L 0 .774 .996 .054 k
F
.35425 1.1292 m .36551 1.14978 L .35449 1.13433 L 0 .791 .996 .099 k
F
.35844 1.13497 m .36551 1.14978 L .35425 1.1292 L F
.36551 1.14978 m .36665 1.14546 L .35449 1.13433 L .004 .528 0 0 k
F
.35449 1.13433 m .3723 1.12413 L .35506 1.11154 L F
.36665 1.14546 m .3723 1.12413 L .35449 1.13433 L F
.35871 1.14102 m .36927 1.11453 L .35667 1.13793 L .006 .464 0 0 k
F
.35667 1.13793 m .36927 1.11453 L .36258 1.10164 L F
.35449 1.13433 m .34958 1.12952 L .3416 1.11703 L 0 .791 .996 .099 k
F
.35449 1.13433 m .3416 1.11703 L .34376 1.11911 L F
.35449 1.13433 m .35506 1.11154 L .34958 1.12952 L .004 .528 0 0 k
F
.35449 1.13433 m .35008 1.1303 L .34958 1.12952 L 0 .791 .996 .099 k
F
.35449 1.13433 m .35464 1.13742 L .35008 1.1303 L F
.35667 1.13793 m .36258 1.10164 L .34671 1.12389 L .006 .464 0 0 k
F
.35464 1.13742 m .35667 1.13793 L .33999 1.11683 L .5 .5 .5 1 k
F
.35667 1.13793 m .34457 1.12087 L .33999 1.11683 L F
.35464 1.13742 m .33999 1.11683 L .3375 1.11464 L F
.36258 1.10164 m .35657 1.09435 L .3472 1.08515 L F
.35905 1.10145 m .35777 1.09894 L .35678 1.10122 L .003 .441 0 0 k
F
.35506 1.11154 m .35843 1.10301 L .35678 1.10122 L F
.36258 1.10164 m .35657 1.09435 L .33708 1.13739 L .006 .464 0 0 k
F
.37045 1.11155 m .3799 1.08784 L .36258 1.10164 L F
.36258 1.10164 m .37526 1.12109 L .36727 1.10485 L .5 .5 .5 1 k
F
.37526 1.12109 m .37917 1.12708 L .36902 1.10811 L F
.37526 1.12109 m .36902 1.10811 L .36727 1.10485 L F
.3799 1.08784 m .38211 1.0823 L .37864 1.08574 L .006 .464 0 0 k
F
.36886 1.07235 m .36998 1.06986 L .36318 1.0628 L .003 .441 0 0 k
F
.36998 1.06986 m .38028 1.04697 L .36318 1.0628 L F
.36886 1.07235 m .382 1.09073 L .36318 1.0628 L .5 .5 .5 1 k
F
.36318 1.0628 m .37539 1.08092 L .36782 1.06786 L F
.37539 1.08092 m .37864 1.08574 L .36964 1.07086 L F
.37539 1.08092 m .36964 1.07086 L .36782 1.06786 L F
.38032 1.04703 m .37077 1.03333 L .3684 1.02992 L 0 .996 .996 .2 k
F
.37306 1.03636 m .3736 1.03428 L .37291 1.03615 L 0 .488 0 0 k
F
.38028 1.04697 m .38266 1.04166 L .37077 1.03333 L .003 .441 0 0 k
F
.38218 1.04333 m .38322 1.04148 L .37937 1.03496 L .002 .372 0 0 k
F
.39568 1.01917 m .40392 1.00444 L .39446 1.0162 L F
.39743 1.00751 m .40329 .99352 L .40174 .99011 L 0 .334 .081 0 k
F
.40174 .99011 m .40886 1.00109 L .39504 .98342 L .5 .5 .5 1 k
F
.40886 1.00109 m .40461 .99641 L .39504 .98342 L F
.38383 1.00383 m .39617 .98164 L .37988 .99829 L 0 .346 0 0 k
F
.37988 .99829 m .39446 1.0162 L .38959 1.00439 L .5 .5 .5 1 k
F
.38959 1.00439 m .40392 1.00444 L .39315 .99374 L .002 .372 0 0 k
F
.38276 1.00577 m .38383 1.00383 L .38275 1.00574 L 0 .346 0 0 k
F
.38276 1.00577 m .39571 1.01924 L .37988 .99829 L .5 .5 .5 1 k
F
.39571 1.01924 m .39446 1.0162 L .37988 .99829 L F
.37937 1.03496 m .39446 1.0162 L .38959 1.00439 L .002 .372 0 0 k
F
.3688 1.0301 m .36891 1.03021 L .36889 1.03014 L .996 .394 0 .183 k
F
.3684 1.02992 m .36895 1.03046 L .3688 1.0301 L F
.36837 1.03165 m .36889 1.03014 L .35402 1.02174 L 0 .346 0 0 k
F
.38039 .9613 m .39005 .96881 L .37564 .95599 L .5 .5 .5 1 k
F
.37988 .99829 m .39005 .96881 L .37364 .9904 L 0 .346 0 0 k
F
.39005 .96881 m .39359 .95854 L .3883 .96698 L F
.39005 .96881 m .3883 .96698 L .37564 .95599 L .5 .5 .5 1 k
F
.39005 .96881 m .3883 .96698 L .37364 .9904 L 0 .346 0 0 k
F
.39005 .96881 m .3887 .96733 L .3883 .96698 L .5 .5 .5 1 k
F
.37988 .99829 m .37516 .99167 L .37364 .9904 L F
.3736 .9915 m .37426 .98896 L .37342 .99128 L 0 .468 0 0 k
F
.37988 .99829 m .37364 .9904 L .35918 .97837 L .5 .5 .5 1 k
F
.36889 1.03014 m .37988 .99829 L .3586 1.01442 L 0 .346 0 0 k
F
.37988 .99829 m .37364 .9904 L .3586 1.01442 L F
.36889 1.03014 m .3586 1.01442 L .3542 1.01097 L .996 .394 0 .183 k
F
.36889 1.03014 m .3586 1.01442 L .35402 1.02174 L 0 .346 0 0 k
F
.36889 1.03014 m .36131 1.01655 L .3586 1.01442 L .996 .394 0 .183 k
F
.37988 .99829 m .38959 1.00439 L .37516 .99167 L .5 .5 .5 1 k
F
.39647 1.01369 m .40392 1.00444 L .38959 1.00439 L .002 .372 0 0 k
F
.36889 1.03014 m .37937 1.03496 L .36131 1.01655 L .996 .394 0 .183 k
F
.37937 1.03496 m .38959 1.00439 L .37404 1.02714 L .002 .372 0 0 k
F
.37937 1.03496 m .37312 1.02579 L .36131 1.01655 L .996 .394 0 .183 k
F
.38959 1.00439 m .38784 1.00224 L .37516 .99167 L .5 .5 .5 1 k
F
.35797 1.05712 m .36318 1.0628 L .34783 1.04661 L F
.36318 1.0628 m .35719 1.05656 L .34783 1.04661 L F
.36318 1.0628 m .36837 1.03165 L .35719 1.05656 L .003 .441 0 0 k
F
.36889 1.03014 m .38065 1.04178 L .37715 1.03394 L .996 .394 0 .183 k
F
.38959 1.00439 m .38784 1.00224 L .3746 1.02343 L .002 .372 0 0 k
F
.36891 1.03021 m .38218 1.04332 L .36889 1.03014 L .996 .394 0 .183 k
F
.38218 1.04332 m .38328 1.04441 L .38218 1.04332 L F
.38218 1.04332 m .38218 1.04332 L .36889 1.03014 L F
.38028 1.04697 m .37077 1.03333 L .36837 1.03165 L .003 .441 0 0 k
F
.38032 1.04703 m .38255 1.05026 L .37077 1.03333 L 0 .996 .996 .2 k
F
.36782 1.06786 m .36832 1.068 L .3536 1.04677 L .996 .408 0 .079 k
F
.36848 1.06834 m .38224 1.04352 L .36836 1.06808 L .002 .372 0 0 k
F
.38224 1.04352 m .40392 1.00444 L .38218 1.04333 L F
.369 1.03051 m .36905 1.03043 L .36889 1.03014 L 0 .346 0 0 k
F
.36895 1.03046 m .39526 1.0563 L .3688 1.0301 L .996 .394 0 .183 k
F
.39526 1.0563 m .39523 1.05622 L .3688 1.0301 L F
.3799 1.08784 m .37873 1.0859 L .37585 1.09107 L .006 .464 0 0 k
F
.37873 1.0859 m .37864 1.08574 L .37585 1.09107 L F
.37585 1.09107 m .37864 1.08574 L .36258 1.10164 L F
.37864 1.08574 m .38211 1.0823 L .3702 1.0717 L F
.37864 1.08574 m .382 1.09073 L .3702 1.0717 L .5 .5 .5 1 k
F
.40797 1.0834 m .40371 1.07651 L .39196 1.06194 L F
.40797 1.0834 m .39196 1.06194 L .39344 1.06437 L F
.3923 1.0625 m .39196 1.06194 L .39076 1.06442 L 0 .386 .027 0 k
F
.38277 1.07867 m .39526 1.0563 L .38269 1.07851 L .007 .399 0 0 k
F
.39526 1.0563 m .4035 1.04154 L .39523 1.05623 L F
.39526 1.0563 m .39523 1.05623 L .38269 1.07851 L F
.38328 1.04441 m .39523 1.05622 L .38326 1.04437 L .996 .394 0 .183 k
F
.39523 1.05622 m .40324 1.06414 L .39522 1.0562 L F
.39523 1.05622 m .39522 1.0562 L .38326 1.04437 L F
.38224 1.04352 m .38218 1.04333 L .36835 1.0681 L .002 .372 0 0 k
F
.36782 1.06786 m .36843 1.06842 L .36832 1.068 L .996 .408 0 .079 k
F
.36835 1.0681 m .36835 1.0681 L .3682 1.06835 L .002 .372 0 0 k
F
.38224 1.04352 m .36835 1.0681 L .36835 1.0681 L F
.38328 1.04441 m .38326 1.04437 L .36889 1.03014 L .996 .394 0 .183 k
F
.37715 1.03394 m .38022 1.03749 L .37937 1.03496 L F
.39523 1.05623 m .39729 1.05257 L .38914 1.03945 L .007 .399 0 0 k
F
.39729 1.05257 m .4035 1.04154 L .38914 1.03945 L F
.38322 1.04148 m .39568 1.01917 L .37937 1.03496 L .002 .372 0 0 k
F
.39568 1.01917 m .39446 1.0162 L .37937 1.03496 L F
.37937 1.03496 m .38914 1.03945 L .37468 1.02701 L .996 .394 0 .183 k
F
.38914 1.03945 m .4035 1.04154 L .39272 1.02849 L .007 .399 0 0 k
F
.38065 1.04178 m .39739 1.05835 L .37715 1.03394 L .996 .394 0 .183 k
F
.39739 1.05835 m .40324 1.06414 L .39653 1.05637 L F
.39739 1.05835 m .39653 1.05637 L .37715 1.03394 L F
.36832 1.068 m .38218 1.04333 L .37937 1.03496 L .002 .372 0 0 k
F
.3682 1.06835 m .36835 1.0681 L .36832 1.068 L F
.36835 1.0681 m .38218 1.04333 L .36832 1.068 L F
.36832 1.068 m .38174 1.08051 L .37887 1.07089 L .996 .408 0 .079 k
F
.36843 1.06842 m .38174 1.08051 L .36832 1.068 L F
.36318 1.0628 m .36782 1.06786 L .35812 1.05755 L .5 .5 .5 1 k
F
.3678 1.06956 m .36832 1.068 L .35343 1.05732 L .002 .372 0 0 k
F
.36832 1.068 m .37937 1.03496 L .35933 1.05223 L F
.36832 1.068 m .35803 1.04995 L .3536 1.04677 L .996 .408 0 .079 k
F
.36318 1.0628 m .35812 1.05755 L .35719 1.05656 L .5 .5 .5 1 k
F
.36832 1.068 m .35933 1.05223 L .35343 1.05732 L .002 .372 0 0 k
F
.37535 1.02524 m .3746 1.02343 L .35642 1.05252 L F
.35653 1.05278 m .35642 1.05252 L .35343 1.05732 L F
.37535 1.02524 m .35642 1.05252 L .35653 1.05278 L F
.36258 1.10164 m .3678 1.06956 L .35657 1.09435 L .006 .464 0 0 k
F
.36258 1.10164 m .35753 1.09529 L .35657 1.09435 L .5 .5 .5 1 k
F
.36258 1.10164 m .37864 1.08574 L .3678 1.06956 L .006 .464 0 0 k
F
.36258 1.10164 m .36727 1.10485 L .35753 1.09529 L .5 .5 .5 1 k
F
.37864 1.08574 m .3702 1.0717 L .36782 1.06786 L F
.37864 1.08574 m .3702 1.0717 L .3678 1.06956 L .006 .464 0 0 k
F
.36826 1.11258 m .37917 1.12708 L .36258 1.10164 L .5 .5 .5 1 k
F
.37917 1.12708 m .36965 1.10908 L .36727 1.10485 L F
.36727 1.10485 m .36777 1.10488 L .35302 1.08169 L .996 .406 0 .012 k
F
.36777 1.10488 m .37786 1.074 L .35897 1.08752 L .007 .399 0 0 k
F
.36777 1.10488 m .35747 1.08455 L .35302 1.08169 L .996 .406 0 .012 k
F
.37604 1.07012 m .37887 1.07089 L .37401 1.0658 L .996 .408 0 .079 k
F
.37604 1.07012 m .37401 1.0658 L .36082 1.05197 L F
.36832 1.068 m .37604 1.07012 L .36082 1.05197 L F
.37937 1.03496 m .40324 1.06414 L .39256 1.04102 L .996 .394 0 .183 k
F
.38022 1.03749 m .40324 1.06414 L .37937 1.03496 L F
.38046 1.04723 m .38255 1.05026 L .38032 1.04703 L 0 .996 .996 .2 k
F
.37887 1.07089 m .38914 1.03945 L .37354 1.062 L .007 .399 0 0 k
F
.37887 1.07089 m .37262 1.06046 L .36082 1.05197 L .996 .408 0 .079 k
F
.38914 1.03945 m .38739 1.03697 L .37468 1.02701 L .996 .394 0 .183 k
F
.38914 1.03945 m .38739 1.03697 L .37198 1.06147 L .007 .399 0 0 k
F
.37937 1.03496 m .37404 1.02714 L .35343 1.05732 L .002 .372 0 0 k
F
.36832 1.068 m .36082 1.05197 L .35803 1.04995 L .996 .408 0 .079 k
F
.36834 1.06859 m .36848 1.06834 L .3682 1.06835 L .002 .372 0 0 k
F
.36848 1.06834 m .36836 1.06808 L .3682 1.06835 L F
.3678 1.06956 m .36834 1.06859 L .3682 1.06835 L F
.37276 1.06313 m .37198 1.06147 L .35606 1.0868 L .007 .399 0 0 k
F
.37276 1.06313 m .35606 1.0868 L .35618 1.08709 L F
.37786 1.074 m .37276 1.06313 L .35285 1.0919 L F
.36777 1.10488 m .39523 1.05623 L .38914 1.03945 L F
.3678 1.10498 m .39523 1.05623 L .36777 1.10488 L F
.36777 1.10553 m .36788 1.10535 L .36764 1.10526 L F
.36788 1.10535 m .38174 1.08051 L .36779 1.105 L F
.36727 1.10485 m .36788 1.10535 L .36777 1.10488 L .996 .406 0 .012 k
F
.36788 1.10535 m .36779 1.105 L .36764 1.10526 L .007 .399 0 0 k
F
.38174 1.08051 m .38173 1.08049 L .36764 1.10526 L F
.38277 1.07867 m .38269 1.07851 L .36764 1.10526 L F
.38961 1.14308 m .38948 1.13789 L .38857 1.14196 L 0 .563 .015 0 k
F
.38961 1.14308 m .3894 1.14444 L .38857 1.14196 L 0 .617 .996 0 k
F
.39184 1.14984 m .39499 1.11219 L .38391 1.13199 L 0 .488 .01 0 k
F
.39241 1.10384 m .39499 1.11219 L .38452 1.09505 L 0 .699 .996 .115 k
F
.39499 1.11219 m .39199 1.10845 L .38452 1.09505 L F
.39499 1.11219 m .39637 1.09569 L .39199 1.10845 L 0 .488 .01 0 k
F
.39499 1.11219 m .39199 1.10845 L .38391 1.13199 L F
.39499 1.11219 m .39613 1.11588 L .39199 1.10845 L 0 .699 .996 .115 k
F
.39241 1.10384 m .38452 1.09505 L .38307 1.09246 L F
.39613 1.11588 m .40026 1.11855 L .3847 1.09384 L .5 .5 .5 1 k
F
.39585 1.1386 m .40026 1.11855 L .38158 1.12196 L 0 .411 .011 0 k
F
.40026 1.11855 m .40797 1.0834 L .3932 1.10498 L F
.40026 1.11855 m .39146 1.10166 L .3847 1.09384 L .5 .5 .5 1 k
F
.39613 1.11588 m .3847 1.09384 L .382 1.09073 L F
.40026 1.11855 m .3932 1.10498 L .38158 1.12196 L 0 .411 .011 0 k
F
.40074 1.07638 m .40797 1.0834 L .3955 1.06706 L .5 .5 .5 1 k
F
.39637 1.09569 m .40074 1.07638 L .38211 1.0823 L 0 .386 .027 0 k
F
.39637 1.09569 m .40229 1.08136 L .40074 1.07638 L F
.40797 1.0834 m .40371 1.07651 L .38158 1.12196 L 0 .411 .011 0 k
F
.40026 1.11855 m .39368 1.10421 L .39146 1.10166 L .5 .5 .5 1 k
F
.39585 1.1386 m .4008 1.12672 L .39913 1.12366 L 0 .411 .011 0 k
F
.39129 1.19445 m .40408 1.17727 L .39446 1.15562 L 0 .51 .003 0 k
F
.39536 1.18005 m .3986 1.16493 L .39276 1.17644 L 0 .436 .002 0 k
F
.39446 1.15562 m .40973 1.1899 L .39562 1.15817 L .5 .5 .5 1 k
F
.404 1.17706 m .40973 1.1899 L .39446 1.15562 L F
.3986 1.16493 m .39887 1.16366 L .39276 1.17644 L 0 .436 .002 0 k
F
.39129 1.19445 m .39446 1.15562 L .38343 1.18103 L 0 .51 .003 0 k
F
.39276 1.17644 m .39887 1.16366 L .38106 1.16018 L 0 .436 .002 0 k
F
.41183 1.09516 m .41319 1.09242 L .40797 1.0834 L 0 .411 .011 0 k
F
.41214 1.09609 m .42303 1.11418 L .40797 1.0834 L .5 .5 .5 1 k
F
.42303 1.11418 m .42247 1.11254 L .40797 1.0834 L F
.42379 1.0289 m .42523 1.03142 L .42377 1.02884 L F
.42325 1.02774 m .42523 1.03142 L .41962 1.02006 L F
.41584 1.05083 m .42917 1.02795 L .42815 1.01961 L 0 .308 .055 0 k
F
.41427 1.04998 m .41591 1.05194 L .41584 1.05083 L .996 .468 0 .035 k
F
.41546 1.05178 m .41586 1.0511 L .41584 1.05083 L 0 .308 .055 0 k
F
.41586 1.0511 m .42917 1.02795 L .41584 1.05083 L F
.42923 1.02842 m .42917 1.02795 L .41586 1.0511 L F
.41586 1.05111 m .41586 1.0511 L .41546 1.05178 L F
.42923 1.02842 m .41586 1.0511 L .41586 1.05111 L F
.41584 1.05083 m .42889 1.06745 L .42782 1.05734 L .996 .468 0 .035 k
F
.41591 1.05194 m .42889 1.06745 L .41584 1.05083 L F
.42889 1.06738 m .4301 1.06533 L .42782 1.05734 L 0 .334 .024 0 k
F
.42285 1.07054 m .4249 1.06878 L .41922 1.06141 L 0 .411 .011 0 k
F
.41319 1.09242 m .4249 1.06878 L .40797 1.0834 L F
.4216 1.0674 m .42485 1.07442 L .42211 1.06809 L .5 .5 .5 1 k
F
.42341 1.07194 m .42485 1.07442 L .4216 1.0674 L F
.42349 1.07215 m .42485 1.07442 L .42341 1.07194 L F
.43552 1.08329 m .43911 1.06967 L .4249 1.06878 L .001 .326 .171 0 k
F
.41566 1.09074 m .4301 1.06533 L .4155 1.08998 L 0 .334 .024 0 k
F
.41387 1.08913 m .41552 1.09097 L .41545 1.08971 L .996 .45 0 .002 k
F
.40797 1.0834 m .42285 1.07054 L .41422 1.05492 L 0 .411 .011 0 k
F
.42285 1.07054 m .41922 1.06141 L .41422 1.05492 L F
.41506 1.09073 m .42889 1.06738 L .42782 1.05734 L 0 .334 .024 0 k
F
.44156 1.11336 m .44221 1.11173 L .4409 1.10678 L .001 .351 .123 0 k
F
.44156 1.11336 m .44872 1.12711 L .4409 1.10678 L .996 .985 0 .235 k
F
.4678 1.13843 m .45709 1.16324 L .45774 1.16601 L .001 .412 .205 0 k
F
.44872 1.12711 m .4516 1.13266 L .44713 1.12025 L .996 .985 0 .235 k
F
.4516 1.13266 m .45331 1.1284 L .44936 1.11491 L 0 .378 .085 0 k
F
.45847 1.10062 m .46178 1.10731 L .45787 1.08681 L .5 .5 .5 1 k
F
.46178 1.10731 m .46312 1.10398 L .46144 1.10531 L 0 .378 .085 0 k
F
.46178 1.10731 m .45948 1.09396 L .45787 1.08681 L .5 .5 .5 1 k
F
.45188 1.0873 m .45847 1.10062 L .44964 1.07217 L F
.44936 1.11491 m .46312 1.10398 L .4565 1.08572 L 0 .378 .085 0 k
F
.46178 1.10731 m .46309 1.10995 L .45948 1.09396 L .5 .5 .5 1 k
F
.46275 1.12581 m .45956 1.11622 L .45783 1.1116 L F
.4573 1.11289 m .45722 1.11221 L .45701 1.11144 L F
.45716 1.11346 m .4573 1.11289 L .45699 1.11316 L .001 .377 .501 0 k
F
.4573 1.11289 m .45722 1.11224 L .45699 1.11316 L F
.45699 1.11316 m .45725 1.11209 L .45718 1.11187 L F
.45331 1.1284 m .46178 1.10731 L .44936 1.11491 L 0 .378 .085 0 k
F
.46178 1.10731 m .46144 1.10531 L .44936 1.11491 L F
.4409 1.10678 m .44936 1.11491 L .43728 1.09306 L .996 .985 0 .235 k
F
.4516 1.13266 m .45113 1.12891 L .44713 1.12025 L F
.42438 1.17683 m .43012 1.1918 L .42435 1.17668 L .5 .5 .5 1 k
F
.43271 1.14692 m .44049 1.16851 L .43268 1.14683 L F
.44049 1.16851 m .44048 1.16847 L .43268 1.14683 L F
.4323 1.19748 m .43327 1.19403 L .42893 1.18327 L 0 .464 .065 0 k
F
.44049 1.16851 m .44576 1.14988 L .43901 1.16329 L F
.43721 1.15077 m .4387 1.15739 L .43578 1.14781 L 0 .557 .996 0 k
F
.43901 1.16329 m .44118 1.15898 L .43349 1.14393 L 0 .464 .065 0 k
F
.44118 1.15898 m .44576 1.14988 L .43349 1.14393 L F
.42934 1.13487 m .43901 1.16329 L .43349 1.14393 L .5 .5 .5 1 k
F
.42433 1.17662 m .43268 1.14683 L .42934 1.13487 L 0 .439 .089 0 k
F
.43268 1.14683 m .43371 1.14968 L .42934 1.13487 L .5 .5 .5 1 k
F
.43371 1.14968 m .4425 1.17407 L .42934 1.13487 L F
.4425 1.17407 m .44554 1.18251 L .44125 1.16989 L F
.4425 1.17407 m .44125 1.16989 L .42934 1.13487 L F
.42433 1.17662 m .42893 1.18327 L .41906 1.16327 L F
.42893 1.18327 m .43349 1.14393 L .42304 1.16942 L 0 .464 .065 0 k
F
.42893 1.18327 m .42577 1.17545 L .42504 1.17411 L .5 .5 .5 1 k
F
.42893 1.18327 m .42504 1.17411 L .41906 1.16327 L F
.43012 1.1918 m .43007 1.19163 L .42435 1.17668 L F
.43327 1.19403 m .44049 1.16851 L .42893 1.18327 L 0 .464 .065 0 k
F
.4361 1.20542 m .43604 1.20529 L .43574 1.204 L 0 .572 .996 0 k
F
.4361 1.20542 m .43574 1.204 L .43579 1.20412 L F
.43693 1.20891 m .43604 1.20529 L .4361 1.20542 L F
.43693 1.20891 m .43725 1.21037 L .43686 1.20876 L F
.43669 1.20831 m .43838 1.20106 L .43534 1.20487 L 0 .545 .061 0 k
F
.43725 1.21037 m .43706 1.20988 L .43669 1.20831 L 0 .572 .996 0 k
F
.43725 1.21037 m .43669 1.20831 L .43686 1.20876 L F
.43693 1.20891 m .43838 1.20106 L .43669 1.20831 L 0 .545 .061 0 k
F
.44014 1.21793 m .4421 1.21118 L .43313 1.18934 L 0 .488 .045 0 k
F
.4421 1.21118 m .44543 1.19973 L .43313 1.18934 L F
.44049 1.16851 m .43901 1.16329 L .42893 1.18327 L 0 .464 .065 0 k
F
.42893 1.18327 m .43901 1.16329 L .43349 1.14393 L F
.42893 1.18327 m .43313 1.18934 L .42577 1.17545 L .5 .5 .5 1 k
F
.43313 1.18934 m .44543 1.19973 L .43481 1.17449 L 0 .488 .045 0 k
F
.42433 1.17662 m .44012 1.21787 L .43313 1.18934 L .5 .5 .5 1 k
F
.42435 1.17668 m .44498 1.23057 L .42433 1.17662 L F
.44498 1.23057 m .44522 1.23119 L .44498 1.23057 L F
.44218 1.22325 m .44218 1.22324 L .44012 1.21787 L F
.44012 1.21787 m .44012 1.21787 L .42433 1.17662 L F
.44218 1.22325 m .44012 1.21787 L .44012 1.21787 L F
.43012 1.1918 m .4323 1.19748 L .43007 1.19163 L F
.4323 1.19748 m .43227 1.19738 L .43007 1.19163 L F
.42363 1.21959 m .43078 1.24544 L .42381 1.22674 L 0 .518 .996 .056 k
F
.43078 1.24544 m .4241 1.22766 L .42381 1.22674 L F
.42283 1.26588 m .42293 1.26742 L .40583 1.2253 L 0 .527 .996 .106 k
F
.42293 1.26742 m .41274 1.24351 L .40583 1.2253 L F
.42293 1.26742 m .41001 1.23711 L .4055 1.25607 L 0 .545 .061 0 k
F
.42314 1.27092 m .41547 1.25252 L .40583 1.2253 L 0 .527 .996 .106 k
F
.42293 1.26742 m .41195 1.22896 L .41001 1.23711 L 0 .545 .061 0 k
F
.42293 1.26742 m .42314 1.27092 L .41274 1.24351 L 0 .527 .996 .106 k
F
.42244 1.32095 m .42317 1.27135 L .40951 1.28579 L 0 .566 .047 0 k
F
.42314 1.27092 m .42317 1.27135 L .41547 1.25252 L 0 .527 .996 .106 k
F
.42317 1.27135 m .41677 1.25618 L .41547 1.25252 L F
.42293 1.26742 m .4235 1.22876 L .41813 1.25062 L 0 .545 .061 0 k
F
.4235 1.22876 m .42363 1.21959 L .41813 1.25062 L F
.41813 1.25062 m .42363 1.21959 L .41195 1.22896 L F
.42293 1.26742 m .42976 1.29409 L .42317 1.27135 L 0 .527 .996 .106 k
F
.42362 1.26979 m .42976 1.29409 L .42293 1.26742 L F
.42317 1.27135 m .4238 1.2275 L .41677 1.25618 L 0 .566 .047 0 k
F
.42317 1.27135 m .41677 1.25618 L .40951 1.28579 L F
.42317 1.27135 m .42338 1.27486 L .41677 1.25618 L 0 .527 .996 .106 k
F
.39396 1.19744 m .40961 1.20219 L .39536 1.18005 L 0 .531 0 0 k
F
.39166 1.19541 m .40177 1.21746 L .39129 1.19445 L .5 .5 .5 1 k
F
.40177 1.21746 m .4016 1.21703 L .39129 1.19445 L F
.39569 1.20585 m .39797 1.21055 L .39166 1.19541 L F
.40382 1.21743 m .40604 1.20554 L .4037 1.21722 L 0 .582 .008 0 k
F
.40358 1.22211 m .40518 1.21684 L .39396 1.19744 L 0 .531 0 0 k
F
.40518 1.21684 m .40961 1.20219 L .39396 1.19744 L F
.39129 1.19445 m .39396 1.19744 L .38343 1.18078 L .5 .5 .5 1 k
F
.39797 1.21055 m .40528 1.22561 L .39166 1.19541 L F
.40528 1.22561 m .40927 1.23383 L .4037 1.22166 L F
.40528 1.22561 m .4037 1.22166 L .39166 1.19541 L F
.3894 1.279 m .40088 1.26264 L .38843 1.23653 L 0 .602 .003 0 k
F
.38998 1.23208 m .40051 1.2616 L .38822 1.23711 L 0 .636 .996 0 k
F
.39106 1.27778 m .39699 1.29678 L .3894 1.279 L 0 .592 .996 .072 k
F
.39135 1.27844 m .39699 1.29678 L .39106 1.27778 L F
.39744 1.29783 m .40326 1.26763 L .3894 1.279 L 0 .602 .003 0 k
F
.39801 1.24852 m .40326 1.26763 L .39757 1.24761 L 0 .636 .996 0 k
F
.40326 1.26763 m .40314 1.26736 L .39757 1.24761 L F
.40326 1.26763 m .40088 1.26264 L .3894 1.279 L 0 .602 .003 0 k
F
.39757 1.24761 m .40279 1.26614 L .38998 1.23208 L 0 .636 .996 0 k
F
.40279 1.26614 m .40529 1.275 L .40051 1.2616 L F
.40279 1.26614 m .40051 1.2616 L .38998 1.23208 L F
.38833 1.23242 m .39094 1.23487 L .3883 1.23103 L 0 .602 .003 0 k
F
.38843 1.23653 m .39094 1.23487 L .38833 1.23242 L F
.38843 1.23653 m .4055 1.25607 L .39094 1.23487 L F
.39129 1.19445 m .40866 1.23249 L .39513 1.19876 L .5 .5 .5 1 k
F
.40866 1.23249 m .40927 1.23383 L .40778 1.23012 L F
.40866 1.23249 m .40778 1.23012 L .39513 1.19876 L F
.41232 1.13991 m .42311 1.11441 L .41169 1.1377 L 0 .436 .002 0 k
F
.42311 1.11441 m .42303 1.11417 L .41169 1.1377 L F
.40043 1.16108 m .42303 1.11417 L .39978 1.15941 L F
.42303 1.11417 m .42299 1.11406 L .39978 1.15941 L F
.41232 1.13991 m .42273 1.15535 L .4114 1.1367 L .5 .5 .5 1 k
F
.42273 1.15535 m .42261 1.15496 L .4114 1.1367 L F
.42433 1.17662 m .41906 1.16327 L .41772 1.16085 L F
.42431 1.17659 m .42435 1.17668 L .42433 1.17662 L F
.42426 1.17651 m .42433 1.17662 L .41772 1.16085 L F
.42426 1.17651 m .42437 1.1768 L .42431 1.17659 L F
.42431 1.17683 m .42433 1.17662 L .41772 1.16085 L 0 .439 .089 0 k
F
.42934 1.13487 m .43349 1.14393 L .42402 1.12449 L .5 .5 .5 1 k
F
.43349 1.14393 m .43149 1.13996 L .422 1.16696 L 0 .464 .065 0 k
F
.43349 1.14393 m .43194 1.14088 L .43149 1.13996 L .5 .5 .5 1 k
F
.43349 1.14393 m .43149 1.13996 L .42402 1.12449 L F
.43349 1.14393 m .43193 1.13871 L .43149 1.13996 L 0 .464 .065 0 k
F
.41772 1.16085 m .42504 1.17411 L .41289 1.14928 L .5 .5 .5 1 k
F
.42504 1.17411 m .4226 1.16838 L .41289 1.14928 L F
.43349 1.14393 m .422 1.16696 L .42304 1.16942 L 0 .464 .065 0 k
F
.43108 1.18507 m .43025 1.18298 L .41289 1.14928 L .5 .5 .5 1 k
F
.42425 1.1773 m .42431 1.17683 L .41008 1.15683 L 0 .439 .089 0 k
F
.42343 1.21159 m .42363 1.21959 L .41054 1.18629 L 0 .518 .996 .056 k
F
.42363 1.21959 m .41724 1.20673 L .41195 1.22896 L 0 .545 .061 0 k
F
.42363 1.21959 m .42381 1.22674 L .41724 1.20673 L 0 .518 .996 .056 k
F
.42363 1.21959 m .41724 1.20673 L .41054 1.18629 L F
.42363 1.21959 m .41823 1.20261 L .41724 1.20673 L 0 .545 .061 0 k
F
.42343 1.21159 m .41054 1.18629 L .40639 1.17364 L 0 .518 .996 .056 k
F
.42343 1.21159 m .4125 1.17788 L .41054 1.18629 L 0 .523 .077 0 k
F
.42381 1.22674 m .42389 1.22679 L .40973 1.1899 L .5 .5 .5 1 k
F
.42304 1.16942 m .41231 1.1945 L .41252 1.19508 L 0 .464 .065 0 k
F
.42389 1.22679 m .41231 1.1945 L .40973 1.1899 L .5 .5 .5 1 k
F
.4314 1.24398 m .43479 1.25818 L .42363 1.21959 L 0 .518 .996 .056 k
F
.43479 1.25818 m .43542 1.26078 L .43412 1.25625 L F
.43479 1.25818 m .43412 1.25625 L .42363 1.21959 L F
.42363 1.21959 m .42425 1.1773 L .41823 1.20261 L 0 .545 .061 0 k
F
.42163 1.22051 m .42893 1.18327 L .41392 1.19796 L 0 .464 .065 0 k
F
.42386 1.22702 m .42389 1.22679 L .42163 1.22051 L F
.43542 1.26078 m .43341 1.25493 L .42363 1.21959 L 0 .518 .996 .056 k
F
.42389 1.22679 m .42893 1.18327 L .42163 1.22051 L 0 .464 .065 0 k
F
.42386 1.22702 m .41392 1.19796 L .40961 1.20219 L F
.42389 1.22679 m .4323 1.19748 L .42893 1.18327 L F
.42391 1.22685 m .4323 1.19748 L .42389 1.22679 L F
.42391 1.22714 m .4323 1.19748 L .42386 1.22702 L F
.4323 1.19748 m .44522 1.23119 L .43227 1.19738 L .5 .5 .5 1 k
F
.42854 1.22993 m .44014 1.21793 L .43313 1.18934 L 0 .488 .045 0 k
F
.42317 1.27135 m .43491 1.26034 L .4238 1.2275 L 0 .566 .047 0 k
F
.43542 1.26078 m .43635 1.26468 L .43341 1.25493 L 0 .518 .996 .056 k
F
.43635 1.26468 m .43491 1.26034 L .43341 1.25493 L F
.43491 1.26034 m .42457 1.22912 L .4238 1.2275 L 0 .566 .047 0 k
F
.4365 1.26514 m .43636 1.2647 L .42234 1.32783 L F
.43078 1.24544 m .43491 1.26034 L .4241 1.22766 L 0 .518 .996 .056 k
F
.4298 1.29423 m .43636 1.2647 L .42317 1.27135 L 0 .566 .047 0 k
F
.43636 1.2647 m .43491 1.26034 L .42317 1.27135 L F
.43491 1.26034 m .43786 1.27098 L .42457 1.22912 L 0 .518 .996 .056 k
F
.43491 1.26034 m .42457 1.22912 L .4241 1.22766 L F
.43096 1.24125 m .4365 1.26514 L .4303 1.2393 L F
.43636 1.2647 m .43796 1.25749 L .43491 1.26034 L 0 .566 .047 0 k
F
.43491 1.26034 m .43796 1.25749 L .42457 1.22912 L F
.43635 1.26468 m .43786 1.27098 L .43491 1.26034 L 0 .518 .996 .056 k
F
.42389 1.22679 m .43187 1.24608 L .42854 1.22993 L .5 .5 .5 1 k
F
.4319 1.24625 m .43286 1.24294 L .42854 1.22993 L 0 .488 .045 0 k
F
.43286 1.24294 m .44014 1.21793 L .42854 1.22993 L F
.42389 1.22679 m .42854 1.22993 L .41523 1.19971 L .5 .5 .5 1 k
F
.4239 1.22687 m .42391 1.22685 L .42389 1.22679 L 0 .464 .065 0 k
F
.42394 1.22704 m .43299 1.24886 L .42389 1.22679 L .5 .5 .5 1 k
F
.4365 1.26514 m .43796 1.25749 L .43636 1.2647 L 0 .566 .047 0 k
F
.44498 1.23057 m .44498 1.23057 L .44218 1.22324 L .5 .5 .5 1 k
F
.44498 1.23057 m .44218 1.22324 L .44218 1.22325 L F
.43313 1.18934 m .44522 1.23119 L .43468 1.19158 L F
.44012 1.21787 m .44522 1.23119 L .43313 1.18934 L F
.4613 1.19431 m .46269 1.19149 L .461 1.19204 L 0 .434 .029 0 k
F
.4516 1.13266 m .46156 1.1518 L .45113 1.12891 L .996 .985 0 .235 k
F
.46156 1.1518 m .46149 1.15133 L .45113 1.12891 L F
.43349 1.14393 m .43516 1.12953 L .43193 1.13871 L 0 .464 .065 0 k
F
.43349 1.14393 m .44576 1.14988 L .43516 1.12953 L F
.44489 1.11061 m .45798 1.14243 L .4563 1.12157 L .996 .985 0 .235 k
F
.45798 1.14243 m .4614 1.15075 L .45762 1.12915 L F
.45798 1.14243 m .45762 1.12915 L .4563 1.12157 L F
.47581 1.10057 m .48451 1.12634 L .48484 1.1123 L .996 .767 0 .161 k
F
.47564 1.14885 m .48419 1.11486 L .4731 1.13241 L .001 .332 .41 0 k
F
.4697 1.1238 m .47581 1.10057 L .46312 1.10398 L 0 .3 .996 .004 k
F
.47397 1.11659 m .47628 1.12531 L .47325 1.11301 L .5 .5 .5 1 k
F
.4697 1.1238 m .47436 1.11022 L .47401 1.10743 L 0 .3 .996 .004 k
F
.47564 1.14885 m .47229 1.12721 L .46309 1.10995 L .996 .63 0 .103 k
F
.47581 1.10057 m .48484 1.1123 L .47502 1.08757 L .996 .767 0 .161 k
F
.48297 1.10656 m .48347 1.10384 L .48339 1.10369 L 0 .305 .996 .002 k
F
.48484 1.1123 m .4829 1.10313 L .48157 1.10051 L .996 .767 0 .161 k
F
.48484 1.1123 m .48157 1.10051 L .48191 1.10491 L F
.48419 1.11486 m .48484 1.1123 L .48268 1.10363 L .001 .332 .41 0 k
F
.48339 1.10369 m .48366 1.10226 L .48368 1.10176 L 0 .305 .996 .002 k
F
.48484 1.1123 m .4928 1.08065 L .4829 1.10313 L .001 .332 .41 0 k
F
.48484 1.1123 m .4829 1.10313 L .48268 1.10363 L F
.48484 1.1123 m .48413 1.10557 L .4829 1.10313 L .996 .767 0 .161 k
F
.48191 1.10491 m .48157 1.10051 L .47502 1.08757 L F
.47581 1.10057 m .47502 1.08757 L .47246 1.08252 L F
.47581 1.10057 m .47318 1.08638 L .46312 1.10398 L 0 .3 .996 .004 k
F
.46201 1.06172 m .45971 1.05051 L .45673 1.04405 L .001 .351 .123 0 k
F
.46825 1.03527 m .47004 1.04193 L .46728 1.03416 L .5 .5 .5 1 k
F
.471 1.05047 m .47051 1.03921 L .45504 1.06118 L .001 .275 .209 0 k
F
.45652 1.08082 m .45811 1.08181 L .44993 1.05453 L .996 .48 0 .001 k
F
.45811 1.08181 m .45543 1.06379 L .44993 1.05453 L F
.471 1.05047 m .45504 1.06118 L .45543 1.06379 L .001 .275 .209 0 k
F
.46902 1.04132 m .45495 1.06059 L .45504 1.06118 L F
.46201 1.06172 m .46331 1.06444 L .46194 1.06138 L .5 .5 .5 1 k
F
.45652 1.08082 m .45797 1.08297 L .45811 1.08181 L .996 .48 0 .001 k
F
.45773 1.08342 m .4581 1.08273 L .4577 1.0828 L .001 .275 .209 0 k
F
.4581 1.08273 m .46958 1.06126 L .4581 1.08207 L F
.4581 1.08273 m .4581 1.08207 L .4577 1.0828 L F
.45811 1.08181 m .46958 1.06126 L .46935 1.05449 L F
.45807 1.08213 m .46958 1.06126 L .45811 1.08181 L F
.45811 1.08181 m .471 1.05047 L .45798 1.06162 L F
.45811 1.08181 m .47085 1.08978 L .45822 1.06849 L .996 .48 0 .001 k
F
.45811 1.08181 m .45798 1.06162 L .44984 1.06857 L .001 .275 .209 0 k
F
.45811 1.08181 m .45822 1.06849 L .45543 1.06379 L .996 .48 0 .001 k
F
.45797 1.08297 m .45811 1.08319 L .45811 1.08181 L F
.4577 1.0828 m .45807 1.08213 L .45811 1.08181 L .001 .275 .209 0 k
F
.4565 1.08572 m .45811 1.08181 L .44984 1.06857 L F
.45811 1.08181 m .47008 1.10013 L .47085 1.08978 L .996 .48 0 .001 k
F
.47002 1.1009 m .47125 1.09864 L .47042 1.0955 L .001 .297 .136 0 k
F
.48419 1.11486 m .48268 1.10363 L .47121 1.12967 L .001 .332 .41 0 k
F
.4678 1.13843 m .46683 1.13556 L .46635 1.13428 L .5 .5 .5 1 k
F
.4678 1.13843 m .46962 1.143 L .46683 1.13556 L F
.47173 1.13458 m .47121 1.12967 L .4629 1.14853 L .001 .332 .41 0 k
F
.47628 1.12531 m .47633 1.12552 L .47627 1.12527 L .5 .5 .5 1 k
F
.48419 1.11486 m .47121 1.12967 L .47173 1.13458 L .001 .332 .41 0 k
F
.45811 1.08319 m .46783 1.09763 L .45811 1.08181 L .996 .48 0 .001 k
F
.49567 1.16543 m .49557 1.15894 L .48978 1.12043 L .5 .5 .5 1 k
F
.48329 1.16902 m .48966 1.13426 L .48322 1.16859 L 0 .296 .996 .001 k
F
.48966 1.13426 m .48966 1.13413 L .48322 1.16859 L F
.48484 1.1123 m .49052 1.13913 L .49273 1.12254 L .996 .767 0 .161 k
F
.4911 1.16172 m .49052 1.16357 L .49512 1.17601 L .996 .734 0 .152 k
F
.48966 1.18077 m .49567 1.1652 L .49524 1.13711 L 0 .3 .996 .001 k
F
.48351 1.16648 m .48867 1.13883 L .4885 1.12984 L 0 .296 .996 .001 k
F
.48351 1.16648 m .48966 1.18077 L .48232 1.14637 L .5 .5 .5 1 k
F
.48953 1.19858 m .49069 1.19234 L .48954 1.19805 L 0 .3 .996 .001 k
F
.49069 1.19234 m .49567 1.16543 L .49066 1.19206 L F
.49069 1.19234 m .49066 1.19206 L .48954 1.19805 L F
.49048 1.16578 m .49041 1.16546 L .49023 1.1655 L .847 .913 .023 .165 k
F
.48966 1.18077 m .49524 1.13711 L .48705 1.16405 L 0 .3 .996 .001 k
F
.49567 1.16543 m .49567 1.1652 L .48954 1.19791 L F
.48357 1.16869 m .48953 1.19858 L .48351 1.16648 L .5 .5 .5 1 k
F
.48953 1.19858 m .48954 1.19767 L .48351 1.16648 L F
.48862 1.20962 m .48522 1.18367 L .48279 1.17173 L .001 .472 .593 0 k
F
.48852 1.20883 m .48927 1.21526 L .48522 1.18367 L 0 .402 .996 .117 k
F
.48852 1.20883 m .48522 1.18367 L .48357 1.17077 L F
.48862 1.20962 m .48929 1.2037 L .48522 1.18367 L .001 .472 .593 0 k
F
.48094 1.21703 m .48279 1.17173 L .47866 1.19544 L F
.48263 1.2292 m .48333 1.23028 L .47614 1.18173 L .5 .5 .5 1 k
F
.48954 1.19805 m .48954 1.19791 L .48336 1.23087 L 0 .3 .996 .001 k
F
.48954 1.19805 m .48336 1.23087 L .48336 1.23088 L F
.48311 1.23326 m .48328 1.23231 L .48305 1.23254 L F
.48328 1.23231 m .48953 1.19858 L .48331 1.23114 L F
.48328 1.23231 m .48331 1.23114 L .48305 1.23254 L F
.48263 1.2292 m .48328 1.23231 L .48333 1.23028 L .5 .5 .5 1 k
F
.48953 1.19858 m .48954 1.19805 L .48305 1.23254 L 0 .3 .996 .001 k
F
.48351 1.16648 m .48954 1.19767 L .48966 1.18077 L .5 .5 .5 1 k
F
.48305 1.23254 m .48918 1.19979 L .48882 1.18732 L 0 .3 .996 .001 k
F
.4875 1.27748 m .48911 1.29125 L .4873 1.27548 L .5 .5 .5 1 k
F
.48094 1.21703 m .48509 1.25627 L .48263 1.2292 L F
.48348 1.24237 m .48509 1.25627 L .48094 1.21703 L F
.48509 1.25627 m .48334 1.23596 L .48263 1.2292 L F
.48846 1.28572 m .48505 1.25233 L .48261 1.23592 L .001 .482 .376 0 k
F
.48074 1.28448 m .48261 1.23592 L .47731 1.26564 L F
.48246 1.29186 m .48317 1.29237 L .47595 1.23648 L .996 .994 0 .228 k
F
.48322 1.29424 m .4894 1.26159 L .48319 1.29318 L 0 .375 .996 .003 k
F
.4894 1.26159 m .49055 1.25552 L .48941 1.26077 L F
.49567 1.16543 m .48954 1.19791 L .48954 1.19805 L 0 .3 .996 .001 k
F
.48918 1.19979 m .49567 1.1652 L .48882 1.18732 L F
.49233 1.20142 m .49084 1.2091 L .4922 1.2014 L .5 .5 .5 1 k
F
.4914 1.2013 m .49032 1.19603 L .48939 1.20103 L F
.4922 1.2014 m .49084 1.2091 L .48939 1.20103 L F
.49054 1.21396 m .49016 1.21385 L .49505 1.22539 L .996 .996 0 .301 k
F
.48953 1.19858 m .49558 1.22893 L .48954 1.19767 L .5 .5 .5 1 k
F
.48993 1.18376 m .49567 1.1652 L .48966 1.18077 L 0 .3 .996 .001 k
F
.48966 1.18077 m .49558 1.22893 L .49516 1.19352 L .5 .5 .5 1 k
F
.48882 1.18732 m .48993 1.18376 L .48966 1.18077 L 0 .3 .996 .001 k
F
.48954 1.19767 m .49558 1.22893 L .48966 1.18077 L .5 .5 .5 1 k
F
.49055 1.25552 m .49963 1.20756 L .49052 1.255 L 0 .375 .996 .003 k
F
.49055 1.25552 m .49052 1.255 L .48941 1.26077 L F
.47906 1.1923 m .48966 1.18077 L .47891 1.19083 L 0 .3 .996 .001 k
F
.48333 1.23028 m .4789 1.19088 L .47614 1.18173 L .5 .5 .5 1 k
F
.48305 1.23254 m .48333 1.23028 L .47906 1.1923 L 0 .3 .996 .001 k
F
.48333 1.23028 m .48966 1.18077 L .47906 1.1923 L F
.48094 1.21703 m .48263 1.2292 L .47865 1.20802 L .5 .5 .5 1 k
F
.48305 1.23254 m .47891 1.19083 L .47607 1.2017 L 0 .3 .996 .001 k
F
.48333 1.23028 m .48221 1.20186 L .4789 1.19088 L .5 .5 .5 1 k
F
.49032 1.24639 m .48806 1.23487 L .48615 1.23368 L .949 .996 0 .276 k
F
.48333 1.23028 m .48954 1.23983 L .48221 1.20186 L .5 .5 .5 1 k
F
.48328 1.23231 m .4894 1.26159 L .48333 1.23028 L F
.49331 1.23974 m .49063 1.24239 L .49332 1.23977 L 0 .235 .072 0 k
F
.48941 1.26077 m .49558 1.22864 L .48954 1.23983 L 0 .375 .996 .003 k
F
.49558 1.22893 m .49842 1.24317 L .49516 1.19352 L .5 .5 .5 1 k
F
.49842 1.24317 m .49959 1.24903 L .49879 1.23901 L F
.49853 1.23609 m .49843 1.23434 L .49827 1.23479 L F
.49817 1.23237 m .49816 1.23233 L .49889 1.22975 L F
.49817 1.23238 m .49817 1.23237 L .49889 1.22975 L F
.49856 1.2336 m .49817 1.23238 L .49889 1.22975 L F
.49842 1.24317 m .49879 1.23901 L .49516 1.19352 L F
.50472 1.20606 m .50282 1.18938 L .50471 1.20598 L F
.50487 1.20666 m .50281 1.22593 L .50403 1.20326 L F
.50281 1.22593 m .5028 1.226 L .50403 1.20326 L F
.50403 1.20326 m .50278 1.18914 L .50088 1.17903 L F
.50648 1.20199 m .50622 1.20295 L .50588 1.2037 L F
.50084 1.22584 m .49859 1.23347 L .49889 1.22975 L F
.50192 1.24073 m .5026 1.24212 L .49965 1.18607 L .92 .996 0 .306 k
F
.50899 1.25515 m .51171 1.24271 L .51454 1.20271 L 0 .27 .996 .051 k
F
.5024 1.24409 m .50249 1.24337 L .5026 1.24212 L 0 .243 .996 .106 k
F
.50249 1.24337 m .50707 1.20561 L .5026 1.24212 L F
.5026 1.24212 m .50707 1.20561 L .50899 1.18598 L F
.50706 1.28042 m .50815 1.27155 L .50899 1.25515 L 0 .27 .996 .051 k
F
.50815 1.27155 m .51171 1.24271 L .50899 1.25515 L F
.5026 1.24212 m .50786 1.19586 L .5019 1.20434 L 0 .243 .996 .106 k
F
.50197 1.24765 m .50707 1.20561 L .50198 1.24753 L F
.5026 1.24212 m .50899 1.25515 L .50517 1.21322 L .92 .996 0 .306 k
F
.50899 1.25515 m .50792 1.22678 L .50517 1.21322 L F
.5026 1.24212 m .50706 1.28042 L .50899 1.25515 L F
.50848 1.25995 m .50899 1.25515 L .5077 1.23343 L 0 .27 .996 .051 k
F
.50899 1.25515 m .51454 1.20271 L .5081 1.23162 L F
.50899 1.25515 m .5081 1.23162 L .5077 1.23343 L F
.50238 1.2443 m .50706 1.28042 L .5026 1.24212 L .92 .996 0 .306 k
F
.51454 1.20271 m .51694 1.20995 L .51404 1.19513 L .5 .5 .5 1 k
F
.51071 1.17593 m .5116 1.17323 L .51233 1.16379 L 0 .267 .996 .001 k
F
.5116 1.17323 m .51485 1.16338 L .51233 1.16379 L F
.49336 1.07944 m .5052 1.10325 L .49351 1.07896 L .803 .528 0 0 k
F
.51132 1.11728 m .51124 1.10392 L .50256 1.12784 L 0 .213 .996 .046 k
F
.49738 1.14366 m .50313 1.15141 L .49963 1.12311 L .918 .651 .002 .078 k
F
.50313 1.15141 m .50268 1.1329 L .49963 1.12311 L F
.49738 1.14366 m .49963 1.12311 L .49697 1.13742 L F
.51132 1.11728 m .50256 1.12784 L .5027 1.13383 L 0 .213 .996 .046 k
F
.49567 1.16543 m .49877 1.1815 L .49557 1.15894 L .5 .5 .5 1 k
F
.49877 1.1815 m .49885 1.18076 L .49557 1.15894 L F
.49557 1.15894 m .49761 1.1725 L .49524 1.13711 L F
.49825 1.172 m .49826 1.1721 L .49895 1.17477 L F
.49524 1.13711 m .49965 1.18607 L .49738 1.14366 L F
.49826 1.17209 m .49826 1.1721 L .49826 1.1721 L F
.49761 1.1725 m .49965 1.18607 L .49524 1.13711 L F
.49734 1.17552 m .50313 1.15141 L .49504 1.14854 L 0 .213 .996 .046 k
F
.50313 1.15141 m .51132 1.11728 L .5027 1.13383 L F
.50313 1.15141 m .5027 1.13383 L .49504 1.14854 L F
.50182 1.15899 m .50243 1.15672 L .50262 1.15436 L F
.50243 1.15672 m .50945 1.13081 L .50284 1.15359 L F
.50243 1.15672 m .50284 1.15359 L .50262 1.15436 L F
.50471 1.1394 m .49998 1.12119 L .49963 1.12311 L .918 .651 .002 .078 k
F
.50945 1.13081 m .50982 1.12849 L .50262 1.15436 L 0 .213 .996 .046 k
F
.50968 1.16025 m .50986 1.15371 L .50331 1.18818 L 0 .243 .996 .106 k
F
.5026 1.24212 m .50175 1.1964 L .49965 1.18607 L .92 .996 0 .306 k
F
.50343 1.18967 m .50331 1.18818 L .49963 1.20756 L 0 .243 .996 .106 k
F
.50968 1.16025 m .50331 1.18818 L .50343 1.18967 L F
.5145 1.13757 m .50986 1.15371 L .50968 1.16025 L F
.50313 1.15141 m .50982 1.12849 L .51231 1.11318 L 0 .213 .996 .046 k
F
.50119 1.15951 m .50285 1.15353 L .50313 1.15141 L F
.50285 1.15353 m .50982 1.12849 L .50313 1.15141 L F
.513 1.13167 m .5145 1.13757 L .51325 1.1279 L .5 .5 .5 1 k
F
.5145 1.13757 m .514 1.13187 L .51325 1.1279 L F
.5145 1.13757 m .514 1.13187 L .50986 1.15371 L 0 .243 .996 .106 k
F
.51454 1.20271 m .51404 1.19513 L .51303 1.18996 L .5 .5 .5 1 k
F
.51286 1.19233 m .51303 1.18996 L .50992 1.17407 L F
.51454 1.20271 m .51303 1.18996 L .51286 1.19233 L F
.50899 1.18598 m .50982 1.17529 L .50808 1.16714 L F
.50982 1.17529 m .50992 1.17407 L .50808 1.16714 L F
.50808 1.16714 m .50992 1.17407 L .50792 1.16389 L F
.50537 1.15442 m .51042 1.17809 L .51233 1.16379 L .918 .651 .002 .078 k
F
.50786 1.19586 m .50738 1.17109 L .49963 1.20756 L 0 .243 .996 .106 k
F
.50608 1.19758 m .50945 1.18536 L .50691 1.18743 L 0 .267 .996 .001 k
F
.50945 1.18536 m .51463 1.16657 L .51045 1.17788 L F
.50592 1.17317 m .50945 1.18536 L .50537 1.15442 L .918 .651 .002 .078 k
F
.51463 1.16657 m .51485 1.16338 L .51071 1.17593 L 0 .267 .996 .001 k
F
.51463 1.16657 m .51071 1.17593 L .51045 1.17788 L F
.51463 1.16657 m .51701 1.15795 L .51485 1.16338 L F
.51701 1.15795 m .51888 1.15118 L .51722 1.15621 L F
.50982 1.12849 m .51127 1.12329 L .51231 1.11318 L 0 .213 .996 .046 k
F
.50945 1.13081 m .51701 1.15795 L .51007 1.12699 L .996 .691 0 .134 k
F
.51701 1.15795 m .51712 1.15707 L .51007 1.12699 L F
.51007 1.12699 m .51712 1.15707 L .51231 1.11318 L F
.51722 1.15621 m .51888 1.15118 L .51793 1.15024 L 0 .267 .996 .001 k
F
.51712 1.15707 m .51897 1.16499 L .51752 1.1537 L .996 .691 0 .134 k
F
.51712 1.15707 m .51752 1.1537 L .51231 1.11318 L F
.51485 1.16338 m .51722 1.15621 L .5159 1.14821 L 0 .267 .996 .001 k
F
.51231 1.11318 m .51752 1.1537 L .52065 1.12746 L .996 .691 0 .134 k
F
.51722 1.15621 m .51793 1.15024 L .5159 1.14821 L 0 .267 .996 .001 k
F
.51701 1.15795 m .51722 1.15621 L .51485 1.16338 L F
.51701 1.15795 m .51897 1.16499 L .51712 1.15707 L .996 .691 0 .134 k
F
.51423 1.11268 m .51703 1.10262 L .51458 1.10723 L 0 .213 .996 .046 k
F
.51423 1.11268 m .51458 1.10723 L .51231 1.11318 L F
.51231 1.11318 m .52065 1.12746 L .51298 1.10657 L .996 .691 0 .134 k
F
.51233 1.16379 m .52065 1.12746 L .51163 1.15123 L 0 .267 .996 .001 k
F
.52065 1.12746 m .52101 1.12588 L .5206 1.12699 L F
.52065 1.12746 m .5206 1.12699 L .51298 1.10657 L .996 .691 0 .134 k
F
.52065 1.12746 m .5206 1.12699 L .51163 1.15123 L 0 .267 .996 .001 k
F
.52065 1.12746 m .52066 1.12714 L .5206 1.12699 L .996 .691 0 .134 k
F
.51233 1.16379 m .51485 1.16338 L .5159 1.14821 L 0 .267 .996 .001 k
F
.51233 1.16379 m .52071 1.17509 L .51302 1.1548 L .918 .651 .002 .078 k
F
.52071 1.17509 m .52047 1.18264 L .52107 1.17344 L 0 .268 .996 .001 k
F
.51454 1.20271 m .51404 1.19513 L .50985 1.21679 L 0 .27 .996 .051 k
F
.51454 1.20271 m .50985 1.21679 L .50968 1.22455 L F
.51454 1.20271 m .51491 1.26837 L .51694 1.20995 L .5 .5 .5 1 k
F
.51238 1.23317 m .51491 1.26837 L .51454 1.20271 L F
.50945 1.18536 m .51706 1.21164 L .51042 1.17809 L .918 .651 .002 .078 k
F
.51706 1.21164 m .51722 1.20998 L .51042 1.17809 L F
.51233 1.16379 m .51722 1.20998 L .52071 1.17509 L F
.51042 1.17809 m .51722 1.20998 L .51233 1.16379 L F
.50968 1.22455 m .50985 1.21679 L .5017 1.25892 L 0 .27 .996 .051 k
F
.50968 1.22455 m .5017 1.25892 L .50172 1.25969 L F
.50255 1.31602 m .5017 1.25892 L .49959 1.24903 L .84 .946 .023 .174 k
F
.50968 1.22455 m .50062 1.26452 L .50063 1.26518 L 0 .27 .996 .051 k
F
.50899 1.25515 m .50994 1.23672 L .50792 1.22678 L .92 .996 0 .306 k
F
.5026 1.24212 m .50517 1.21322 L .50175 1.1964 L F
.5031 1.20407 m .50608 1.19758 L .50691 1.18743 L 0 .267 .996 .001 k
F
.5026 1.24212 m .5019 1.20434 L .49963 1.20756 L 0 .243 .996 .106 k
F
.49946 1.20058 m .5022 1.21027 L .5031 1.20407 L .825 .644 .029 .02 k
F
.49955 1.20588 m .50178 1.21317 L .49946 1.20058 L F
.50178 1.21317 m .50238 1.21098 L .50242 1.20873 L 0 .267 .996 .001 k
F
.50238 1.21098 m .50608 1.19758 L .5027 1.20787 L F
.50238 1.21098 m .5027 1.20787 L .50242 1.20873 L F
.49734 1.17552 m .50085 1.16256 L .50119 1.15951 L 0 .213 .996 .046 k
F
.49877 1.1815 m .49965 1.18607 L .49885 1.18076 L .5 .5 .5 1 k
F
.4894 1.26159 m .48941 1.2602 L .48333 1.23028 L F
.48333 1.23028 m .48941 1.2602 L .48954 1.23983 L F
.48317 1.29237 m .48954 1.23983 L .47935 1.25172 L 0 .375 .996 .003 k
F
.48317 1.29237 m .47873 1.24512 L .47595 1.23648 L .996 .994 0 .228 k
F
.48954 1.23983 m .4865 1.21607 L .48221 1.20186 L .5 .5 .5 1 k
F
.48336 1.23088 m .48336 1.23087 L .48305 1.23254 L 0 .3 .996 .001 k
F
.48261 1.23592 m .48305 1.23254 L .47607 1.2017 L F
.48261 1.23592 m .48311 1.23326 L .48305 1.23254 L F
.48954 1.23983 m .4865 1.21607 L .47768 1.24903 L 0 .375 .996 .003 k
F
.47809 1.25319 m .47768 1.24903 L .47588 1.25576 L F
.48954 1.23983 m .47768 1.24903 L .47809 1.25319 L F
.49368 1.19009 m .49315 1.18406 L .48852 1.16793 L .5 .5 .5 1 k
F
.49368 1.19009 m .48852 1.16793 L .48883 1.17143 L F
.48966 1.18077 m .49368 1.19009 L .48883 1.17143 L F
.49016 1.2299 m .48994 1.22888 L .48968 1.22931 L F
.4904 1.23106 m .48937 1.2298 L .49053 1.23114 L F
.4904 1.23106 m .48968 1.22931 L .48937 1.2298 L F
.4904 1.23106 m .48994 1.22888 L .48969 1.2306 L .002 .234 .318 0 k
F
.4904 1.23106 m .48969 1.2306 L .48937 1.23275 L F
.4904 1.23106 m .49053 1.23114 L .49064 1.23127 L .5 .5 .5 1 k
F
.48954 1.23983 m .49516 1.19352 L .4865 1.21607 L 0 .375 .996 .003 k
F
.49516 1.19352 m .49734 1.17552 L .49414 1.18749 L F
.49368 1.19009 m .49516 1.19352 L .49315 1.18406 L .5 .5 .5 1 k
F
.49516 1.19352 m .49414 1.18749 L .49315 1.18406 L F
.49516 1.19352 m .49414 1.18749 L .4865 1.21607 L 0 .375 .996 .003 k
F
.49516 1.19352 m .49731 1.19853 L .49414 1.18749 L .5 .5 .5 1 k
F
.48954 1.23983 m .48842 1.22244 L .4865 1.21607 L F
.49126 1.26827 m .49017 1.26295 L .48926 1.26519 L F
.4894 1.26159 m .4955 1.29074 L .48941 1.2602 L F
.4955 1.29074 m .49549 1.29015 L .48941 1.2602 L F
.49508 1.24835 m .49957 1.26994 L .49727 1.22949 L .001 .422 .472 0 k
F
.4955 1.29039 m .49957 1.26994 L .49508 1.24835 L F
.48317 1.29237 m .48941 1.26077 L .48954 1.23983 L 0 .375 .996 .003 k
F
.48246 1.29186 m .48312 1.2948 L .48317 1.29237 L .996 .994 0 .228 k
F
.48288 1.29478 m .48315 1.29337 L .48317 1.29237 L 0 .375 .996 .003 k
F
.48315 1.29337 m .48941 1.26077 L .48317 1.29237 L F
.48055 1.34976 m .48244 1.29836 L .47711 1.32717 L .001 .499 .263 0 k
F
.48954 1.23983 m .4954 1.28102 L .49508 1.24835 L .5 .5 .5 1 k
F
.48954 1.23983 m .49558 1.22864 L .49516 1.19352 L 0 .375 .996 .003 k
F
.48954 1.23983 m .49508 1.24835 L .48842 1.22244 L .5 .5 .5 1 k
F
.49508 1.24835 m .49727 1.22949 L .49406 1.24112 L .001 .422 .472 0 k
F
.49508 1.24835 m .49725 1.25169 L .49406 1.24112 L .5 .5 .5 1 k
F
.49508 1.24835 m .49406 1.24112 L .48842 1.22244 L F
.48229 1.35208 m .48263 1.35204 L .47577 1.28911 L .946 .755 0 .145 k
F
.48263 1.35204 m .48301 1.35199 L .48269 1.34923 L F
.48263 1.35204 m .48269 1.34923 L .47577 1.28911 L F
.4894 1.26159 m .48941 1.26077 L .48315 1.29337 L 0 .375 .996 .003 k
F
.48315 1.29341 m .48315 1.29337 L .48288 1.29478 L F
.4894 1.26159 m .48315 1.29337 L .48315 1.29341 L F
.48317 1.29237 m .48929 1.32088 L .48943 1.29689 L .996 .994 0 .228 k
F
.48928 1.32251 m .49042 1.3167 L .48928 1.32228 L .001 .422 .472 0 k
F
.48312 1.2948 m .48928 1.32251 L .48317 1.29237 L .996 .994 0 .228 k
F
.48928 1.32251 m .49054 1.32818 L .48928 1.32206 L F
.48928 1.32251 m .48928 1.32206 L .48317 1.29237 L F
.49042 1.3167 m .49039 1.31621 L .48928 1.32174 L .001 .422 .472 0 k
F
.49042 1.3167 m .48928 1.32174 L .48928 1.32228 L F
.4955 1.29074 m .4955 1.29039 L .48929 1.32155 L F
.4955 1.29074 m .48929 1.32155 L .48928 1.32174 L F
.48928 1.32206 m .48929 1.32088 L .48317 1.29237 L .996 .994 0 .228 k
F
.48301 1.35199 m .49039 1.316 L .48951 1.29615 L .001 .422 .472 0 k
F
.48229 1.35208 m .48295 1.35481 L .48301 1.35199 L .946 .755 0 .145 k
F
.48272 1.35451 m .48299 1.35315 L .48301 1.35199 L .001 .422 .472 0 k
F
.48299 1.35315 m .49039 1.316 L .48301 1.35199 L F
.48928 1.32174 m .48929 1.32155 L .48272 1.35451 L F
.48928 1.32228 m .48928 1.32174 L .48272 1.35451 L F
.4955 1.29074 m .49957 1.26994 L .4955 1.29039 L F
.49801 1.28704 m .49806 1.28936 L .49735 1.28474 L 0 .547 .996 .087 k
F
.49508 1.24835 m .49822 1.30081 L .49725 1.25169 L .5 .5 .5 1 k
F
.4954 1.28102 m .49822 1.30081 L .49508 1.24835 L F
.4955 1.29074 m .49953 1.31004 L .49549 1.29015 L F
.50076 1.31481 m .49836 1.30212 L .49819 1.3022 L F
.48941 1.2602 m .49953 1.31004 L .48954 1.23983 L F
.49941 1.32994 m .49665 1.32515 L .4996 1.32759 L 0 .768 .996 .11 k
F
.495 1.30092 m .49951 1.33012 L .49721 1.28137 L .001 .439 .275 0 k
F
.49054 1.32818 m .49542 1.35008 L .49048 1.32643 L .996 .994 0 .228 k
F
.49542 1.35008 m .49541 1.34959 L .49048 1.32643 L F
.49938 1.33037 m .49689 1.33554 L .4994 1.3301 L .5 .5 .5 1 k
F
.49542 1.35008 m .49951 1.33012 L .495 1.30092 L .001 .439 .275 0 k
F
.49775 1.36057 m .49773 1.36021 L .49048 1.32643 L .996 .994 0 .228 k
F
.48916 1.38056 m .49029 1.37508 L .48932 1.35123 L .001 .439 .275 0 k
F
.49828 1.36857 m .49253 1.33933 L .4978 1.36772 L .5 .5 .5 1 k
F
.49029 1.37508 m .49542 1.35008 L .48932 1.35123 L .001 .439 .275 0 k
F
.48317 1.29237 m .48943 1.29689 L .48211 1.25563 L .996 .994 0 .228 k
F
.48943 1.29689 m .48637 1.26889 L .48211 1.25563 L F
.48317 1.29237 m .48211 1.25563 L .47873 1.24512 L F
.48074 1.28448 m .47846 1.27147 L .47731 1.26564 L .5 .5 .5 1 k
F
.48074 1.28448 m .48246 1.29186 L .47846 1.27147 L F
.48244 1.29836 m .48317 1.29237 L .47588 1.25576 L 0 .375 .996 .003 k
F
.48317 1.29237 m .47935 1.25172 L .47588 1.25576 L F
.48293 1.29578 m .48322 1.29424 L .48288 1.29478 L F
.48322 1.29424 m .48319 1.29318 L .48288 1.29478 L F
.48244 1.29836 m .48293 1.29578 L .48288 1.29478 L F
.48133 1.33121 m .48847 1.28815 L .47916 1.29495 L .001 .422 .472 0 k
F
.48847 1.28815 m .489 1.28497 L .48821 1.28577 L F
.48847 1.28815 m .48821 1.28577 L .47916 1.29495 L F
.489 1.28497 m .48839 1.26793 L .47916 1.29495 L F
.48301 1.35199 m .48951 1.29615 L .48133 1.33121 L F
.48951 1.29615 m .49508 1.24835 L .48854 1.28775 L F
.48951 1.29615 m .48854 1.28775 L .48133 1.33121 L F
.49524 1.13711 m .48663 1.16134 L .48705 1.16405 L 0 .3 .996 .001 k
F
.48883 1.17143 m .48852 1.16793 L .48663 1.16134 L .5 .5 .5 1 k
F
.48725 1.16535 m .48663 1.16134 L .48232 1.14637 L F
.48883 1.17143 m .48663 1.16134 L .48725 1.16535 L F
.49408 1.13358 m .49524 1.13711 L .49347 1.12958 L F
.49524 1.13711 m .49423 1.1323 L .49347 1.12958 L F
.49524 1.13711 m .49423 1.1323 L .48663 1.16134 L 0 .3 .996 .001 k
F
.48966 1.18077 m .48725 1.16535 L .48232 1.14637 L .5 .5 .5 1 k
F
.48705 1.16405 m .48663 1.16134 L .47891 1.19083 L 0 .3 .996 .001 k
F
.48966 1.18077 m .48705 1.16405 L .47891 1.19083 L F
.48966 1.18077 m .48883 1.17143 L .48725 1.16535 L .5 .5 .5 1 k
F
.48438 1.17458 m .48582 1.17116 L .48472 1.1577 L .001 .349 .23 0 k
F
.48582 1.17116 m .49098 1.15895 L .48472 1.1577 L F
.47411 1.15997 m .48442 1.13026 L .47379 1.15619 L .001 .332 .41 0 k
F
.48442 1.13026 m .48448 1.12796 L .47379 1.15619 L F
.47379 1.15619 m .48448 1.12775 L .48484 1.1123 L F
.47564 1.14885 m .48472 1.1577 L .4749 1.13211 L .996 .63 0 .103 k
F
.48739 1.13787 m .49338 1.15323 L .48729 1.13457 L .996 .767 0 .161 k
F
.49338 1.15323 m .49337 1.15257 L .48729 1.13457 L F
.47292 1.1999 m .47507 1.20482 L .47232 1.19372 L .993 .575 0 .06 k
F
.47507 1.20482 m .4752 1.20202 L .47232 1.19372 L F
.47386 1.20823 m .47507 1.20482 L .47358 1.20348 L .001 .349 .23 0 k
F
.47574 1.15105 m .47574 1.15102 L .4755 1.15165 L .001 .332 .41 0 k
F
.47574 1.15105 m .4755 1.15165 L .4755 1.15169 L F
.47524 1.15671 m .4843 1.17881 L .47564 1.14885 L .996 .63 0 .103 k
F
.4843 1.17881 m .49504 1.14854 L .48436 1.17589 L .001 .349 .23 0 k
F
.48279 1.17173 m .48329 1.16902 L .48322 1.16859 L 0 .296 .996 .001 k
F
.4843 1.17881 m .48439 1.17421 L .47564 1.14885 L .996 .63 0 .103 k
F
.47533 1.19901 m .47557 1.1984 L .47548 1.1957 L .001 .349 .23 0 k
F
.47557 1.1984 m .49098 1.15895 L .47548 1.1957 L F
.46758 1.18855 m .4695 1.17326 L .4666 1.18209 L .001 .437 .156 0 k
F
.46942 1.1919 m .47548 1.1957 L .46287 1.15432 L .993 .575 0 .06 k
F
.47507 1.20482 m .4843 1.17881 L .47533 1.19901 L .001 .349 .23 0 k
F
.4843 1.17881 m .48436 1.17589 L .47533 1.19901 L F
.48322 1.16859 m .48348 1.16715 L .48351 1.16648 L 0 .296 .996 .001 k
F
.48353 1.16691 m .48348 1.16715 L .48348 1.16715 L F
.48353 1.1669 m .48348 1.16715 L .48353 1.16691 L F
.48346 1.1681 m .48357 1.16869 L .48351 1.16648 L .5 .5 .5 1 k
F
.48348 1.16715 m .48348 1.16715 L .48322 1.16859 L 0 .296 .996 .001 k
F
.47564 1.14885 m .48439 1.17421 L .48472 1.1577 L .996 .63 0 .103 k
F
.47548 1.1957 m .48438 1.17458 L .48472 1.1577 L .001 .349 .23 0 k
F
.47156 1.16492 m .47614 1.18173 L .47155 1.16482 L .5 .5 .5 1 k
F
.47581 1.18036 m .47614 1.18173 L .47571 1.17921 L F
.47581 1.18036 m .47571 1.17921 L .46962 1.143 L F
.4752 1.20202 m .47524 1.20101 L .47232 1.19372 L .993 .575 0 .06 k
F
.48418 1.22563 m .48591 1.22091 L .48461 1.20144 L .001 .374 .157 0 k
F
.4843 1.17881 m .4933 1.20078 L .48439 1.17421 L .996 .63 0 .103 k
F
.4933 1.20078 m .49496 1.20483 L .49329 1.20001 L F
.4933 1.20078 m .49329 1.20001 L .48439 1.17421 L F
.48591 1.22091 m .4933 1.20078 L .48461 1.20144 L .001 .374 .157 0 k
F
.4933 1.20078 m .49497 1.19623 L .49327 1.19708 L F
.48439 1.17421 m .49329 1.20001 L .48472 1.1577 L .996 .63 0 .103 k
F
.49329 1.20001 m .49496 1.20483 L .49327 1.19708 L F
.49329 1.20001 m .49327 1.19708 L .48472 1.1577 L F
.49327 1.19708 m .49497 1.19623 L .49312 1.17342 L .001 .374 .157 0 k
F
.48472 1.1577 m .49047 1.18418 L .49266 1.16542 L .996 .63 0 .103 k
F
.49047 1.18418 m .49496 1.20483 L .49283 1.16846 L F
.49047 1.18418 m .49283 1.16846 L .49266 1.16542 L F
.49731 1.19853 m .5031 1.20407 L .49834 1.17661 L .825 .644 .029 .02 k
F
.49664 1.18652 m .49834 1.17661 L .49503 1.15747 L F
.49731 1.19853 m .49834 1.17661 L .49664 1.18652 L F
.5052 1.10325 m .51444 1.12181 L .50524 1.10285 L .803 .528 0 0 k
F
.51444 1.12181 m .51447 1.12165 L .50524 1.10285 L F
.5094 1.15178 m .51002 1.14707 L .5053 1.13491 L .918 .651 .002 .078 k
F
.50929 1.15263 m .5053 1.13491 L .50503 1.13695 L F
.51233 1.16379 m .5094 1.15178 L .50929 1.15263 L F
.5094 1.15178 m .5053 1.13491 L .50929 1.15263 L F
.50945 1.18536 m .51042 1.17809 L .50537 1.15442 L F
.5031 1.20407 m .51233 1.16379 L .50454 1.17834 L 0 .267 .996 .001 k
F
.5031 1.20407 m .50454 1.17834 L .50265 1.18188 L F
.5031 1.20407 m .50253 1.17582 L .49968 1.16884 L .825 .644 .029 .02 k
F
.5031 1.20407 m .49968 1.16884 L .49834 1.17661 L F
.49879 1.23628 m .49843 1.23434 L .49853 1.23609 L .5 .5 .5 1 k
F
.49859 1.23347 m .49856 1.2336 L .49857 1.23341 L F
.49859 1.23347 m .49857 1.23341 L .49889 1.22975 L F
.49516 1.19352 m .49959 1.24903 L .49731 1.19853 L F
.5031 1.20407 m .50265 1.18188 L .49497 1.19623 L 0 .267 .996 .001 k
F
.51233 1.16379 m .51163 1.15123 L .51002 1.14707 L .918 .651 .002 .078 k
F
.51233 1.16379 m .51002 1.14707 L .5094 1.15178 L F
.51233 1.16379 m .50488 1.1381 L .50471 1.1394 L F
.51233 1.16379 m .50256 1.12784 L .50262 1.13029 L F
.50313 1.15141 m .51233 1.16379 L .50268 1.1329 L F
.50313 1.15141 m .50592 1.17317 L .50537 1.15442 L F
.50182 1.15899 m .50592 1.17317 L .50313 1.15141 L F
.51233 1.16379 m .51163 1.15123 L .50155 1.17844 L 0 .267 .996 .001 k
F
.50156 1.1839 m .50155 1.17844 L .49497 1.19623 L F
.51233 1.16379 m .50155 1.17844 L .50156 1.1839 L F
.50397 1.14381 m .50506 1.14152 L .504 1.14364 L .001 .29 .651 0 k
F
.50506 1.14152 m .51288 1.12509 L .50508 1.14138 L F
.50506 1.14152 m .50508 1.14138 L .504 1.14364 L F
.50503 1.13695 m .5053 1.13491 L .50256 1.12784 L .918 .651 .002 .078 k
F
.50488 1.1381 m .49998 1.12119 L .50471 1.1394 L F
.50262 1.13029 m .50256 1.12784 L .49998 1.12119 L F
.49741 1.12014 m .50119 1.10539 L .50125 1.10505 L 0 .18 .996 .103 k
F
.49911 1.11869 m .49971 1.12193 L .49938 1.11695 L .5 .5 .5 1 k
F
.49911 1.11871 m .49971 1.12193 L .49911 1.1187 L F
.49741 1.12014 m .50095 1.10696 L .50119 1.10539 L 0 .18 .996 .103 k
F
.49963 1.12311 m .49998 1.12119 L .4951 1.1086 L .918 .651 .002 .078 k
F
.49319 1.12382 m .49334 1.12349 L .49324 1.12352 L 0 .219 .996 .002 k
F
.49817 1.12356 m .49832 1.12471 L .49853 1.12415 L 0 .225 .996 .029 k
F
.49697 1.13742 m .49963 1.12311 L .4951 1.1086 L .918 .651 .002 .078 k
F
.49334 1.12349 m .50365 1.10138 L .49341 1.12316 L 0 .219 .996 .002 k
F
.50365 1.10138 m .50365 1.10137 L .49324 1.12352 L F
.5027 1.13383 m .50256 1.12784 L .49504 1.14854 L 0 .213 .996 .046 k
F
.5052 1.10325 m .50524 1.10285 L .49351 1.07896 L .803 .528 0 0 k
F
.50095 1.10696 m .50248 1.10127 L .50119 1.10539 L 0 .18 .996 .103 k
F
.50248 1.10127 m .50277 1.0997 L .50119 1.10539 L F
.49324 1.12352 m .50365 1.10137 L .50505 1.09384 L 0 .219 .996 .002 k
F
.49343 1.12303 m .50148 1.13922 L .50146 1.12865 L .624 .538 0 0 k
F
.49273 1.12254 m .49329 1.1236 L .49343 1.12303 L F
.49334 1.12349 m .49341 1.12316 L .49339 1.1232 L 0 .219 .996 .002 k
F
.49334 1.12349 m .49339 1.1232 L .49332 1.1235 L F
.49329 1.1236 m .50148 1.13922 L .49343 1.12303 L .624 .538 0 0 k
F
.49332 1.1235 m .49339 1.1232 L .49324 1.12352 L 0 .219 .996 .002 k
F
.49273 1.12254 m .49343 1.12303 L .49043 1.09184 L .624 .538 0 0 k
F
.49052 1.13913 m .4928 1.12602 L .49273 1.12254 L .996 .767 0 .161 k
F
.48484 1.1123 m .49273 1.12254 L .48413 1.10557 L F
.49337 1.15257 m .4932 1.12963 L .49273 1.12254 L F
.49273 1.12481 m .49343 1.12303 L .4904 1.10327 L 0 .219 .996 .002 k
F
.49344 1.10304 m .4951 1.1086 L .49343 1.10156 L .996 .996 0 .29 k
F
.49343 1.12303 m .50636 1.09055 L .49386 1.10052 L 0 .219 .996 .002 k
F
.49345 1.10388 m .49327 1.08448 L .4928 1.08065 L .001 .332 .41 0 k
F
.49343 1.12303 m .49386 1.10052 L .49043 1.09184 L .624 .538 0 0 k
F
.49343 1.12303 m .49386 1.10052 L .4904 1.10327 L 0 .219 .996 .002 k
F
.49343 1.12303 m .49654 1.1073 L .49386 1.10052 L .624 .538 0 0 k
F
.49343 1.12303 m .50635 1.13207 L .49654 1.1073 L F
.51288 1.12509 m .51289 1.12497 L .50399 1.14361 L .001 .29 .651 0 k
F
.51288 1.12509 m .50399 1.14361 L .50397 1.1437 L F
.50148 1.13922 m .50393 1.1439 L .50146 1.12865 L .624 .538 0 0 k
F
.50393 1.1439 m .50397 1.14381 L .50393 1.14389 L .001 .29 .651 0 k
F
.50393 1.1439 m .50521 1.13763 L .50146 1.12865 L .624 .538 0 0 k
F
.50146 1.12865 m .50521 1.13763 L .50635 1.13207 L F
.50401 1.14356 m .51289 1.12497 L .50569 1.13378 L .001 .29 .651 0 k
F
.51234 1.21292 m .52071 1.17509 L .51294 1.19521 L 0 .268 .996 .001 k
F
.52071 1.17509 m .52107 1.17344 L .52066 1.17452 L F
.52071 1.17509 m .52066 1.17452 L .51302 1.1548 L .918 .651 .002 .078 k
F
.52071 1.17509 m .52066 1.17452 L .51172 1.19791 L 0 .268 .996 .001 k
F
.50242 1.20873 m .50608 1.19758 L .5031 1.20407 L 0 .267 .996 .001 k
F
.5031 1.20407 m .51234 1.21292 L .50532 1.18265 L .825 .644 .029 .02 k
F
.51174 1.19833 m .51164 1.19812 L .51166 1.19852 L 0 .268 .996 .001 k
F
.50945 1.23835 m .51113 1.23246 L .51205 1.21554 L F
.51113 1.23246 m .51902 1.20476 L .5122 1.2153 L F
.51113 1.23246 m .5122 1.2153 L .51205 1.21554 L F
.51234 1.21292 m .51757 1.20653 L .52071 1.17509 L F
.51706 1.21164 m .51903 1.21845 L .51722 1.20998 L .918 .651 .002 .078 k
F
.51205 1.21554 m .51751 1.20708 L .51234 1.21292 L 0 .268 .996 .001 k
F
.51751 1.20708 m .51757 1.20653 L .51234 1.21292 L F
.52071 1.17509 m .51902 1.20476 L .52047 1.18264 L F
.52071 1.17509 m .51903 1.21845 L .52108 1.17558 L .918 .651 .002 .078 k
F
.51757 1.20653 m .51902 1.20476 L .52071 1.17509 L 0 .268 .996 .001 k
F
.51751 1.20708 m .51902 1.20476 L .51757 1.20653 L F
.51722 1.20998 m .51903 1.21845 L .52071 1.17509 L .918 .651 .002 .078 k
F
.49042 1.3167 m .4955 1.29074 L .49039 1.31621 L .001 .422 .472 0 k
F
.48951 1.29615 m .4955 1.29039 L .49508 1.24835 L F
.49039 1.316 m .4955 1.29039 L .48951 1.29615 L F
.495 1.30092 m .49721 1.28137 L .49453 1.29062 L .001 .439 .275 0 k
F
.49805 1.35027 m .49806 1.35002 L .49877 1.34764 L .057 .996 .787 .507 k
F
.48943 1.29689 m .49788 1.35697 L .49719 1.30249 L .996 .994 0 .228 k
F
.49788 1.35697 m .49948 1.36833 L .49868 1.34552 L F
.49788 1.35697 m .49868 1.34552 L .49719 1.30249 L F
.52077 1.22099 m .52052 1.23041 L .52113 1.2193 L .001 .367 .614 0 k
F
.52077 1.22099 m .52114 1.22134 L .52078 1.22048 L .825 .644 .029 .02 k
F
.52077 1.22099 m .52113 1.2193 L .52072 1.22033 L .001 .367 .614 0 k
F
.52077 1.22099 m .52078 1.22048 L .52072 1.22033 L .825 .644 .029 .02 k
F
.50255 1.31602 m .50706 1.28042 L .50899 1.25515 L 0 .27 .996 .051 k
F
.50243 1.31796 m .50706 1.28042 L .50255 1.31602 L F
.50187 1.31532 m .50255 1.31602 L .50222 1.30841 L .84 .946 .023 .174 k
F
.50178 1.31271 m .50222 1.30841 L .49959 1.24903 L F
.50187 1.31532 m .50222 1.30841 L .50178 1.31271 L F
.50187 1.31532 m .50244 1.31954 L .50255 1.31602 L F
.50186 1.32255 m .50255 1.31602 L .49957 1.26994 L 0 .27 .996 .051 k
F
.50255 1.31602 m .50848 1.25995 L .50419 1.26477 L F
.50255 1.31602 m .50419 1.26477 L .49957 1.26994 L F
.51094 1.25892 m .51038 1.25772 L .51084 1.25927 L .5 .5 .5 1 k
F
.5111 1.25836 m .50983 1.26104 L .51084 1.25927 L 0 .06 .996 .16 k
F
.50899 1.25515 m .51458 1.26654 L .50994 1.23672 L .92 .996 0 .306 k
F
.51458 1.26654 m .51407 1.25709 L .50994 1.23672 L F
.51458 1.26654 m .51493 1.29134 L .51697 1.24257 L 0 .331 .996 0 k
F
.51173 1.31651 m .51493 1.29134 L .51458 1.26654 L F
.51458 1.26654 m .51496 1.34146 L .51699 1.27146 L .92 .996 0 .306 k
F
.50899 1.25515 m .51241 1.30458 L .51458 1.26654 L F
.51241 1.30458 m .51496 1.34146 L .51458 1.26654 L F
.50255 1.31602 m .50716 1.35153 L .50899 1.32255 L .84 .946 .023 .174 k
F
.50704 1.3534 m .50813 1.34483 L .50899 1.32255 L 0 .331 .996 0 k
F
.50813 1.34483 m .51173 1.31651 L .50899 1.32255 L F
.50822 1.28943 m .51496 1.34146 L .50899 1.25515 L .92 .996 0 .306 k
F
.50899 1.32255 m .51173 1.31651 L .51458 1.26654 L 0 .331 .996 0 k
F
.50899 1.32255 m .51458 1.26654 L .5081 1.29389 L F
.50716 1.35153 m .50827 1.36008 L .50899 1.32255 L .84 .946 .023 .174 k
F
.50244 1.31954 m .51175 1.38802 L .50255 1.31602 L F
.51175 1.38802 m .51497 1.36371 L .51462 1.32826 L 0 .322 .996 .001 k
F
.51175 1.38802 m .515 1.41193 L .51179 1.38719 L .84 .946 .023 .174 k
F
.51175 1.38802 m .51179 1.38719 L .50255 1.31602 L F
.51462 1.32826 m .51497 1.36371 L .51702 1.30299 L 0 .322 .996 .001 k
F
.51115 1.35206 m .50981 1.35476 L .51114 1.35203 L .5 .5 .5 1 k
F
.51115 1.35206 m .50963 1.34926 L .51114 1.35197 L 0 .768 .996 .11 k
F
.5111 1.35165 m .50983 1.34935 L .51086 1.34979 L F
.50899 1.32255 m .515 1.41193 L .51704 1.33072 L .84 .946 .023 .174 k
F
.50827 1.36008 m .515 1.41193 L .50899 1.32255 L F
.50251 1.38763 m .50704 1.3534 L .50899 1.32255 L 0 .331 .996 0 k
F
.50238 1.39014 m .50704 1.3534 L .50251 1.38763 L F
.50899 1.38734 m .51175 1.38802 L .51462 1.32826 L 0 .322 .996 .001 k
F
.50251 1.38763 m .50715 1.42142 L .50899 1.38734 L .772 .829 .057 .103 k
F
.50703 1.42362 m .50811 1.41546 L .50899 1.38734 L 0 .322 .996 .001 k
F
.50228 1.39089 m .50238 1.39014 L .50251 1.38763 L 0 .331 .996 0 k
F
.50228 1.39089 m .50824 1.43198 L .50251 1.38763 L .772 .829 .057 .103 k
F
.50824 1.43198 m .51177 1.4563 L .50828 1.42966 L F
.51177 1.4563 m .51502 1.43319 L .51465 1.38709 L 0 .331 .996 0 k
F
.51177 1.4563 m .51401 1.4717 L .5118 1.45553 L .772 .829 .057 .103 k
F
.51177 1.4563 m .5118 1.45553 L .50828 1.42966 L F
.51465 1.38709 m .51502 1.43319 L .51707 1.36077 L 0 .331 .996 0 k
F
.51401 1.4717 m .51401 1.47133 L .50828 1.42966 L .772 .829 .057 .103 k
F
.50811 1.41546 m .51175 1.38802 L .50899 1.38734 L 0 .322 .996 .001 k
F
.50899 1.38734 m .51505 1.47887 L .51709 1.38698 L .772 .829 .057 .103 k
F
.50715 1.42142 m .51505 1.47887 L .50899 1.38734 L F
.50176 1.4568 m .50246 1.45601 L .50131 1.42206 L .701 .765 .074 .047 k
F
.50095 1.42544 m .50131 1.42206 L .49948 1.36833 L F
.50176 1.4568 m .50131 1.42206 L .50095 1.42544 L F
.51458 1.26654 m .51407 1.25709 L .50984 1.2783 L 0 .331 .996 0 k
F
.50178 1.21317 m .50214 1.2107 L .49946 1.20058 L .825 .644 .029 .02 k
F
.50945 1.23835 m .50952 1.23781 L .49946 1.20058 L F
.51128 1.24436 m .51134 1.24259 L .49946 1.20058 L F
.49731 1.19853 m .49955 1.20588 L .49946 1.20058 L F
.50192 1.24073 m .50238 1.2443 L .5026 1.24212 L .92 .996 0 .306 k
F
.50191 1.24814 m .5026 1.24212 L .49963 1.20756 L 0 .243 .996 .106 k
F
.49727 1.22949 m .5031 1.20407 L .49497 1.19623 L 0 .267 .996 .001 k
F
.49727 1.22949 m .50075 1.21689 L .50112 1.2127 L F
.50848 1.25995 m .5077 1.23343 L .49957 1.26994 L 0 .27 .996 .051 k
F
.49956 1.22728 m .49889 1.22975 L .49884 1.22919 L .5 .5 .5 1 k
F
.49725 1.25169 m .50307 1.25488 L .49496 1.20483 L .677 .613 .017 .01 k
F
.50255 1.31602 m .50455 1.28505 L .5017 1.25892 L .84 .946 .023 .174 k
F
.50858 1.32214 m .50866 1.31961 L .5017 1.25892 L F
.50899 1.32255 m .50791 1.28798 L .5017 1.25892 L F
.49874 1.29979 m .49811 1.29228 L .49883 1.28932 L .5 .5 .5 1 k
F
.49811 1.29228 m .49812 1.29176 L .49883 1.28932 L F
.49822 1.30081 m .49885 1.29262 L .49725 1.25169 L F
.50172 1.25969 m .5017 1.25892 L .50062 1.26452 L 0 .27 .996 .051 k
F
.50063 1.26518 m .50062 1.26452 L .49957 1.26994 L F
.51978 1.27828 m .51913 1.30646 L .52057 1.27591 L .002 .379 .286 0 k
F
.52082 1.26461 m .52057 1.27591 L .52119 1.26288 L F
.51462 1.32826 m .51702 1.30299 L .51411 1.31698 L 0 .322 .996 .001 k
F
.50255 1.31602 m .50858 1.32214 L .50455 1.28505 L .84 .946 .023 .174 k
F
.50706 1.28042 m .50822 1.28943 L .50899 1.25515 L .92 .996 0 .306 k
F
.50967 1.28724 m .50984 1.2783 L .50166 1.31936 L 0 .331 .996 0 k
F
.50174 1.36768 m .50177 1.32832 L .49953 1.31004 L .772 .829 .057 .103 k
F
.50251 1.38763 m .5022 1.36314 L .50174 1.36768 L F
.5022 1.36314 m .50177 1.32832 L .50174 1.36768 L F
.50186 1.32255 m .50243 1.31796 L .50255 1.31602 L 0 .27 .996 .051 k
F
.50967 1.28724 m .50166 1.31936 L .50167 1.32002 L 0 .331 .996 0 k
F
.51458 1.26654 m .50984 1.2783 L .50967 1.28724 L F
.50985 1.28781 m .51112 1.28355 L .51022 1.28417 L .001 .367 .614 0 k
F
.51458 1.26654 m .51697 1.24257 L .51407 1.25709 L 0 .331 .996 0 k
F
.51458 1.26654 m .51699 1.27146 L .51407 1.25709 L .92 .996 0 .306 k
F
.51128 1.24436 m .5171 1.26345 L .51134 1.24259 L .825 .644 .029 .02 k
F
.5171 1.26345 m .51714 1.26306 L .51134 1.24259 L F
.51963 1.23417 m .51907 1.25683 L .52052 1.23041 L .001 .367 .614 0 k
F
.51234 1.21292 m .51762 1.25751 L .52077 1.22099 L .825 .644 .029 .02 k
F
.50177 1.32832 m .50166 1.31936 L .49953 1.31004 L .772 .829 .057 .103 k
F
.50168 1.32098 m .50091 1.32313 L .50093 1.32412 L 0 .331 .996 0 k
F
.50967 1.28724 m .50167 1.32002 L .50168 1.32098 L F
.50167 1.32002 m .50091 1.32313 L .50168 1.32098 L F
.50899 1.38734 m .51462 1.32826 L .50966 1.34755 L 0 .322 .996 .001 k
F
.50899 1.38734 m .50966 1.34755 L .50809 1.35367 L F
.50181 1.38766 m .50228 1.39089 L .50251 1.38763 L .772 .829 .057 .103 k
F
.50181 1.38766 m .50251 1.38763 L .49953 1.31004 L F
.50181 1.39461 m .50899 1.32255 L .49951 1.33012 L 0 .331 .996 0 k
F
.50858 1.32214 m .50899 1.32255 L .50866 1.31961 L .84 .946 .023 .174 k
F
.50899 1.32255 m .5081 1.29389 L .49951 1.33012 L 0 .331 .996 0 k
F
.50899 1.38734 m .50791 1.34674 L .50166 1.31936 L .772 .829 .057 .103 k
F
.50899 1.38734 m .50166 1.31936 L .50177 1.32832 L F
.50251 1.38763 m .50443 1.35003 L .50177 1.32832 L F
.50246 1.45601 m .50173 1.38732 L .49948 1.36833 L .701 .765 .074 .047 k
F
.50251 1.38763 m .50899 1.38734 L .50443 1.35003 L .772 .829 .057 .103 k
F
.50899 1.38734 m .50809 1.35367 L .50164 1.37882 L 0 .322 .996 .001 k
F
.50899 1.38734 m .50164 1.37882 L .50173 1.38732 L F
.50824 1.43198 m .50828 1.42966 L .50251 1.38763 L .772 .829 .057 .103 k
F
.50181 1.39461 m .50228 1.39089 L .50251 1.38763 L 0 .331 .996 0 k
F
.50246 1.45601 m .50899 1.38734 L .50173 1.38732 L 0 .322 .996 .001 k
F
.49985 1.44088 m .49773 1.43094 L .50035 1.43901 L .5 .5 .5 1 k
F
.49773 1.43094 m .49725 1.42562 L .50035 1.43901 L F
.50035 1.43901 m .49777 1.42738 L .4987 1.4087 L F
.50067 1.42493 m .49858 1.43466 L .49773 1.43094 L 0 .996 .996 .61 k
F
.49858 1.43466 m .49822 1.43635 L .49773 1.43094 L F
.50066 1.44469 m .49858 1.43466 L .49773 1.43094 L .5 .5 .5 1 k
F
.49858 1.43466 m .49821 1.43288 L .49773 1.43094 L F
.49799 1.40642 m .498 1.40629 L .4987 1.4087 L F
.49777 1.42738 m .49799 1.40684 L .4987 1.4087 L F
.50067 1.42493 m .49773 1.43094 L .49871 1.40399 L 0 .996 .996 .61 k
F
.509 1.44865 m .51177 1.4563 L .51465 1.38709 L 0 .331 .996 0 k
F
.50809 1.48251 m .51177 1.4563 L .509 1.44865 L F
.51401 1.4717 m .51505 1.47887 L .51401 1.47133 L .772 .829 .057 .103 k
F
.509 1.44865 m .51248 1.50174 L .51469 1.44225 L .701 .765 .074 .047 k
F
.51179 1.52045 m .51506 1.49884 L .51469 1.44225 L 0 .46 .761 0 k
F
.51248 1.50174 m .51411 1.52645 L .51469 1.44225 L .701 .765 .074 .047 k
F
.51469 1.44225 m .51506 1.49884 L .51712 1.41514 L 0 .46 .761 0 k
F
.50702 1.49015 m .50809 1.48251 L .509 1.44865 L 0 .331 .996 0 k
F
.50702 1.49015 m .51509 1.54136 L .509 1.44865 L .701 .765 .074 .047 k
F
.50906 1.52462 m .50881 1.52369 L .50885 1.5226 L 0 .474 .996 0 k
F
.50467 1.57472 m .50258 1.57205 L .50386 1.53695 L 0 .485 .996 0 k
F
.50492 1.58628 m .50258 1.57205 L .50487 1.58424 L F
.50224 1.45979 m .50233 1.45909 L .50246 1.45601 L 0 .322 .996 .001 k
F
.50233 1.45909 m .50703 1.42362 L .50246 1.45601 L F
.50246 1.45601 m .50703 1.42362 L .50899 1.38734 L F
.509 1.44865 m .5079 1.40228 L .50523 1.39151 L .701 .765 .074 .047 k
F
.50173 1.38732 m .50162 1.37695 L .49948 1.36833 L F
.50899 1.32255 m .51462 1.32826 L .50996 1.29756 L .84 .946 .023 .174 k
F
.51462 1.32826 m .51411 1.31698 L .50996 1.29756 L F
.51462 1.32826 m .51411 1.31698 L .50124 1.37876 L 0 .322 .996 .001 k
F
.50129 1.38016 m .50124 1.37876 L .49946 1.38731 L F
.51462 1.32826 m .50124 1.37876 L .50129 1.38016 L F
.50178 1.21317 m .50945 1.23835 L .50214 1.2107 L .825 .644 .029 .02 k
F
.5031 1.20407 m .50965 1.23661 L .51234 1.21292 L F
.50266 1.2119 m .50965 1.23661 L .5031 1.20407 L F
.50307 1.25488 m .50931 1.23887 L .51162 1.21619 L 0 .268 .996 .001 k
F
.49888 1.25259 m .50205 1.26301 L .50307 1.25488 L .677 .613 .017 .01 k
F
.50065 1.2693 m .50174 1.26547 L .50106 1.26397 L 0 .268 .996 .001 k
F
.50233 1.26337 m .50931 1.23887 L .50272 1.25892 L F
.50246 1.2597 m .50272 1.25892 L .50307 1.25488 L F
.50272 1.25892 m .50931 1.23887 L .50307 1.25488 L F
.50307 1.25488 m .51162 1.21619 L .50263 1.23003 L F
.50174 1.26547 m .50946 1.28915 L .502 1.26337 L .677 .613 .017 .01 k
F
.50174 1.26547 m .50233 1.26337 L .50246 1.2597 L 0 .268 .996 .001 k
F
.50946 1.28915 m .50959 1.28784 L .49888 1.25259 L .677 .613 .017 .01 k
F
.50307 1.25488 m .50959 1.28784 L .51236 1.25997 L F
.50233 1.26337 m .50272 1.25892 L .50246 1.2597 L 0 .268 .996 .001 k
F
.50205 1.26301 m .50959 1.28784 L .50307 1.25488 L .677 .613 .017 .01 k
F
.49822 1.30081 m .49953 1.31004 L .49885 1.29262 L .5 .5 .5 1 k
F
.49828 1.30263 m .50191 1.31336 L .50304 1.30321 L .436 .661 .009 .005 k
F
.49719 1.30249 m .49841 1.30595 L .49828 1.30263 L F
.49841 1.30595 m .5017 1.31522 L .49828 1.30263 L F
.50054 1.31912 m .5017 1.31522 L .50099 1.3127 L .001 .367 .614 0 k
F
.50899 1.32255 m .50996 1.29756 L .50791 1.28798 L .84 .946 .023 .174 k
F
.49901 1.25711 m .50174 1.26547 L .49888 1.25259 L .677 .613 .017 .01 k
F
.50174 1.26547 m .502 1.26337 L .49888 1.25259 L F
.49725 1.25169 m .49901 1.25711 L .49888 1.25259 L F
.49721 1.28137 m .50307 1.25488 L .4949 1.24194 L 0 .268 .996 .001 k
F
.49721 1.28137 m .50065 1.2693 L .50106 1.26397 L F
.49719 1.30249 m .50304 1.30321 L .49489 1.25012 L .436 .661 .009 .005 k
F
.50229 1.31325 m .50946 1.28915 L .50268 1.308 L .001 .367 .614 0 k
F
.50304 1.30321 m .51236 1.25997 L .50444 1.27134 L F
.50946 1.28915 m .50985 1.28781 L .50949 1.28884 L F
.5017 1.31522 m .50174 1.31485 L .49828 1.30263 L .436 .661 .009 .005 k
F
.50985 1.28781 m .51022 1.28417 L .5025 1.30804 L .001 .367 .614 0 k
F
.50174 1.31485 m .50191 1.31336 L .49828 1.30263 L .436 .661 .009 .005 k
F
.50243 1.30865 m .5025 1.30804 L .50099 1.3127 L .001 .367 .614 0 k
F
.50985 1.28781 m .5025 1.30804 L .50243 1.30865 L F
.50242 1.31725 m .50251 1.31515 L .50191 1.31336 L .436 .661 .009 .005 k
F
.50242 1.31725 m .50191 1.31336 L .50174 1.31485 L F
.50946 1.28915 m .51715 1.31273 L .50959 1.28784 L .677 .613 .017 .01 k
F
.50286 1.30484 m .51154 1.26828 L .50304 1.30321 L .001 .367 .614 0 k
F
.51154 1.26828 m .51161 1.26752 L .50304 1.30321 L F
.50304 1.30321 m .51161 1.26752 L .51236 1.25997 L F
.51112 1.28355 m .51126 1.28098 L .51022 1.28417 L F
.51154 1.26828 m .51204 1.26617 L .51161 1.26752 L F
.50965 1.23661 m .51714 1.26306 L .51234 1.21292 L .825 .644 .029 .02 k
F
.5171 1.26345 m .51907 1.25683 L .51717 1.26272 L .001 .367 .614 0 k
F
.51717 1.26272 m .51907 1.25683 L .51963 1.23417 L F
.51714 1.26306 m .51909 1.26995 L .51762 1.25751 L .825 .644 .029 .02 k
F
.51714 1.26306 m .51762 1.25751 L .51234 1.21292 L F
.51204 1.26617 m .51963 1.23417 L .51206 1.26563 L .001 .367 .614 0 k
F
.51963 1.23417 m .52052 1.23041 L .51964 1.2341 L F
.51963 1.23417 m .51964 1.2341 L .51206 1.26563 L F
.51204 1.26617 m .51206 1.26563 L .51161 1.26752 L F
.51236 1.25997 m .52077 1.22099 L .51168 1.24347 L F
.51236 1.25997 m .52052 1.23041 L .52077 1.22099 L F
.51161 1.26752 m .52052 1.23041 L .51236 1.25997 L F
.52077 1.22099 m .51909 1.26995 L .52114 1.22134 L .825 .644 .029 .02 k
F
.51762 1.25751 m .51909 1.26995 L .52077 1.22099 L F
.50308 1.30392 m .51717 1.26272 L .51963 1.23417 L .001 .367 .614 0 k
F
.50099 1.3127 m .50286 1.30691 L .50308 1.30392 L F
.50286 1.30691 m .51717 1.26272 L .50308 1.30392 L F
.51162 1.21619 m .51234 1.21292 L .51168 1.21402 L 0 .268 .996 .001 k
F
.51162 1.21619 m .51168 1.21402 L .50262 1.22911 L F
.50198 1.24753 m .5024 1.24409 L .5026 1.24212 L 0 .243 .996 .106 k
F
.50191 1.24814 m .50197 1.24765 L .50198 1.24753 L F
.50307 1.25488 m .5025 1.22226 L .49496 1.20483 L .677 .613 .017 .01 k
F
.50263 1.23003 m .50262 1.22911 L .4949 1.24194 L 0 .268 .996 .001 k
F
.51162 1.21619 m .50262 1.22911 L .50263 1.23003 L F
.51234 1.21292 m .52077 1.22099 L .51305 1.20156 L .825 .644 .029 .02 k
F
.52077 1.22099 m .52072 1.22033 L .51305 1.20156 L F
.52077 1.22099 m .52072 1.22033 L .51166 1.24301 L .001 .367 .614 0 k
F
.5025 1.22226 m .5025 1.22207 L .49496 1.20483 L .677 .613 .017 .01 k
F
.51045 1.17788 m .51071 1.17593 L .50691 1.18743 L 0 .267 .996 .001 k
F
.50945 1.18536 m .51045 1.17788 L .50691 1.18743 L F
.50691 1.18743 m .51071 1.17593 L .51233 1.16379 L F
.51234 1.21292 m .51164 1.19812 L .50532 1.18265 L .825 .644 .029 .02 k
F
.51166 1.19852 m .51164 1.19812 L .5018 1.22389 L 0 .268 .996 .001 k
F
.5018 1.22407 m .5018 1.22389 L .4949 1.24194 L F
.51166 1.19852 m .5018 1.22389 L .5018 1.22407 L F
.52071 1.17509 m .51172 1.19791 L .51174 1.19833 L F
.52071 1.17509 m .52072 1.17467 L .52066 1.17452 L .918 .651 .002 .078 k
F
.52071 1.17509 m .52108 1.17558 L .52072 1.17467 L F
.51233 1.16379 m .51302 1.1548 L .51163 1.15123 L F
.52108 1.17558 m .52449 1.14545 L .52155 1.16712 L .305 .648 0 0 k
F
.51038 1.15619 m .51446 1.16397 L .51017 1.14947 L .624 .538 0 0 k
F
.51888 1.15118 m .51901 1.15023 L .52101 1.12588 L 0 .267 .996 .001 k
F
.52065 1.12746 m .51897 1.16499 L .52101 1.12809 L .996 .691 0 .134 k
F
.51793 1.15024 m .51888 1.15118 L .52065 1.12746 L 0 .267 .996 .001 k
F
.51888 1.15118 m .51896 1.1509 L .51901 1.15023 L F
.51752 1.1537 m .51897 1.16499 L .52065 1.12746 L .996 .691 0 .134 k
F
.5159 1.14821 m .51793 1.15024 L .52065 1.12746 L 0 .267 .996 .001 k
F
.51446 1.16397 m .52314 1.1463 L .51827 1.14041 L .002 .295 .271 0 k
F
.51446 1.16397 m .52319 1.18061 L .51495 1.16092 L .624 .538 0 0 k
F
.51446 1.16397 m .51495 1.16092 L .51017 1.14947 L F
.51668 1.11709 m .52307 1.10365 L .51669 1.11702 L .001 .29 .651 0 k
F
.51289 1.12497 m .51446 1.12169 L .51351 1.12023 L F
.51446 1.12169 m .52307 1.10365 L .5153 1.11712 L F
.50524 1.10285 m .51447 1.12165 L .50636 1.09055 L .803 .528 0 0 k
F
.51447 1.12165 m .51537 1.11674 L .50636 1.09055 L F
.51446 1.12169 m .5153 1.11712 L .51351 1.12023 L .001 .29 .651 0 k
F
.51444 1.12181 m .51668 1.11709 L .51445 1.12173 L F
.51668 1.11709 m .51669 1.11702 L .51289 1.12497 L F
.51702 1.10264 m .51891 1.11022 L .51747 1.09965 L .996 .859 0 .188 k
F
.51696 1.10305 m .51891 1.11022 L .51702 1.10264 L F
.5153 1.11712 m .52307 1.10365 L .51823 1.10125 L .001 .29 .651 0 k
F
.51447 1.12165 m .52313 1.13929 L .51537 1.11674 L .803 .528 0 0 k
F
.51823 1.10125 m .52313 1.13929 L .52519 1.10752 L F
.51703 1.10262 m .51747 1.09965 L .51458 1.10723 L 0 .213 .996 .046 k
F
.50636 1.09055 m .51537 1.11674 L .51823 1.10125 L .803 .528 0 0 k
F
.52065 1.12746 m .52101 1.12809 L .52066 1.12714 L .996 .691 0 .134 k
F
.51537 1.11674 m .52313 1.13929 L .51823 1.10125 L .803 .528 0 0 k
F
.51288 1.12509 m .51444 1.12181 L .51289 1.12497 L .001 .29 .651 0 k
F
.51444 1.12181 m .51445 1.12173 L .51289 1.12497 L F
.50636 1.09055 m .51441 1.07832 L .51819 1.06082 L 0 .219 .996 .002 k
F
.50636 1.09055 m .51819 1.06082 L .5076 1.07701 L F
.50636 1.09055 m .51823 1.10125 L .50811 1.07986 L .803 .528 0 0 k
F
.51819 1.06082 m .52306 1.09642 L .52512 1.06836 L .96 .529 0 .01 k
F
.51704 1.07895 m .52306 1.09642 L .51819 1.06082 L F
.51823 1.10125 m .52307 1.10365 L .52515 1.08331 L .001 .29 .651 0 k
F
.49834 1.17661 m .49968 1.16884 L .49503 1.15747 L .825 .644 .029 .02 k
F
.49311 1.16665 m .49327 1.1663 L .49316 1.16628 L .001 .29 .651 0 k
F
.49327 1.1663 m .50393 1.1439 L .49334 1.16592 L F
.49266 1.16542 m .49322 1.16642 L .49336 1.16576 L .436 .583 0 0 k
F
.49327 1.1663 m .49334 1.16592 L .49332 1.16595 L .001 .29 .651 0 k
F
.49327 1.1663 m .49332 1.16595 L .49324 1.1663 L F
.49322 1.16642 m .49328 1.16654 L .49336 1.16576 L .436 .583 0 0 k
F
.49324 1.1663 m .49332 1.16595 L .49316 1.16628 L .001 .29 .651 0 k
F
.47548 1.1957 m .48472 1.1577 L .47212 1.17055 L .001 .349 .23 0 k
F
.48442 1.13026 m .48739 1.13787 L .48451 1.12634 L .996 .767 0 .161 k
F
.48739 1.13787 m .48729 1.13457 L .48451 1.12634 L F
.48451 1.12634 m .49337 1.15257 L .48484 1.1123 L F
.48472 1.1577 m .49273 1.12481 L .48278 1.14689 L .001 .349 .23 0 k
F
.48472 1.1577 m .48278 1.14689 L .4749 1.13211 L .996 .63 0 .103 k
F
.48472 1.1577 m .48278 1.14689 L .47212 1.17055 L .001 .349 .23 0 k
F
.48472 1.1577 m .48403 1.14924 L .48278 1.14689 L .996 .63 0 .103 k
F
.49098 1.15895 m .49337 1.15281 L .48925 1.13909 L .001 .349 .23 0 k
F
.49052 1.13913 m .49337 1.15257 L .4928 1.12602 L .996 .767 0 .161 k
F
.49337 1.15281 m .49332 1.14573 L .48925 1.13909 L .001 .349 .23 0 k
F
.48925 1.13909 m .49332 1.14573 L .49273 1.12481 L F
.49266 1.16542 m .49336 1.16576 L .49035 1.13113 L .436 .583 0 0 k
F
.49338 1.15323 m .49503 1.15747 L .49337 1.15257 L .996 .767 0 .161 k
F
.49337 1.15281 m .49504 1.14854 L .49332 1.14573 L .001 .349 .23 0 k
F
.49332 1.14573 m .49504 1.14854 L .4932 1.12963 L F
.49337 1.15257 m .49503 1.15747 L .4932 1.12963 L .996 .767 0 .161 k
F
.49336 1.16576 m .50635 1.13207 L .49677 1.13269 L .001 .29 .651 0 k
F
.50635 1.13207 m .51823 1.10125 L .50605 1.11909 L F
.49358 1.03406 m .50219 1.05276 L .5025 1.04376 L .96 .529 0 .01 k
F
.49344 1.03446 m .50219 1.05276 L .49358 1.03406 L F
.49354 1.05437 m .49518 1.04957 L .49353 1.05408 L 0 .3 .996 .004 k
F
.49353 1.05392 m .49517 1.05881 L .49335 1.03848 L .5 .5 .5 1 k
F
.49351 1.07896 m .50637 1.04797 L .49399 1.05699 L 0 .159 .996 .052 k
F
.49351 1.07896 m .50123 1.08592 L .49745 1.0626 L .803 .528 0 0 k
F
.50123 1.08592 m .50636 1.09055 L .50268 1.079 L F
.50123 1.08592 m .50268 1.079 L .49745 1.0626 L F
.52649 1.01727 m .52716 1.02779 L .52925 1.01253 L .002 .24 .284 0 k
F
.51512 1.03119 m .52294 1.01551 L .51645 1.02611 L 0 .159 .996 .052 k
F
.51815 1.0196 m .52505 1.02827 L .51856 1.01702 L .996 .54 0 .041 k
F
.52249 1.03273 m .52716 1.02779 L .52649 1.01727 L .002 .24 .284 0 k
F
.50637 1.04797 m .51819 1.06082 L .50808 1.03964 L .96 .529 0 .01 k
F
.51819 1.06082 m .51858 1.05472 L .51781 1.05604 L 0 .219 .996 .002 k
F
.51819 1.06082 m .52508 1.04352 L .51858 1.05472 L F
.51819 1.06082 m .52512 1.06836 L .51781 1.05604 L .96 .529 0 .01 k
F
.51819 1.06082 m .51781 1.05604 L .50808 1.03964 L F
.50398 1.0565 m .51104 1.07127 L .50544 1.05129 L F
.51104 1.07127 m .511 1.06553 L .50544 1.05129 L F
.51819 1.06082 m .51781 1.05604 L .50796 1.07302 L 0 .219 .996 .002 k
F
.48287 1.02165 m .48823 1.00861 L .48193 1.01846 L .001 .275 .209 0 k
F
.51189 .99973 m .51187 .99894 L .49715 1.01665 L .001 .246 .798 0 k
F
.48819 1.02677 m .49024 1.02807 L .48587 1.00395 L .583 .501 0 0 k
F
.49024 1.02807 m .49669 1.03217 L .49239 1.02094 L F
.49024 1.02807 m .49239 1.02094 L .48587 1.00395 L F
.5167 .97879 m .51836 .97728 L .52021 .9692 L .001 .221 .162 0 k
F
.5217 .96082 m .52704 .96859 L .52188 .96033 L .996 .442 0 0 k
F
.52441 .96799 m .52456 .96758 L .52287 .97104 L .5 .5 .5 1 k
F
.51836 .97728 m .53127 .96554 L .52021 .9692 L .001 .221 .162 0 k
F
.51087 .93704 m .51102 .93673 L .50795 .94072 L 0 .051 .996 .11 k
F
.50684 .94432 m .50863 .9418 L .50795 .94072 L F
.50863 .9418 m .51087 .93704 L .50795 .94072 L F
.49972 .93262 m .51567 .94911 L .5024 .92744 L .739 .404 0 0 k
F
.51567 .94911 m .51682 .94632 L .5024 .92744 L F
.5024 .92744 m .51682 .94632 L .52017 .93825 L F
.50238 .95952 m .52017 .93825 L .50278 .94964 L .002 .215 .307 0 k
F
.52017 .93825 m .5333 .92256 L .52005 .93433 L F
.52017 .93825 m .52005 .93433 L .50496 .92079 L .739 .404 0 0 k
F
.52017 .93825 m .52005 .93433 L .50278 .94964 L .002 .215 .307 0 k
F
.52017 .93825 m .52099 .93517 L .52005 .93433 L .739 .404 0 0 k
F
.5008 .96434 m .51567 .94911 L .50206 .96052 L .002 .215 .307 0 k
F
.51567 .94911 m .51664 .94676 L .50197 .96044 L F
.48832 .97041 m .49679 .9576 L .48598 .95982 L 0 .051 .996 .11 k
F
.48363 .94935 m .49969 .96548 L .50238 .95952 L .555 .47 0 0 k
F
.50186 .96069 m .50197 .96044 L .50035 .96195 L .002 .215 .307 0 k
F
.51567 .94911 m .50197 .96044 L .50186 .96069 L F
.50035 .96195 m .51664 .94676 L .52017 .93825 L F
.51332 .96599 m .51334 .96592 L .51186 .96413 L .925 .445 0 0 k
F
.51188 .96477 m .51186 .96413 L .4972 .98173 L 0 .155 .996 .027 k
F
.50238 .95952 m .51569 .98156 L .52021 .9692 L .555 .47 0 0 k
F
.49969 .96548 m .51569 .98156 L .50238 .95952 L F
.51318 .96327 m .51332 .96238 L .51186 .96413 L 0 .155 .996 .027 k
F
.52635 .94781 m .51332 .96238 L .51318 .96327 L F
.50238 .95952 m .52021 .9692 L .50499 .95157 L .555 .47 0 0 k
F
.51567 .94911 m .53119 .93319 L .51664 .94676 L .002 .215 .307 0 k
F
.51567 .94911 m .53127 .96524 L .51682 .94632 L .739 .404 0 0 k
F
.52911 .95039 m .53134 .93305 L .5311 .93362 L .425 .539 0 0 k
F
.52927 .95543 m .52968 .95621 L .53082 .95374 L .74 .48 0 0 k
F
.52017 .93825 m .53127 .96524 L .53337 .94628 L .739 .404 0 0 k
F
.51682 .94632 m .53127 .96524 L .52017 .93825 L F
.52021 .9692 m .53127 .96554 L .53338 .9529 L .001 .221 .162 0 k
F
.50075 .99691 m .53127 .96554 L .50215 .99202 L F
.48823 1.00861 m .49674 .99504 L .48589 .9953 L 0 .155 .996 .027 k
F
.49674 .99504 m .49709 .98472 L .48589 .9953 L F
.49719 .98204 m .4972 .98173 L .48589 .9953 L F
.48354 .98248 m .49966 .99803 L .50236 .99129 L .452 .512 0 0 k
F
.50071 .99333 m .5167 .97879 L .52021 .9692 L .001 .221 .162 0 k
F
.51189 .99973 m .49715 1.01665 L .49714 1.01702 L .001 .246 .798 0 k
F
.5218 1.03539 m .52716 1.02779 L .52249 1.03273 L .002 .24 .284 0 k
F
.52649 1.01727 m .52719 1.04289 L .52926 1.01935 L .774 .454 0 0 k
F
.51815 1.0196 m .51701 1.03697 L .52005 1.02199 L .996 .54 0 .041 k
F
.51645 1.02611 m .51736 1.02462 L .51815 1.0196 L 0 .159 .996 .052 k
F
.51498 1.03171 m .51701 1.03697 L .51815 1.0196 L .996 .54 0 .041 k
F
.51334 1.03118 m .51645 1.02611 L .51815 1.0196 L 0 .159 .996 .052 k
F
.52459 1.01214 m .52463 1.01197 L .52294 1.01551 L .5 .5 .5 1 k
F
.52427 1.01342 m .52455 1.01231 L .52294 1.01551 L F
.5121 1.00652 m .52268 1.03202 L .52649 1.01727 L .774 .454 0 0 k
F
.52268 1.03202 m .52719 1.04289 L .52649 1.01727 L F
.51512 1.03119 m .51645 1.02611 L .51334 1.03118 L 0 .159 .996 .052 k
F
.51042 1.01954 m .5218 1.03539 L .5121 1.00652 L .774 .454 0 0 k
F
.5218 1.03539 m .52268 1.03202 L .5121 1.00652 L F
.51212 1.04197 m .52249 1.03273 L .52649 1.01727 L .002 .24 .284 0 k
F
.503 1.03804 m .50414 1.03299 L .49744 1.0217 L .96 .529 0 .01 k
F
.49669 1.03217 m .50731 1.01894 L .50892 1.01182 L .001 .246 .798 0 k
F
.48819 1.02677 m .49526 1.03621 L .49669 1.03217 L .583 .501 0 0 k
F
.48287 1.02165 m .49051 1.05136 L .48819 1.02677 L .996 .528 0 .058 k
F
.49353 1.05392 m .49335 1.03848 L .49288 1.0333 L .5 .5 .5 1 k
F
.49353 1.05408 m .49335 1.03848 L .49288 1.03565 L 0 .3 .996 .004 k
F
.48815 1.04639 m .49526 1.03621 L .49669 1.03217 L .001 .246 .798 0 k
F
.49583 1.03539 m .50731 1.01894 L .49669 1.03217 L F
.49669 1.03217 m .5121 1.00652 L .49896 1.01841 L F
.50637 1.04797 m .506 1.03613 L .50414 1.03299 L .96 .529 0 .01 k
F
.50637 1.04797 m .50414 1.03299 L .503 1.03804 L F
.50637 1.04797 m .506 1.03613 L .49399 1.05699 L 0 .159 .996 .052 k
F
.49669 1.03217 m .51212 1.04197 L .49912 1.02314 L .583 .501 0 0 k
F
.49669 1.03217 m .49705 1.02014 L .48587 1.00395 L F
.49669 1.03217 m .49896 1.01841 L .49705 1.02014 L .001 .246 .798 0 k
F
.49669 1.03217 m .49705 1.02014 L .48581 1.03031 L F
.49705 1.02014 m .49715 1.01665 L .48587 1.00395 L .583 .501 0 0 k
F
.5121 1.00652 m .51318 .99822 L .48581 1.03031 L .001 .246 .798 0 k
F
.51257 1.0363 m .51512 1.03119 L .51334 1.03118 L 0 .159 .996 .052 k
F
.49669 1.03217 m .50863 1.0541 L .51212 1.04197 L .583 .501 0 0 k
F
.50577 1.05011 m .50588 1.04971 L .50448 1.05251 L 0 .159 .996 .052 k
F
.49589 1.03705 m .50863 1.0541 L .49669 1.03217 L .583 .501 0 0 k
F
.47152 1.0622 m .48204 1.07869 L .4715 1.06163 L .996 .498 0 .018 k
F
.48017 1.08214 m .48204 1.07869 L .47987 1.07819 L .001 .297 .136 0 k
F
.48204 1.07869 m .49048 1.06308 L .48219 1.07489 L F
.47851 1.07272 m .48205 1.07839 L .47733 1.06395 L .996 .498 0 .018 k
F
.48205 1.07839 m .48221 1.07433 L .47733 1.06395 L F
.48204 1.07869 m .48219 1.07489 L .47987 1.07819 L .001 .297 .136 0 k
F
.48219 1.07489 m .48414 1.07211 L .48276 1.05989 L F
.48455 1.08054 m .48774 1.08903 L .48474 1.07372 L .996 .996 0 .29 k
F
.48774 1.08903 m .48764 1.08348 L .48474 1.07372 L F
.4846 1.07864 m .48296 1.08296 L .48298 1.08306 L 0 .3 .996 .004 k
F
.48461 1.07851 m .48296 1.08296 L .4846 1.07864 L F
.48461 1.07851 m .48461 1.07846 L .48296 1.08296 L F
.48205 1.07839 m .49043 1.09184 L .48221 1.07433 L .996 .498 0 .018 k
F
.48414 1.07211 m .49048 1.06308 L .48276 1.05989 L .001 .297 .136 0 k
F
.46783 1.09763 m .47138 1.10292 L .46771 1.0965 L .996 .48 0 .001 k
F
.47138 1.10292 m .47135 1.10207 L .46771 1.0965 L F
.46783 1.09763 m .46771 1.0965 L .45811 1.08181 L F
.4614 1.15075 m .45926 1.13634 L .45882 1.13413 L .996 .985 0 .235 k
F
.45963 1.14063 m .45882 1.13413 L .4563 1.12157 L F
.4614 1.15075 m .45882 1.13413 L .45963 1.14063 L F
.44936 1.11491 m .4565 1.08572 L .44632 1.10661 L 0 .378 .085 0 k
F
.44936 1.11491 m .4563 1.12157 L .44742 1.10827 L .996 .985 0 .235 k
F
.4563 1.12157 m .45789 1.12227 L .4497 1.0923 L .83 .479 0 0 k
F
.45789 1.12227 m .47085 1.08978 L .45521 1.10164 L .001 .297 .136 0 k
F
.45789 1.12227 m .45474 1.09798 L .4497 1.0923 L .83 .479 0 0 k
F
.47085 1.08978 m .4702 1.0741 L .46842 1.07685 L .001 .297 .136 0 k
F
.47085 1.08978 m .46842 1.07685 L .46645 1.07447 L .996 .48 0 .001 k
F
.46649 1.08178 m .46645 1.07447 L .45495 1.06059 L F
.47085 1.08978 m .46645 1.07447 L .46649 1.08178 L F
.46902 1.04132 m .46858 1.0393 L .45495 1.06059 L .001 .275 .209 0 k
F
.46889 1.0075 m .48326 1.01502 L .46858 1.00195 L .946 .413 0 0 k
F
.48287 1.02165 m .48819 1.02677 L .48253 1.01926 L .996 .528 0 .058 k
F
.48326 1.01502 m .48581 1.03031 L .48345 1.01469 L 0 .291 .025 0 k
F
.48326 1.01502 m .48345 1.01512 L .48325 1.01495 L .946 .413 0 0 k
F
.45543 1.06379 m .45495 1.06059 L .44993 1.05453 L .996 .48 0 .001 k
F
.47085 1.08978 m .45495 1.06059 L .45543 1.06379 L F
.45504 1.06118 m .45495 1.06059 L .44984 1.06857 L .001 .275 .209 0 k
F
.45543 1.06379 m .45504 1.06118 L .44984 1.06857 L F
.48233 1.03296 m .48511 1.03084 L .48326 1.01502 L 0 .291 .025 0 k
F
.48511 1.03084 m .48581 1.03031 L .48326 1.01502 L F
.471 1.05047 m .47049 1.04173 L .46858 1.0393 L .996 .498 0 .018 k
F
.47283 1.03781 m .47264 1.03699 L .47113 1.04047 L 0 .242 .996 .002 k
F
.471 1.05047 m .48287 1.02165 L .47051 1.03921 L .001 .275 .209 0 k
F
.48216 1.03776 m .48229 1.0347 L .46935 1.05449 L F
.46935 1.05449 m .48229 1.0347 L .48287 1.02165 L F
.4756 1.05671 m .47628 1.05473 L .47598 1.05143 L 0 .242 .996 .002 k
F
.4756 1.05671 m .4763 1.05857 L .47598 1.05143 L .996 .996 0 .29 k
F
.471 1.05047 m .48276 1.05989 L .47049 1.04173 L .996 .498 0 .018 k
F
.48276 1.05989 m .48815 1.04639 L .48182 1.05616 L .001 .297 .136 0 k
F
.48276 1.05989 m .48243 1.05694 L .48182 1.05616 L .996 .498 0 .018 k
F
.48276 1.05989 m .48182 1.05616 L .47049 1.04173 L F
.47799 1.07187 m .47851 1.07272 L .47812 1.07154 L F
.47799 1.07187 m .47812 1.07154 L .471 1.05047 L F
.47149 1.06144 m .47799 1.07187 L .471 1.05047 L F
.47851 1.07272 m .47733 1.06395 L .471 1.05047 L F
.471 1.05047 m .48362 1.07735 L .48337 1.06038 L F
.47085 1.08978 m .48276 1.05989 L .4702 1.0741 L .001 .297 .136 0 k
F
.48276 1.05989 m .48182 1.05616 L .4702 1.0741 L F
.4668 1.00145 m .46679 1.00139 L .45092 1.01972 L 0 .266 .067 0 k
F
.44331 1.03035 m .45336 1.03449 L .43667 1.00779 L .792 .425 0 0 k
F
.44341 1.01657 m .45356 .99949 L .4367 1.00317 L 0 .245 .125 0 k
F
.45336 1.03449 m .45147 1.02304 L .43667 1.00779 L .792 .425 0 0 k
F
.4668 1.00145 m .45092 1.01972 L .45093 1.01975 L 0 .266 .067 0 k
F
.48287 1.02165 m .47039 1.03648 L .47051 1.03921 L .001 .275 .209 0 k
F
.47203 1.02237 m .47199 1.02253 L .47193 1.02268 L .5 .5 .5 1 k
F
.46956 1.02167 m .48222 1.03503 L .46889 1.0075 L .946 .413 0 0 k
F
.48222 1.03503 m .48236 1.03244 L .46889 1.0075 L F
.48287 1.02165 m .48253 1.01926 L .48193 1.01846 L .996 .528 0 .058 k
F
.46889 1.0075 m .48236 1.03244 L .48326 1.01502 L .946 .413 0 0 k
F
.47051 1.03921 m .47039 1.03648 L .46858 1.0393 L .001 .275 .209 0 k
F
.47051 1.03921 m .46858 1.0393 L .46902 1.04132 L F
.46874 1.04085 m .48326 1.01502 L .46716 1.03337 L 0 .291 .025 0 k
F
.45336 1.03449 m .46762 1.01963 L .46889 1.0075 L 0 .266 .067 0 k
F
.45329 1.03872 m .46762 1.01963 L .45336 1.03449 L F
.48326 1.01502 m .48324 1.01493 L .46858 1.00195 L .946 .413 0 0 k
F
.48326 1.01502 m .48324 1.01493 L .46834 1.03194 L 0 .291 .025 0 k
F
.45336 1.03449 m .46775 1.05147 L .46874 1.04085 L .792 .425 0 0 k
F
.46747 1.05446 m .46925 1.05211 L .46797 1.0491 L 0 .291 .025 0 k
F
.46925 1.05211 m .46887 1.04355 L .46631 1.04518 L F
.48222 1.03503 m .48233 1.03296 L .46631 1.04518 L F
.4678 1.04252 m .48233 1.03296 L .48326 1.01502 L F
.46631 1.04518 m .46772 1.0441 L .4678 1.04252 L F
.46772 1.0441 m .48233 1.03296 L .4678 1.04252 L F
.48326 1.01502 m .46834 1.03194 L .46835 1.03202 L F
.46903 .97346 m .46839 .97395 L .46843 .97401 L 0 .245 .125 0 k
F
.46839 .97395 m .44952 .98835 L .46843 .97401 L F
.45549 .98373 m .45466 .98446 L .45474 .98481 L 0 .228 .996 .004 k
F
.46843 .97401 m .44952 .98835 L .44967 .99126 L 0 .245 .125 0 k
F
.46903 .97346 m .46744 .96762 L .4621 .96269 L .996 .408 0 0 k
F
.46903 .97346 m .46744 .96762 L .45113 .98649 L 0 .245 .125 0 k
F
.46903 .97346 m .4687 .96878 L .46744 .96762 L .996 .408 0 0 k
F
.47265 .94156 m .47246 .93874 L .46883 .93529 L .996 .406 0 0 k
F
.47265 .94156 m .46883 .93529 L .46907 .93789 L F
.47007 .92184 m .48129 .9309 L .47009 .92169 L .991 .34 0 0 k
F
.45174 .90659 m .46788 .91987 L .4518 .90167 L F
.46786 .92005 m .47029 .91759 L .46955 .90859 L 0 .233 .06 0 k
F
.47029 .91759 m .48136 .90642 L .46955 .90859 L F
.45181 .90012 m .46955 .90859 L .45186 .89425 L .991 .34 0 0 k
F
.46955 .90859 m .48136 .90642 L .47899 .89673 L 0 .233 .06 0 k
F
.46788 .91987 m .46817 .9179 L .4518 .90167 L .991 .34 0 0 k
F
.43274 .89167 m .45173 .90702 L .43292 .89111 L F
.45173 .90702 m .47007 .92184 L .45174 .90667 L F
.45173 .90702 m .45174 .90667 L .43292 .89111 L F
.46968 .87863 m .46884 .87635 L .452 .86446 L .996 .324 0 0 k
F
.45209 .85268 m .45213 .85092 L .43097 .83643 L .846 .296 0 0 k
F
.41769 .83162 m .42999 .83915 L .43097 .83643 L F
.42986 .83058 m .4294 .82815 L .41094 .81829 L F
.4111 .8288 m .41486 .8388 L .41338 .82978 L .996 .182 0 .078 k
F
.41282 .83748 m .41486 .8388 L .4111 .8288 L F
.43313 .82902 m .4334 .82879 L .43312 .82882 L 0 .082 .996 .096 k
F
.4334 .82879 m .43343 .82855 L .43312 .82882 L F
.43131 .83062 m .43313 .82902 L .43312 .82882 L F
.41752 .84842 m .45245 .8173 L .4107 .8408 L 0 .213 .109 0 k
F
.44285 .83729 m .44036 .83926 L .43875 .83699 L 0 .737 .996 .119 k
F
.43097 .83643 m .44885 .84291 L .43151 .83165 L .846 .296 0 0 k
F
.44885 .84291 m .44753 .83784 L .4294 .82815 L F
.44885 .84291 m .4294 .82815 L .42986 .83058 L F
.43318 .85944 m .43118 .84975 L .4243 .85543 L .007 .198 .362 .001 k
F
.43189 .8532 m .43189 .85317 L .42917 .85508 L 0 .221 .053 0 k
F
.43318 .85944 m .43392 .85337 L .43149 .85122 L .996 .324 0 0 k
F
.4524 .83908 m .43189 .85317 L .43189 .8532 L 0 .221 .053 0 k
F
.45219 .83909 m .45214 .83516 L .45039 .83392 L .996 .304 0 0 k
F
.4524 .83908 m .45241 .83877 L .43189 .85317 L 0 .221 .053 0 k
F
.41079 .85747 m .41752 .84842 L .4096 .8559 L 0 .251 .001 0 k
F
.42623 .86973 m .43503 .86778 L .43105 .86173 L 0 .241 .08 0 k
F
.4174 .86007 m .43073 .86445 L .41065 .84536 L .766 .318 0 0 k
F
.43073 .86445 m .42964 .85789 L .41065 .84536 L F
.4524 .83908 m .42917 .85508 L .42919 .8552 L 0 .221 .053 0 k
F
.45229 .84416 m .45112 .83997 L .42919 .8552 L F
.45229 .84416 m .42919 .8552 L .42953 .85725 L F
.43503 .86778 m .4339 .86404 L .43105 .86173 L 0 .241 .08 0 k
F
.43073 .86445 m .45033 .8516 L .45229 .84416 L 0 .221 .053 0 k
F
.41079 .85747 m .42412 .87497 L .4174 .86007 L .996 .235 0 .012 k
F
.41216 .8654 m .42412 .87497 L .41079 .85747 L F
.41253 .86761 m .42412 .87497 L .41251 .86744 L F
.43191 .87402 m .43776 .86717 L .42623 .86973 L 0 .241 .08 0 k
F
.43503 .86778 m .43776 .86717 L .4339 .86404 L F
.43565 .86987 m .43772 .87176 L .4339 .86404 L .996 0 .104 .456 k
F
.43046 .86695 m .45033 .8516 L .43073 .86445 L 0 .221 .053 0 k
F
.46968 .87863 m .46884 .87635 L .45327 .89009 L 0 .219 .119 0 k
F
.46968 .87863 m .45327 .89009 L .45332 .89028 L F
.46968 .87863 m .45192 .89128 L .4519 .89315 L F
.46968 .87863 m .46949 .8768 L .46884 .87635 L .996 .324 0 0 k
F
.46968 .87863 m .47903 .88354 L .46949 .8768 L F
.46799 .88864 m .47047 .88619 L .46968 .87863 L 0 .219 .119 0 k
F
.45212 .87147 m .45384 .87686 L .45598 .86766 L 0 .232 .013 0 k
F
.43073 .86445 m .45058 .87798 L .45212 .87147 L .766 .318 0 0 k
F
.45015 .87979 m .45384 .87686 L .45212 .87147 L 0 .232 .013 0 k
F
.42974 .8675 m .43046 .86695 L .43073 .86445 L 0 .221 .053 0 k
F
.42974 .8675 m .45196 .88088 L .43073 .86445 L .766 .318 0 0 k
F
.47231 .8781 m .4766 .88663 L .4742 .87617 L 0 .247 0 0 k
F
.45196 .88088 m .47016 .89184 L .452 .87894 L .766 .318 0 0 k
F
.47016 .89184 m .47023 .89137 L .452 .87894 L F
.46968 .87863 m .47031 .89055 L .47216 .87993 L .996 .324 0 0 k
F
.47016 .89184 m .4766 .88663 L .47231 .8781 L 0 .247 0 0 k
F
.45384 .87686 m .47028 .86381 L .45598 .86766 L 0 .232 .013 0 k
F
.46799 .88864 m .47031 .89055 L .46968 .87863 L .996 .324 0 0 k
F
.47231 .8781 m .47657 .8957 L .47419 .87872 L .766 .318 0 0 k
F
.45212 .87147 m .47304 .8922 L .47231 .8781 L F
.47304 .8922 m .47657 .8957 L .47231 .8781 L F
.45058 .87798 m .47657 .8957 L .45212 .87147 L F
.42185 .88426 m .4325 .89876 L .43081 .8901 L .996 .242 0 .191 k
F
.4184 .91518 m .43078 .89355 L .41572 .91119 L 0 .26 .035 0 k
F
.42558 .9098 m .43513 .90263 L .4239 .90557 L F
.4325 .89876 m .43501 .90218 L .43253 .89505 L .996 .242 0 .191 k
F
.4325 .89876 m .43253 .89505 L .43081 .8901 L F
.4239 .90557 m .43513 .90263 L .43078 .89355 L 0 .26 .035 0 k
F
.43053 .92229 m .43265 .92317 L .42384 .90541 L .846 .361 0 0 k
F
.47007 .92184 m .47009 .92169 L .43292 .89111 L .991 .34 0 0 k
F
.43292 .89111 m .44771 .90327 L .44877 .89867 L F
.43503 .90221 m .43746 .90552 L .43364 .89666 L .996 .242 0 .191 k
F
.4519 .89315 m .45192 .89128 L .43067 .91002 L 0 .219 .119 0 k
F
.43265 .92317 m .43073 .91042 L .42384 .90541 L .846 .361 0 0 k
F
.4519 .89315 m .43067 .91002 L .43073 .91042 L 0 .219 .119 0 k
F
.45181 .90012 m .48129 .9309 L .47894 .91306 L .991 .34 0 0 k
F
.4518 .90167 m .48129 .9309 L .45181 .90012 L F
.45399 .92833 m .45399 .92245 L .45192 .92033 L .996 .406 0 0 k
F
.44392 .94376 m .45399 .92833 L .43723 .93499 L .002 .225 .395 0 k
F
.45399 .92833 m .45155 .91891 L .43723 .93499 L F
.45162 .93112 m .46955 .90859 L .45018 .92457 L 0 .233 .06 0 k
F
.46955 .90859 m .46872 .90596 L .45186 .89425 L .991 .34 0 0 k
F
.46955 .90859 m .46872 .90596 L .44982 .92294 L 0 .233 .06 0 k
F
.46955 .90859 m .44982 .92294 L .45018 .92457 L F
.44392 .94376 m .45326 .93166 L .45399 .92833 L .002 .225 .395 0 k
F
.45326 .93166 m .45396 .93245 L .45399 .92833 L .996 .406 0 0 k
F
.4627 .92359 m .46398 .92634 L .46202 .92216 L 0 .795 .996 .168 k
F
.45162 .93112 m .46786 .92005 L .46955 .90859 L 0 .233 .06 0 k
F
.45155 .93649 m .46786 .92005 L .45162 .93112 L F
.45162 .93112 m .46772 .95149 L .46943 .93858 L .846 .361 0 0 k
F
.43265 .92317 m .45033 .93745 L .45162 .93112 L F
.45027 .93779 m .45155 .93649 L .45162 .93112 L 0 .233 .06 0 k
F
.45033 .93745 m .46772 .95149 L .45162 .93112 L .846 .361 0 0 k
F
.43247 .92381 m .46772 .95149 L .43265 .92317 L F
.43221 .956 m .43233 .95588 L .43239 .95529 L 0 .233 .06 0 k
F
.43233 .95588 m .45027 .93779 L .43239 .95529 L F
.42649 .94836 m .42914 .94485 L .42882 .94298 L .001 .262 .149 0 k
F
.42126 .91686 m .43477 .93622 L .43053 .92229 L .996 .315 0 .088 k
F
.43486 .93665 m .43723 .93499 L .43337 .92969 L 0 .282 .008 0 k
F
.4195 .95863 m .42133 .95619 L .41807 .94838 L F
.42294 .92686 m .43511 .93782 L .42126 .91686 L .996 .315 0 .088 k
F
.43511 .93782 m .43723 .93499 L .43486 .93665 L 0 .282 .008 0 k
F
.43511 .93782 m .43719 .9397 L .43477 .93622 L .996 .315 0 .088 k
F
.43511 .93782 m .43477 .93622 L .42126 .91686 L F
.42133 .95619 m .43511 .93782 L .41807 .94838 L 0 .282 .008 0 k
F
.43511 .93782 m .43486 .93665 L .41807 .94838 L F
.40359 .94107 m .41807 .94838 L .40071 .93302 L .996 .347 0 .019 k
F
.41807 .94838 m .43486 .93665 L .4305 .92576 L 0 .282 .008 0 k
F
.4143 .94648 m .41852 .9516 L .41807 .94838 L .996 .347 0 .019 k
F
.40359 .94107 m .41657 .95385 L .4143 .94648 L F
.41657 .95385 m .43479 .9718 L .4143 .94648 L F
.43479 .9718 m .43693 .97391 L .43467 .97117 L F
.43479 .9718 m .43467 .97117 L .4143 .94648 L F
.43484 .97208 m .43697 .96923 L .4331 .96278 L 0 .305 0 0 k
F
.41807 .94838 m .43693 .97391 L .43026 .95454 L .996 .347 0 .019 k
F
.41852 .9516 m .43693 .97391 L .41807 .94838 L F
.39571 1.01924 m .40365 1.0275 L .39446 1.0162 L .5 .5 .5 1 k
F
.39497 1.01153 m .39527 1.01222 L .39358 1.00985 L 0 .703 .996 .009 k
F
.39446 1.0162 m .39647 1.01369 L .38959 1.00439 L .002 .372 0 0 k
F
.38959 1.00439 m .40365 1.0275 L .39299 1.00653 L .5 .5 .5 1 k
F
.39446 1.0162 m .40365 1.0275 L .38959 1.00439 L F
.42815 1.01961 m .42595 1.00991 L .42455 1.01189 L 0 .308 .055 0 k
F
.42815 1.01961 m .42388 1.01046 L .41252 .99883 L .996 .497 0 .102 k
F
.43952 .9908 m .43823 .98858 L .42422 .97365 L .996 .538 0 .205 k
F
.40841 1.04252 m .40513 1.03802 L .40415 1.03674 L .5 .5 .5 1 k
F
.42098 1.02397 m .42379 1.0289 L .42094 1.02389 L F
.42325 1.02774 m .41962 1.02006 L .41468 1.01007 L F
.42377 1.02884 m .41962 1.02006 L .41462 1.01509 L 0 .386 .027 0 k
F
.40841 1.04252 m .41427 1.04998 L .40513 1.03802 L .5 .5 .5 1 k
F
.43952 .9908 m .43823 .98858 L .42297 1.01185 L 0 .308 .055 0 k
F
.38959 1.00439 m .39315 .99374 L .38784 1.00224 L .002 .372 0 0 k
F
.39299 1.00653 m .40099 1.00898 L .38229 .98674 L .996 .371 0 0 k
F
.42344 1.01345 m .42297 1.01185 L .41055 1.03079 L 0 .308 .055 0 k
F
.42344 1.01345 m .41055 1.03079 L .41077 1.03129 L F
.43952 .9908 m .42297 1.01185 L .42344 1.01345 L F
.42815 1.01961 m .42557 1.01219 L .42388 1.01046 L .996 .497 0 .102 k
F
.42815 1.01961 m .42455 1.01189 L .40866 1.03426 L 0 .308 .055 0 k
F
.40886 1.00109 m .40559 .99439 L .40461 .99641 L 0 .36 .05 0 k
F
.42359 .97668 m .42315 .97526 L .40759 .99887 L 0 .283 .097 0 k
F
.40886 1.00109 m .41468 1.01007 L .40557 .99771 L .5 .5 .5 1 k
F
.40886 1.00109 m .40557 .99771 L .40461 .99641 L F
.40766 .99916 m .40759 .99887 L .40392 1.00444 L 0 .283 .097 0 k
F
.42359 .97668 m .40759 .99887 L .40766 .99916 L F
.40162 .97481 m .40328 .97659 L .4032 .97546 L .996 .363 0 0 k
F
.41663 .97121 m .41284 .96153 L .40999 .95849 L .996 .538 0 .205 k
F
.41508 .96988 m .41663 .97121 L .406 .95425 L F
.41628 .97201 m .41663 .97121 L .40914 .95976 L .001 .262 .149 0 k
F
.41663 .97121 m .40999 .95849 L .406 .95425 L .996 .538 0 .205 k
F
.41663 .97121 m .40999 .95849 L .40914 .95976 L .001 .262 .149 0 k
F
.41508 .96988 m .406 .95425 L .4045 .95265 L .996 .538 0 .205 k
F
.41628 .97201 m .40914 .95976 L .40434 .96694 L .001 .262 .149 0 k
F
.39343 .97144 m .4032 .97546 L .38274 .95358 L .996 .363 0 0 k
F
.40423 .97898 m .41783 .96084 L .4032 .97546 L 0 .282 .008 0 k
F
.41783 .96084 m .41768 .9605 L .4032 .97546 L F
.40392 .94497 m .40464 .94402 L .40359 .94107 L 0 .26 .035 0 k
F
.40392 .94497 m .43693 .97391 L .40359 .94107 L .996 .347 0 .019 k
F
.4032 .97546 m .4195 .95863 L .41807 .94838 L 0 .282 .008 0 k
F
.4032 .97546 m .41807 .94838 L .401 .96492 L F
.4032 .97546 m .401 .96492 L .39918 .96667 L F
.4032 .97546 m .39809 .96427 L .38274 .95358 L .996 .363 0 0 k
F
.39343 .97144 m .40272 .97925 L .40162 .97481 L F
.40352 .97992 m .40423 .97898 L .4032 .97546 L 0 .282 .008 0 k
F
.40272 .97925 m .41696 .99122 L .40162 .97481 L .996 .363 0 0 k
F
.4032 .97546 m .39918 .96667 L .38234 .98298 L 0 .282 .008 0 k
F
.41807 .94838 m .41539 .94371 L .40071 .93302 L .996 .347 0 .019 k
F
.39005 .96881 m .39343 .97144 L .3887 .96733 L .5 .5 .5 1 k
F
.41807 .94838 m .41539 .94371 L .40037 .96156 L 0 .282 .008 0 k
F
.4017 .96424 m .40037 .96156 L .38234 .98298 L F
.41807 .94838 m .40037 .96156 L .4017 .96424 L F
.36562 .94157 m .38325 .91647 L .36513 .94047 L .01 .328 0 0 k
F
.36663 .93848 m .38141 .91891 L .36152 .93235 L F
.38141 .91891 m .38098 .91813 L .36152 .93235 L F
.36152 .93235 m .38098 .91813 L .37241 .90912 L F
.38707 .94269 m .39329 .93804 L .39051 .93311 L 0 .322 .004 0 k
F
.39063 .91021 m .39315 .91096 L .38642 .90242 L .996 .293 0 0 k
F
.41872 .88222 m .42336 .89266 L .42185 .88426 L .996 .242 0 .191 k
F
.42006 .88923 m .42336 .89266 L .41872 .88222 L F
.41048 .88664 m .42402 .88562 L .41723 .87716 L 0 .27 0 0 k
F
.39405 .88673 m .41221 .89812 L .39401 .88627 L .996 .27 0 0 k
F
.41221 .89812 m .41219 .89793 L .39401 .88627 L F
.41184 .89562 m .4139 .89393 L .41048 .88664 L 0 .27 0 0 k
F
.4139 .89393 m .42402 .88562 L .41048 .88664 L F
.40585 .87054 m .40159 .86425 L .39926 .86617 L .001 .225 .135 0 k
F
.40437 .87286 m .40137 .86777 L .39926 .86617 L .996 .242 0 .191 k
F
.39353 .8807 m .41079 .85747 L .39044 .87558 L 0 .251 .001 0 k
F
.39353 .8807 m .39562 .87788 L .39142 .87541 L .996 .27 0 0 k
F
.39527 .88507 m .41251 .86747 L .39353 .8807 L 0 .251 .001 0 k
F
.41251 .86747 m .41216 .8654 L .39353 .8807 L F
.39353 .8807 m .41216 .8654 L .41079 .85747 L F
.39353 .8807 m .41048 .88664 L .39562 .87788 L .996 .27 0 0 k
F
.40398 .90675 m .40105 .9002 L .39888 .89858 L .996 .315 0 .088 k
F
.39483 .91597 m .41219 .89793 L .39315 .91096 L 0 .27 0 0 k
F
.42016 .88975 m .42336 .89266 L .42006 .88923 L .996 .242 0 .191 k
F
.41219 .89793 m .42402 .88562 L .41184 .89562 L 0 .27 0 0 k
F
.39401 .88627 m .41219 .89793 L .39353 .8807 L .996 .27 0 0 k
F
.41221 .89812 m .42402 .88562 L .41219 .89793 L 0 .27 0 0 k
F
.41219 .89793 m .42384 .90541 L .41184 .89562 L .996 .27 0 0 k
F
.41219 .89793 m .41184 .89562 L .39353 .8807 L F
.39367 .91774 m .41221 .89812 L .39363 .91732 L 0 .27 0 0 k
F
.41221 .89812 m .41219 .89793 L .39363 .91722 L F
.41221 .89812 m .39363 .91722 L .39363 .91732 L F
.37506 .90571 m .37506 .90571 L .37503 .90574 L 0 .251 .001 0 k
F
.37506 .90571 m .37503 .90574 L .37503 .90574 L F
.37504 .9064 m .39367 .91774 L .37503 .9056 L .996 .293 0 0 k
F
.39367 .91774 m .39366 .91768 L .37503 .9056 L F
.39494 .91851 m .39481 .91796 L .37503 .9056 L F
.39227 .91637 m .39363 .91722 L .39063 .91021 L F
.39363 .91722 m .39325 .91226 L .39063 .91021 L F
.39063 .91021 m .39325 .91226 L .39315 .91096 L F
.37503 .9056 m .39227 .91637 L .39063 .91021 L F
.37458 .93702 m .39363 .91722 L .39315 .91096 L 0 .27 0 0 k
F
.39363 .91722 m .39483 .91597 L .39315 .91096 L F
.39367 .91774 m .39494 .91851 L .39366 .91768 L .996 .293 0 0 k
F
.41807 .94838 m .4305 .92576 L .41539 .94371 L 0 .282 .008 0 k
F
.40975 .91843 m .40644 .91721 L .40551 .91592 L 0 .882 .996 .133 k
F
.4184 .91518 m .41572 .91119 L .40069 .92881 L 0 .26 .035 0 k
F
.4184 .91518 m .40069 .92881 L .40117 .92969 L F
.4184 .91518 m .39678 .93339 L .39737 .93562 L F
.41705 .93151 m .41705 .9315 L .4167 .93208 L .001 .245 .229 0 k
F
.4184 .91518 m .41675 .91197 L .41572 .91119 L .996 .315 0 .088 k
F
.4184 .91518 m .43053 .92229 L .41675 .91197 L F
.41983 .92406 m .42169 .92162 L .4184 .91518 L 0 .26 .035 0 k
F
.4184 .91518 m .42294 .92686 L .42126 .91686 L .996 .315 0 .088 k
F
.41983 .92406 m .42294 .92686 L .4184 .91518 L F
.41017 .91599 m .42374 .91613 L .41694 .90616 L .009 .295 0 0 k
F
.39494 .91851 m .41189 .92883 L .39481 .91796 L .996 .293 0 0 k
F
.41189 .92883 m .41186 .92862 L .39481 .91796 L F
.41189 .92883 m .41429 .92626 L .41017 .91599 L .009 .295 0 0 k
F
.41429 .92626 m .42374 .91613 L .41017 .91599 L F
.39353 .8807 m .41184 .89562 L .41048 .88664 L .996 .27 0 0 k
F
.39315 .91096 m .41048 .88664 L .39147 .90385 L 0 .27 0 0 k
F
.39315 .91096 m .39147 .90385 L .39006 .90512 L F
.39315 .91096 m .38945 .90397 L .38642 .90242 L .996 .293 0 0 k
F
.37201 .93643 m .37458 .93702 L .36123 .91986 L .976 .311 0 0 k
F
.37458 .93702 m .37013 .92628 L .36123 .91986 L F
.36152 .93235 m .38052 .95135 L .37201 .93643 L .996 .174 0 .186 k
F
.381 .95236 m .3828 .94978 L .3777 .94552 L .019 .356 0 0 k
F
.38052 .95135 m .38274 .95358 L .3777 .94552 L .996 .174 0 .186 k
F
.38052 .95135 m .3777 .94552 L .37201 .93643 L F
.33676 .99131 m .3542 1.01097 L .33995 .99313 L .5 .5 .5 1 k
F
.34389 1.00107 m .3542 1.01097 L .33676 .99131 L F
.34629 .96693 m .3548 .97472 L .34488 .96526 L F
.33741 .95643 m .35523 .94924 L .34086 .94335 L .016 .392 0 0 k
F
.34866 .92735 m .36483 .93979 L .36152 .93235 L .996 .174 0 .186 k
F
.34997 .9306 m .36562 .94157 L .34866 .92735 L F
.36562 .94157 m .36483 .93979 L .34866 .92735 L F
.33741 .95643 m .34086 .94335 L .33507 .95376 L .016 .392 0 0 k
F
.34057 .9588 m .34808 .961 L .3263 .94353 L .996 .254 0 .081 k
F
.34808 .961 m .36513 .94047 L .36152 .93235 L .01 .328 0 0 k
F
.3488 .9621 m .36513 .94047 L .34808 .961 L F
.36513 .94047 m .36663 .93848 L .36152 .93235 L F
.36562 .94157 m .38274 .95358 L .36483 .93979 L .996 .174 0 .186 k
F
.36483 .93979 m .38091 .95217 L .36152 .93235 L F
.38091 .95217 m .38274 .95358 L .38052 .95135 L F
.38091 .95217 m .38052 .95135 L .36152 .93235 L F
.38039 .9613 m .37564 .95599 L .37416 .9547 L .5 .5 .5 1 k
F
.36994 .95352 m .37008 .95329 L .37005 .95325 L 0 .298 .022 0 k
F
.36953 .95461 m .37009 .95364 L .36994 .95352 L F
.361 .96481 m .381 .95236 L .37195 .94071 L .019 .356 0 0 k
F
.36895 .99319 m .36947 .99175 L .35462 .98558 L 0 .322 .004 0 k
F
.36947 .99175 m .36048 .98006 L .35462 .98558 L F
.35931 .9741 m .34923 .96181 L .34727 .96607 L 0 .37 .004 0 k
F
.36671 .97292 m .381 .95236 L .361 .96481 L .019 .356 0 0 k
F
.39363 .91722 m .41186 .92862 L .39325 .91226 L .996 .293 0 0 k
F
.41186 .92862 m .42356 .93594 L .41159 .92658 L F
.41186 .92862 m .41159 .92658 L .39325 .91226 L F
.41017 .91599 m .42356 .93594 L .41682 .91796 L F
.39315 .91096 m .41354 .92771 L .41017 .91599 L F
.41354 .92771 m .42356 .93594 L .41017 .91599 L F
.361 .96481 m .37699 .98128 L .37154 .96791 L .996 .254 0 .081 k
F
.37699 .98128 m .37496 .97389 L .37154 .96791 L F
.34057 .9588 m .34939 .9647 L .34808 .961 L F
.34645 .96888 m .36562 .94157 L .34554 .96641 L .01 .328 0 0 k
F
.36562 .94157 m .36513 .94047 L .34554 .96641 L F
.34808 .961 m .3651 .97523 L .361 .96481 L .996 .254 0 .081 k
F
.34857 .9624 m .3488 .9621 L .34808 .961 L .01 .328 0 0 k
F
.34939 .9647 m .3651 .97523 L .34808 .961 L .996 .254 0 .081 k
F
.34554 .96641 m .34857 .9624 L .34808 .961 L .01 .328 0 0 k
F
.34023 .97774 m .34808 .961 L .32578 .96969 L F
.34808 .961 m .36152 .93235 L .34175 .953 L F
.34808 .961 m .34017 .951 L .3263 .94353 L .996 .254 0 .081 k
F
.33741 .95643 m .34057 .9588 L .33505 .95484 L .5 .5 .5 1 k
F
.34808 .961 m .34175 .953 L .33773 .9572 L .01 .328 0 0 k
F
.3451 .96216 m .33773 .9572 L .32578 .96969 L F
.34808 .961 m .33773 .9572 L .3451 .96216 L F
.33741 .95643 m .33505 .95484 L .33463 .95455 L .5 .5 .5 1 k
F
.36152 .93235 m .35765 .92829 L .33867 .95295 L .01 .328 0 0 k
F
.33976 .95508 m .33867 .95295 L .32578 .96969 L F
.36152 .93235 m .33867 .95295 L .33976 .95508 L F
.31294 .92913 m .31282 .92891 L .31281 .92892 L .028 .323 0 0 k
F
.31294 .92913 m .31281 .92892 L .31287 .92912 L F
.31289 .92919 m .33041 .93675 L .31279 .92887 L .996 .24 0 0 k
F
.3321 .90657 m .35023 .91484 L .3301 .90144 L .996 .204 0 .012 k
F
.35023 .91484 m .34934 .91283 L .3301 .90144 L F
.33146 .93707 m .33254 .93577 L .32912 .93043 L .036 .348 0 0 k
F
.3502 .91478 m .36153 .90131 L .34916 .91242 L F
.34916 .91242 m .35114 .91065 L .34496 .90289 L F
.35114 .91065 m .36153 .90131 L .34496 .90289 L F
.31196 .92879 m .31289 .92919 L .31279 .92887 L .996 .24 0 0 k
F
.31196 .92879 m .31279 .92887 L .29757 .9145 L F
.30286 .92644 m .29805 .92292 L .29718 .92255 L .996 0 .996 .279 k
F
.30286 .92644 m .31196 .92879 L .29805 .92292 L F
.31193 .93032 m .31279 .92887 L .29737 .9233 L .028 .323 0 0 k
F
.32789 .90014 m .3301 .90144 L .3297 .90043 L .996 .204 0 .012 k
F
.30358 .89452 m .31263 .89768 L .29875 .89161 L .996 0 .996 .303 k
F
.31259 .8992 m .31345 .89781 L .29806 .89349 L .019 .299 0 0 k
F
.34599 .84525 m .35156 .83624 L .34436 .84395 L F
.34599 .84525 m .34473 .84409 L .34436 .84395 L .996 .041 0 .171 k
F
.33141 .81286 m .32572 .80885 L .32464 .80844 L .996 0 .094 .187 k
F
.31595 .78056 m .33392 .78889 L .33108 .78525 L .996 0 .523 .177 k
F
.33401 .78901 m .33392 .78889 L .31595 .78056 L F
.31536 .8082 m .33429 .78907 L .33194 .78552 L 0 .24 0 0 k
F
.33436 .78918 m .33429 .78907 L .31536 .8082 L F
.3322 .7859 m .33214 .78582 L .33108 .78525 L .996 0 .523 .177 k
F
.31536 .8082 m .33194 .78552 L .30728 .80225 L 0 .24 0 0 k
F
.31536 .8082 m .33029 .81254 L .30959 .80332 L .996 0 .094 .187 k
F
.32799 .80811 m .32735 .80722 L .32572 .80885 L 0 .255 0 0 k
F
.30561 .80345 m .31511 .78163 L .30096 .80058 L .006 .281 0 0 k
F
.33194 .78552 m .30611 .80139 L .30728 .80225 L 0 .24 0 0 k
F
.33029 .81254 m .32464 .80844 L .30611 .80139 L .996 0 .094 .187 k
F
.30742 .80235 m .30611 .80139 L .30022 .79915 L F
.33029 .81254 m .30611 .80139 L .30742 .80235 L F
.33108 .78525 m .33214 .78582 L .33194 .78552 L .996 0 .523 .177 k
F
.33108 .78525 m .33194 .78552 L .32565 .78199 L F
.33194 .78552 m .32625 .78221 L .32565 .78199 L F
.33108 .78525 m .32565 .78199 L .30877 .77575 L F
.33194 .78552 m .32625 .78221 L .30611 .80139 L 0 .24 0 0 k
F
.31455 .80797 m .31536 .8082 L .30022 .79915 L .996 0 .094 .187 k
F
.31536 .8082 m .30742 .80235 L .30022 .79915 L F
.30561 .80345 m .31455 .80797 L .30073 .80224 L .996 0 .996 .344 k
F
.30728 .80225 m .30611 .80139 L .30004 .80717 L 0 .24 0 0 k
F
.32599 .81506 m .31726 .80961 L .31452 .80936 L .014 .305 0 0 k
F
.32656 .80944 m .32572 .80885 L .30549 .82903 L 0 .255 0 0 k
F
.32799 .80811 m .32572 .80885 L .32656 .80944 L F
.30567 .82919 m .30549 .82903 L .29959 .82677 L .996 .041 0 .171 k
F
.33141 .81286 m .30567 .82919 L .30667 .83006 L 0 .255 0 0 k
F
.32519 .83697 m .32555 .8335 L .32422 .83671 L 0 .357 0 0 k
F
.33085 .84133 m .32601 .83729 L .30567 .82919 L .996 .041 0 .171 k
F
.30667 .83006 m .30567 .82919 L .29959 .82677 L F
.33085 .84133 m .30567 .82919 L .30667 .83006 L F
.33141 .81286 m .32657 .80945 L .30567 .82919 L 0 .255 0 0 k
F
.30667 .83006 m .30567 .82919 L .2994 .83512 L F
.30567 .82919 m .30549 .82903 L .2994 .83512 L F
.32799 .80811 m .30549 .82903 L .30567 .82919 L F
.34599 .84525 m .34436 .84395 L .30549 .82903 L .996 .041 0 .171 k
F
.34599 .84525 m .30549 .82903 L .30567 .82919 L F
.32869 .87028 m .33028 .87062 L .32264 .86437 L .996 .152 0 .079 k
F
.33028 .87062 m .34599 .84525 L .32534 .86584 L .019 .299 0 0 k
F
.33028 .87062 m .32472 .86524 L .32264 .86437 L .996 .152 0 .079 k
F
.34599 .84525 m .34436 .84395 L .32459 .86511 L .019 .299 0 0 k
F
.32869 .87028 m .32264 .86437 L .29893 .8554 L .996 .152 0 .079 k
F
.32386 .87621 m .316 .86918 L .31328 .86696 L .996 0 .996 .324 k
F
.32392 .87627 m .316 .86918 L .31325 .86845 L .029 .354 0 0 k
F
.32534 .86584 m .32459 .86511 L .3042 .88692 L .019 .299 0 0 k
F
.34599 .84525 m .32459 .86511 L .32534 .86584 L F
.31345 .89781 m .33028 .87062 L .3042 .88692 L F
.31345 .89781 m .3297 .90043 L .30667 .88782 L .996 .204 0 .012 k
F
.31279 .92887 m .3297 .90043 L .30354 .91654 L .028 .323 0 0 k
F
.3297 .90043 m .34548 .8739 L .32476 .89497 L F
.34548 .8739 m .324 .89414 L .32476 .89497 L F
.3297 .90043 m .32544 .89466 L .324 .89414 L .996 .204 0 .012 k
F
.3297 .90043 m .324 .89414 L .30667 .88782 L F
.33028 .87062 m .3502 .85285 L .34599 .84525 L .019 .299 0 0 k
F
.34548 .8739 m .34385 .8724 L .32459 .86511 L .996 .152 0 .079 k
F
.34548 .8739 m .32459 .86511 L .32472 .86524 L F
.33028 .87062 m .34548 .8739 L .32615 .86584 L F
.34548 .8739 m .34385 .8724 L .324 .89414 L .028 .323 0 0 k
F
.32476 .89497 m .324 .89414 L .30354 .91654 L F
.3297 .90043 m .32476 .89497 L .30354 .91654 L F
.34548 .8739 m .35108 .86449 L .34385 .8724 L F
.34548 .8739 m .34423 .87254 L .34385 .8724 L .996 .152 0 .079 k
F
.32472 .86524 m .32459 .86511 L .32264 .86437 L F
.33028 .87062 m .32615 .86584 L .32472 .86524 L F
.33028 .87062 m .32534 .86584 L .3042 .88692 L .019 .299 0 0 k
F
.31345 .89781 m .3042 .88692 L .29826 .88475 L .996 .204 0 .012 k
F
.30358 .89452 m .29875 .89161 L .2979 .89124 L .996 0 .996 .303 k
F
.31345 .89781 m .3042 .88692 L .29806 .89349 L .019 .299 0 0 k
F
.31345 .89781 m .30667 .88782 L .3042 .88692 L .996 .204 0 .012 k
F
.31279 .92887 m .30354 .91654 L .29757 .9145 L .996 .24 0 0 k
F
.31279 .92887 m .30354 .91654 L .29737 .9233 L .028 .323 0 0 k
F
.31279 .92887 m .3061 .91742 L .30354 .91654 L .996 .24 0 0 k
F
.3297 .90043 m .34496 .90289 L .32544 .89466 L .996 .204 0 .012 k
F
.34496 .90289 m .36153 .90131 L .35058 .89312 L .036 .348 0 0 k
F
.3297 .90043 m .34916 .91242 L .34496 .90289 L .996 .204 0 .012 k
F
.31279 .92887 m .32912 .93043 L .3061 .91742 L .996 .24 0 0 k
F
.3301 .90144 m .34934 .91283 L .3297 .90043 L .996 .204 0 .012 k
F
.35023 .91484 m .36153 .90131 L .3502 .91478 L .036 .348 0 0 k
F
.34934 .91283 m .36123 .91986 L .34916 .91242 L .996 .204 0 .012 k
F
.34934 .91283 m .34916 .91242 L .3297 .90043 L F
.33041 .93675 m .33151 .93723 L .33029 .93652 L .996 .24 0 0 k
F
.33151 .93723 m .33144 .93703 L .33029 .93652 L F
.34866 .92735 m .34275 .91985 L .34076 .91872 L .996 .174 0 .186 k
F
.33151 .93723 m .35023 .91484 L .33147 .9371 L .036 .348 0 0 k
F
.33003 .95092 m .32388 .94383 L .32257 .94588 L .01 .366 0 0 k
F
.35023 .91484 m .3502 .91478 L .31215 .96002 L .036 .348 0 0 k
F
.35023 .91484 m .31215 .96002 L .31215 .96002 L F
.31211 .96045 m .33151 .93723 L .31197 .96023 L F
.33151 .93723 m .33147 .9371 L .31197 .96023 L F
.31279 .92887 m .33144 .93703 L .32912 .93043 L .996 .24 0 0 k
F
.33041 .93675 m .33029 .93652 L .31279 .92887 L F
.32344 .94195 m .31469 .93159 L .31193 .93032 L .041 .402 0 0 k
F
.31197 .96023 m .33146 .93707 L .32912 .93043 L .036 .348 0 0 k
F
.34808 .961 m .34222 .9521 L .34017 .951 L .996 .254 0 .081 k
F
.34808 .961 m .34988 .96153 L .34788 .9607 L F
.34988 .96153 m .361 .96481 L .34788 .9607 L F
.34788 .9607 m .361 .96481 L .34222 .9521 L F
.33961 1.0119 m .34527 .99944 L .32514 1.00209 L .019 .356 0 0 k
F
.361 .96481 m .37195 .94071 L .35713 .96014 L F
.361 .96481 m .35808 .96065 L .35713 .96014 L .996 .254 0 .081 k
F
.361 .96481 m .35713 .96014 L .34222 .9521 L F
.33676 .99131 m .34023 .97774 L .33398 .98906 L .021 .418 0 0 k
F
.33995 .99313 m .3475 .99453 L .32565 .97617 L .996 .297 0 .011 k
F
.3475 .99453 m .361 .96481 L .33983 .98351 L .019 .356 0 0 k
F
.3475 .99453 m .33958 .98315 L .32565 .97617 L .996 .297 0 .011 k
F
.361 .96481 m .35713 .96014 L .33823 .98492 L .019 .356 0 0 k
F
.3475 .99453 m .3651 .97523 L .361 .96481 L F
.34937 .99786 m .3651 .97523 L .3475 .99453 L F
.38959 1.00439 m .3746 1.02343 L .37535 1.02524 L .002 .372 0 0 k
F
.37699 .98128 m .38006 .98444 L .37496 .97389 L .996 .254 0 .081 k
F
.38006 .98444 m .38234 .98298 L .37724 .97789 L .026 .383 0 0 k
F
.36458 1.00857 m .36616 1.0063 L .36049 .99695 L F
.3651 .97523 m .36671 .97292 L .361 .96481 L .019 .356 0 0 k
F
.3651 .97523 m .38054 .98557 L .361 .96481 L .996 .254 0 .081 k
F
.38054 .98557 m .38229 .98674 L .38006 .98444 L F
.38054 .98557 m .38006 .98444 L .361 .96481 L F
.36895 .99319 m .3695 .99221 L .36936 .99205 L 0 .322 .004 0 k
F
.36616 1.0063 m .38054 .98557 L .36049 .99695 L .026 .383 0 0 k
F
.38054 .98557 m .38234 .98298 L .38006 .98444 L F
.38054 .98557 m .38006 .98444 L .36049 .99695 L F
.3475 .99453 m .36049 .99695 L .34169 .98421 L .996 .297 0 .011 k
F
.36049 .99695 m .38006 .98444 L .37148 .97215 L .026 .383 0 0 k
F
.3475 .99453 m .36379 1.00632 L .36049 .99695 L .996 .297 0 .011 k
F
.3488 .99867 m .34937 .99786 L .3475 .99453 L .019 .356 0 0 k
F
.3488 .99867 m .38009 1.01828 L .3475 .99453 L .996 .297 0 .011 k
F
.38009 1.01828 m .38185 1.01938 L .38 1.01805 L F
.38009 1.01828 m .38 1.01805 L .3475 .99453 L F
.38009 1.01828 m .3819 1.0157 L .37679 1.00977 L .033 .41 0 0 k
F
.36049 .99695 m .3764 1.01367 L .37108 .99893 L .996 .297 0 .011 k
F
.3764 1.01367 m .38185 1.01938 L .37441 1.00525 L F
.3764 1.01367 m .37441 1.00525 L .37108 .99893 L F
.38006 .98444 m .38229 .98674 L .37724 .97789 L .996 .254 0 .081 k
F
.361 .96481 m .37154 .96791 L .35808 .96065 L F
.37154 .96791 m .37412 .96832 L .36075 .94985 L .84 .333 0 0 k
F
.381 .95236 m .3777 .94552 L .37195 .94071 L .019 .356 0 0 k
F
.39737 .93562 m .39678 .93339 L .3828 .94978 L 0 .26 .035 0 k
F
.39359 .95854 m .40359 .94107 L .3828 .94978 L F
.40359 .94107 m .39958 .93347 L .3828 .94978 L F
.41807 .94838 m .41645 .94448 L .41539 .94371 L .996 .347 0 .019 k
F
.41807 .94838 m .43026 .95454 L .41645 .94448 L F
.41388 .95676 m .42346 .94661 L .40985 .94521 L .02 .323 0 0 k
F
.39325 .91226 m .42356 .93594 L .39315 .91096 L .996 .293 0 0 k
F
.40117 .92969 m .40069 .92881 L .39678 .93339 L 0 .26 .035 0 k
F
.40359 .94107 m .40071 .93302 L .39848 .9314 L .996 .347 0 .019 k
F
.39277 .94125 m .41189 .92883 L .41017 .91599 L .009 .295 0 0 k
F
.37474 .93776 m .39367 .91774 L .37458 .93702 L 0 .27 0 0 k
F
.37458 .93702 m .39328 .94879 L .39277 .94125 L .976 .311 0 0 k
F
.37201 .93643 m .37458 .93792 L .37458 .93702 L F
.37458 .93792 m .37474 .93776 L .37458 .93702 L 0 .27 0 0 k
F
.37458 .93792 m .39328 .94879 L .37458 .93702 L .976 .311 0 0 k
F
.37195 .94071 m .37458 .93792 L .37458 .93702 L 0 .27 0 0 k
F
.37412 .96832 m .39325 .94842 L .39277 .94125 L .009 .295 0 0 k
F
.37415 .96849 m .39325 .94842 L .37412 .96832 L F
.39617 .98164 m .40408 .99019 L .39613 .98157 L .5 .5 .5 1 k
F
.39315 .99374 m .4032 .97546 L .38234 .98298 L 0 .282 .008 0 k
F
.40099 1.00898 m .39484 .99496 L .38229 .98674 L .996 .371 0 0 k
F
.39325 .94842 m .39447 .94714 L .39277 .94125 L .009 .295 0 0 k
F
.39447 .94714 m .41189 .92883 L .39277 .94125 L F
.39277 .94125 m .41017 .91599 L .38968 .93469 L F
.37379 .96967 m .37413 .96932 L .37362 .96904 L F
.37413 .96932 m .41189 .92883 L .37412 .96852 L F
.37154 .96791 m .37413 .96932 L .37412 .96832 L .84 .333 0 0 k
F
.37413 .96932 m .37412 .96852 L .37362 .96904 L .009 .295 0 0 k
F
.37412 .96832 m .39289 .97953 L .39239 .97123 L .84 .333 0 0 k
F
.37413 .96932 m .39289 .97953 L .37412 .96832 L F
.39359 .95854 m .40392 .94497 L .40359 .94107 L 0 .26 .035 0 k
F
.39277 .94125 m .40985 .94521 L .39087 .93465 L .976 .311 0 0 k
F
.37412 .96832 m .3686 .95341 L .36075 .94985 L .84 .333 0 0 k
F
.38996 .9406 m .39277 .94125 L .38554 .93169 L .976 .311 0 0 k
F
.39277 .94125 m .38923 .93374 L .38554 .93169 L F
.39106 .93343 m .3907 .93181 L .38907 .9334 L .009 .295 0 0 k
F
.38923 .93374 m .38907 .9334 L .38554 .93169 L .976 .311 0 0 k
F
.38146 .91902 m .3832 .92027 L .38081 .91782 L .996 0 .101 .359 k
F
.38141 .91891 m .38325 .91647 L .38098 .91813 L .01 .328 0 0 k
F
.38081 .91782 m .3832 .92027 L .37816 .91302 L .996 0 .101 .359 k
F
.37458 .93702 m .39315 .91096 L .36991 .92575 L 0 .27 0 0 k
F
.38144 .88515 m .38365 .88717 L .37862 .88075 L .996 0 .996 .353 k
F
.37503 .9056 m .39353 .8807 L .37037 .89562 L 0 .251 .001 0 k
F
.37503 .9056 m .39063 .91021 L .37229 .8952 L .996 .293 0 0 k
F
.39063 .91021 m .38642 .90242 L .37229 .8952 L F
.38098 .91813 m .37816 .91302 L .37241 .90912 L .01 .328 0 0 k
F
.39315 .91096 m .39006 .90512 L .36919 .92401 L 0 .27 0 0 k
F
.39315 .91096 m .36919 .92401 L .36991 .92575 L F
.39363 .91732 m .39363 .91722 L .37458 .93702 L F
.39367 .91774 m .39363 .91732 L .37458 .93702 L F
.37013 .92628 m .36905 .92366 L .36123 .91986 L .976 .311 0 0 k
F
.41048 .88664 m .40929 .88483 L .39142 .87541 L .996 .27 0 0 k
F
.36152 .93235 m .37201 .93643 L .35858 .92882 L .996 .174 0 .186 k
F
.41048 .88664 m .40929 .88483 L .36104 .93139 L 0 .27 0 0 k
F
.38996 .9406 m .38554 .93169 L .36905 .92366 L .976 .311 0 0 k
F
.38996 .9406 m .36905 .92366 L .37013 .92628 L F
.37458 .93702 m .38996 .9406 L .37259 .92806 L F
.38968 .93469 m .38907 .9334 L .36056 .96126 L .009 .295 0 0 k
F
.39106 .93343 m .38907 .9334 L .38968 .93469 L F
.39277 .94125 m .40317 .9513 L .40985 .94521 L .976 .311 0 0 k
F
.40475 .95282 m .41157 .95942 L .40985 .94521 L F
.37412 .96832 m .39277 .94125 L .36946 .95574 L .009 .295 0 0 k
F
.37412 .96832 m .37927 .96085 L .37157 .95476 L .84 .333 0 0 k
F
.37412 .96832 m .39239 .97123 L .37927 .96085 L F
.39459 .94955 m .41157 .95942 L .39277 .94125 L .976 .311 0 0 k
F
.39239 .97123 m .40985 .94521 L .3893 .96396 L .02 .323 0 0 k
F
.39239 .97123 m .38869 .96253 L .37157 .95476 L .84 .333 0 0 k
F
.40985 .94521 m .40866 .94293 L .38907 .9334 L .976 .311 0 0 k
F
.40985 .94521 m .38907 .9334 L .38923 .93374 L F
.36049 .99695 m .37148 .97215 L .35661 .99168 L .026 .383 0 0 k
F
.38006 .98444 m .37724 .97789 L .37496 .97389 L .996 .254 0 .081 k
F
.38006 .98444 m .37724 .97789 L .37148 .97215 L .026 .383 0 0 k
F
.40985 .94521 m .40866 .94293 L .36815 .98269 L .02 .323 0 0 k
F
.37108 .99893 m .37367 .99913 L .36027 .97943 L .745 .351 0 0 k
F
.37367 .99913 m .36815 .98269 L .36027 .97943 L F
.3683 .98312 m .36815 .98269 L .36009 .9906 L .02 .323 0 0 k
F
.40985 .94521 m .36815 .98269 L .3683 .98312 L F
.36049 .99695 m .37108 .99893 L .35758 .99217 L .996 .297 0 .011 k
F
.37108 .99893 m .37368 1.00022 L .37367 .99913 L .745 .351 0 0 k
F
.37368 1.00022 m .39289 .97953 L .37367 .99937 L .02 .323 0 0 k
F
.4032 .97546 m .40038 .96587 L .39809 .96427 L .996 .363 0 0 k
F
.4032 .97546 m .4159 .9807 L .40038 .96587 L F
.4159 .9807 m .41412 .97544 L .40038 .96587 L F
.39413 .9782 m .40946 .96169 L .39403 .97779 L .02 .323 0 0 k
F
.40946 .96169 m .42346 .94661 L .4094 .96151 L F
.40946 .96169 m .4094 .96151 L .39403 .97779 L F
.41888 .99074 m .42038 .98899 L .41775 .98146 L 0 .305 0 0 k
F
.42038 .98899 m .43484 .97208 L .41775 .98146 L F
.4159 .9807 m .41775 .98146 L .41412 .97544 L .996 .363 0 0 k
F
.41775 .98146 m .43484 .97208 L .43023 .958 L 0 .305 0 0 k
F
.41623 1.01118 m .41252 .99883 L .40959 .99583 L .996 .497 0 .102 k
F
.41462 1.01509 m .41623 1.01118 L .40392 1.00444 L 0 .283 .097 0 k
F
.41623 1.01118 m .40975 .99621 L .40392 1.00444 L F
.40382 1.01363 m .41916 .99307 L .40281 1.00954 L 0 .305 0 0 k
F
.41916 .99307 m .43484 .97208 L .41888 .99074 L F
.41696 .99122 m .41916 .99307 L .41361 .97975 L .996 .363 0 0 k
F
.41916 .99307 m .41822 .98536 L .41361 .97975 L F
.41916 .99307 m .41888 .99074 L .40281 1.00954 L 0 .305 0 0 k
F
.42815 1.01961 m .43952 .9908 L .42595 1.00991 L 0 .308 .055 0 k
F
.41916 .99307 m .43457 1.00602 L .41822 .98536 L .996 .363 0 0 k
F
.43457 1.00602 m .4344 1.00503 L .41822 .98536 L F
.43457 1.00602 m .4367 1.00317 L .43283 .99555 L .003 .331 0 0 k
F
.42957 .98885 m .42951 .98844 L .42843 .99031 L 0 .283 .097 0 k
F
.41775 .98146 m .4313 1.00031 L .42999 .9865 L .996 .363 0 0 k
F
.4313 1.00031 m .43667 1.00779 L .43157 .99155 L F
.4313 1.00031 m .43157 .99155 L .42999 .9865 L F
.43239 .95529 m .44852 .96828 L .44814 .96083 L .747 .378 0 0 k
F
.43221 .956 m .44852 .96828 L .43239 .95529 L F
.43209 .98726 m .43211 .98724 L .43213 .98709 L 0 .251 .017 0 k
F
.43211 .98724 m .44925 .97028 L .43213 .98709 L F
.4032 .97546 m .41696 .99122 L .41361 .97975 L .996 .363 0 0 k
F
.40347 .9768 m .41696 .99122 L .4032 .97546 L F
.41361 .97975 m .41822 .98536 L .41775 .98146 L F
.40099 1.00898 m .40281 1.00954 L .39484 .99496 L .996 .371 0 0 k
F
.40281 1.00954 m .41775 .98146 L .39879 .99956 L 0 .305 0 0 k
F
.40281 1.00954 m .3977 .99683 L .39484 .99496 L .996 .371 0 0 k
F
.41775 .98146 m .41507 .9761 L .41412 .97544 L .996 .363 0 0 k
F
.38959 1.00439 m .39299 1.00653 L .38825 1.00257 L .5 .5 .5 1 k
F
.41775 .98146 m .41507 .9761 L .3819 1.0157 L 0 .305 0 0 k
F
.40281 1.00954 m .40005 .99838 L .3977 .99683 L .996 .371 0 0 k
F
.41584 1.05083 m .42815 1.01961 L .40948 1.03364 L 0 .308 .055 0 k
F
.41884 1.02701 m .4206 1.02466 L .41743 1.01403 L .003 .331 0 0 k
F
.42815 1.01961 m .43925 1.02747 L .42557 1.01219 L .996 .497 0 .102 k
F
.43925 1.02747 m .43841 1.02418 L .43795 1.02486 L 0 .334 .024 0 k
F
.43925 1.02747 m .43842 1.02534 L .43795 1.02486 L .996 .497 0 .102 k
F
.43925 1.02747 m .43795 1.02486 L .42557 1.01219 L F
.40797 1.0834 m .41422 1.05492 L .40371 1.07651 L 0 .411 .011 0 k
F
.41387 1.08913 m .41545 1.08971 L .40324 1.06414 L .996 .45 0 .002 k
F
.41584 1.05083 m .42782 1.05734 L .4122 1.03577 L .996 .468 0 .035 k
F
.43925 1.02747 m .42412 1.04817 L .42422 1.0484 L 0 .334 .024 0 k
F
.43925 1.02747 m .42355 1.04674 L .42412 1.04817 L F
.42782 1.05734 m .42355 1.04674 L .4122 1.03577 L .996 .468 0 .035 k
F
.41545 1.08971 m .4088 1.06913 L .40324 1.06414 L .996 .45 0 .002 k
F
.4216 1.0674 m .42211 1.06809 L .41922 1.06141 L .5 .5 .5 1 k
F
.40797 1.0834 m .4047 1.07775 L .40371 1.07651 L F
.42782 1.05734 m .4256 1.04647 L .41053 1.06746 L 0 .334 .024 0 k
F
.41181 1.0706 m .41053 1.06746 L .40309 1.07782 L F
.42782 1.05734 m .41053 1.06746 L .41181 1.0706 L F
.38914 1.03945 m .39272 1.02849 L .38739 1.03697 L .007 .399 0 0 k
F
.39256 1.04102 m .40035 1.04252 L .38185 1.01938 L .939 .381 0 0 k
F
.42782 1.05734 m .42528 1.04842 L .42355 1.04674 L .996 .468 0 .035 k
F
.43925 1.02747 m .43795 1.02486 L .42355 1.04674 L 0 .334 .024 0 k
F
.42412 1.04817 m .42355 1.04674 L .4088 1.06913 L F
.41462 1.01509 m .41608 1.01254 L .41587 1.01206 L 0 .283 .097 0 k
F
.40281 1.00954 m .41884 1.02701 L .41743 1.01403 L .996 .371 0 0 k
F
.39299 1.00653 m .40313 1.01456 L .40281 1.00954 L F
.40313 1.01456 m .40382 1.01363 L .40281 1.00954 L 0 .305 0 0 k
F
.40313 1.01456 m .41884 1.02701 L .40281 1.00954 L .996 .371 0 0 k
F
.39272 1.02849 m .40313 1.01456 L .40281 1.00954 L 0 .305 0 0 k
F
.41077 1.03129 m .41055 1.03079 L .4035 1.04154 L 0 .308 .055 0 k
F
.41546 1.05178 m .41584 1.05083 L .40866 1.03426 L F
.41584 1.05083 m .40948 1.03364 L .40866 1.03426 L F
.41584 1.05083 m .4122 1.03577 L .40919 1.03285 L .996 .468 0 .035 k
F
.41546 1.05178 m .40866 1.03426 L .4035 1.04154 L 0 .308 .055 0 k
F
.40243 1.04291 m .41884 1.02701 L .41743 1.01403 L .003 .331 0 0 k
F
.39526 1.0563 m .40324 1.06414 L .39523 1.05622 L .996 .394 0 .183 k
F
.40341 1.04759 m .41884 1.02701 L .40243 1.04291 L .003 .331 0 0 k
F
.42422 1.0484 m .4088 1.06913 L .40896 1.06963 L 0 .334 .024 0 k
F
.42412 1.04817 m .4088 1.06913 L .42422 1.0484 L F
.43168 .98816 m .44925 .97028 L .43169 .98765 L 0 .251 .017 0 k
F
.45356 .99949 m .45355 .98769 L .4367 1.00317 L 0 .245 .125 0 k
F
.44987 1.00062 m .45109 .99938 L .45124 .99237 L 0 .272 0 0 k
F
.45356 .99949 m .4537 .98877 L .45113 .98649 L .946 .413 0 0 k
F
.45109 .99938 m .46758 .98263 L .45124 .99237 L 0 .272 0 0 k
F
.44852 .96828 m .45007 .96945 L .44814 .96083 L .747 .378 0 0 k
F
.45007 .96945 m .45132 .96817 L .45123 .96307 L 0 .251 .017 0 k
F
.45132 .96817 m .48127 .9377 L .45141 .96292 L F
.45132 .96817 m .45141 .96292 L .45123 .96307 L F
.43239 .95529 m .45027 .93779 L .45162 .93112 L 0 .233 .06 0 k
F
.43477 .93622 m .43719 .9397 L .43337 .92969 L .996 .315 0 .088 k
F
.43026 .95454 m .43239 .95529 L .42356 .93594 L .747 .378 0 0 k
F
.43026 .95454 m .43221 .956 L .43239 .95529 L F
.43023 .958 m .43239 .95529 L .42346 .94661 L 0 .233 .06 0 k
F
.43239 .95529 m .45162 .93112 L .43071 .94262 L F
.43239 .95529 m .43041 .94036 L .42356 .93594 L .747 .378 0 0 k
F
.43239 .95529 m .43071 .94262 L .42346 .94661 L 0 .233 .06 0 k
F
.43477 .93622 m .43337 .92969 L .43053 .92229 L .996 .315 0 .088 k
F
.43486 .93665 m .43337 .92969 L .4305 .92576 L 0 .282 .008 0 k
F
.45018 .92457 m .44826 .92188 L .44825 .92317 L .846 .361 0 0 k
F
.46943 .93858 m .44986 .92315 L .45018 .92457 L F
.44986 .92315 m .44826 .92188 L .45018 .92457 L F
.45174 .90659 m .4518 .90167 L .44877 .89867 L .991 .34 0 0 k
F
.43265 .92317 m .45047 .90599 L .45181 .90012 L 0 .219 .119 0 k
F
.43053 .92229 m .43247 .92381 L .43265 .92317 L .846 .361 0 0 k
F
.4305 .92576 m .43265 .92317 L .42374 .91613 L 0 .219 .119 0 k
F
.43265 .92317 m .45181 .90012 L .43097 .91201 L F
.43265 .92317 m .43097 .91201 L .42374 .91613 L F
.45181 .90012 m .45037 .89439 L .42374 .91613 L F
.44825 .92317 m .44826 .92188 L .43067 .91002 L .846 .361 0 0 k
F
.43073 .91042 m .43067 .91002 L .42384 .90541 L F
.44825 .92317 m .43067 .91002 L .43073 .91042 L F
.43265 .92317 m .45162 .93112 L .43374 .91261 L F
.45162 .93112 m .45018 .92457 L .43374 .91261 L F
.45018 .92457 m .44982 .92294 L .42346 .94661 L 0 .233 .06 0 k
F
.45162 .93112 m .45018 .92457 L .42346 .94661 L F
.43239 .95529 m .43363 .94244 L .43041 .94036 L .747 .378 0 0 k
F
.4398 .95381 m .43896 .95246 L .43851 .95197 L .5 .5 .5 1 k
F
.4398 .95381 m .44382 .95778 L .43896 .95246 L F
.43239 .95529 m .45143 .96198 L .43363 .94244 L .747 .378 0 0 k
F
.45143 .96198 m .46813 .9484 L .46943 .93858 L 0 .251 .017 0 k
F
.46813 .9484 m .48127 .9377 L .46943 .93858 L F
.46943 .93858 m .4812 .96208 L .47884 .94252 L .846 .361 0 0 k
F
.46806 .94886 m .47 .94722 L .46808 .94875 L 0 .251 .017 0 k
F
.47 .94722 m .46997 .94689 L .45143 .96198 L F
.46772 .95149 m .4812 .96208 L .46943 .93858 L .846 .361 0 0 k
F
.4693 .96827 m .48118 .96882 L .4788 .95559 L 0 .272 0 0 k
F
.46758 .98263 m .46994 .98023 L .4693 .96827 L F
.46994 .98023 m .48118 .96882 L .4693 .96827 L F
.45123 .96307 m .46806 .94886 L .45143 .96198 L 0 .251 .017 0 k
F
.46806 .94886 m .46808 .94875 L .45143 .96198 L F
.45007 .96945 m .45102 .96424 L .44814 .96083 L .747 .378 0 0 k
F
.41775 .98146 m .43023 .958 L .41507 .9761 L 0 .305 0 0 k
F
.42999 .9865 m .43213 .98709 L .42328 .96622 L .576 .439 0 0 k
F
.43484 .97208 m .4331 .96278 L .43023 .958 L 0 .305 0 0 k
F
.44814 .96083 m .45102 .96424 L .45143 .96198 L .747 .378 0 0 k
F
.43213 .98709 m .45143 .96198 L .43045 .97293 L 0 .251 .017 0 k
F
.43213 .98709 m .43016 .97041 L .42328 .96622 L .576 .439 0 0 k
F
.45143 .96198 m .44963 .95278 L .43363 .94244 L .747 .378 0 0 k
F
.45143 .96198 m .44963 .95278 L .42318 .97673 L 0 .251 .017 0 k
F
.43213 .98709 m .43347 .97243 L .43016 .97041 L .576 .439 0 0 k
F
.42999 .9865 m .43194 .98789 L .43213 .98709 L F
.41775 .98146 m .42999 .9865 L .41614 .97685 L .996 .363 0 0 k
F
.42996 .98991 m .43213 .98709 L .42318 .97673 L 0 .251 .017 0 k
F
.43213 .98709 m .43045 .97293 L .42318 .97673 L F
.45162 .93112 m .46943 .93858 L .4517 .92568 L .846 .361 0 0 k
F
.46788 .91987 m .48129 .9309 L .46817 .9179 L .991 .34 0 0 k
F
.46943 .93858 m .47889 .92627 L .46859 .9356 L 0 .251 .017 0 k
F
.46943 .93858 m .46926 .93606 L .46859 .9356 L .846 .361 0 0 k
F
.46907 .93789 m .46883 .93529 L .46759 .93412 L .996 .406 0 0 k
F
.46907 .93789 m .46759 .93412 L .46866 .93748 L F
.46943 .93858 m .46859 .9356 L .44982 .92294 L .846 .361 0 0 k
F
.45143 .96198 m .46943 .93858 L .44963 .95278 L 0 .251 .017 0 k
F
.46943 .93858 m .44982 .92294 L .44986 .92315 L .846 .361 0 0 k
F
.46943 .93858 m .46859 .9356 L .44963 .95278 L 0 .251 .017 0 k
F
.45143 .96198 m .45157 .95403 L .44963 .95278 L .747 .378 0 0 k
F
.45143 .96198 m .4693 .96827 L .45157 .95403 L F
.45007 .96945 m .46459 .98038 L .45102 .96424 L F
.43213 .98709 m .44925 .97028 L .44941 .96461 L 0 .251 .017 0 k
F
.44967 .99126 m .44952 .98835 L .4367 1.00317 L 0 .245 .125 0 k
F
.43952 .9908 m .43869 .98906 L .43823 .98858 L .996 .538 0 .205 k
F
.43213 .98709 m .45124 .99237 L .43347 .97243 L .576 .439 0 0 k
F
.46308 .96608 m .46858 .97424 L .4693 .96827 L .747 .378 0 0 k
F
.45143 .96198 m .46459 .98038 L .46308 .96608 L F
.45102 .96424 m .46459 .98038 L .45143 .96198 L F
.45123 .98704 m .45113 .98649 L .44952 .98835 L 0 .245 .125 0 k
F
.46459 .98038 m .4811 .99282 L .46308 .96608 L .747 .378 0 0 k
F
.45124 .99237 m .4693 .96827 L .4498 .98419 L 0 .272 0 0 k
F
.45019 .98474 m .44821 .98206 L .44716 .98029 L .5 .5 .5 1 k
F
.45124 .99237 m .44944 .98215 L .43347 .97243 L .576 .439 0 0 k
F
.4693 .96827 m .46846 .96494 L .45157 .95403 L .747 .378 0 0 k
F
.43952 .9908 m .44357 .99426 L .43869 .98906 L .996 .538 0 .205 k
F
.43213 .98709 m .44994 1.00021 L .45124 .99237 L .576 .439 0 0 k
F
.41822 .98536 m .43667 1.00779 L .41775 .98146 L .996 .363 0 0 k
F
.41743 1.01403 m .43457 1.00602 L .42996 .98991 L .003 .331 0 0 k
F
.4693 .96827 m .46846 .96494 L .45124 .98052 L 0 .272 0 0 k
F
.43194 .98789 m .45125 1.0016 L .43213 .98709 L .576 .439 0 0 k
F
.45125 1.0016 m .45124 1.00118 L .43213 .98709 L F
.43457 1.00602 m .43283 .99555 L .42996 .98991 L .003 .331 0 0 k
F
.4206 1.02466 m .43457 1.00602 L .41743 1.01403 L F
.39256 1.04102 m .40274 1.04848 L .40243 1.04291 L .939 .381 0 0 k
F
.40035 1.04252 m .40243 1.04291 L .39387 1.02664 L F
.38914 1.03945 m .37198 1.06147 L .37276 1.06313 L .007 .399 0 0 k
F
.3923 1.06241 m .40243 1.04291 L .38146 1.04756 L .003 .331 0 0 k
F
.40281 1.00954 m .41888 .99074 L .41775 .98146 L 0 .305 0 0 k
F
.40281 1.00954 m .41743 1.01403 L .40005 .99838 L .996 .371 0 0 k
F
.41743 1.01403 m .42996 .98991 L .41474 1.008 L .003 .331 0 0 k
F
.41743 1.01403 m .41584 1.00872 L .41474 1.008 L .996 .371 0 0 k
F
.41608 1.01254 m .41645 1.01189 L .41587 1.01206 L 0 .283 .097 0 k
F
.41645 1.01189 m .41629 1.01136 L .41587 1.01206 L F
.41743 1.01403 m .41474 1.008 L .40005 .99838 L .996 .371 0 0 k
F
.40243 1.04291 m .41743 1.01403 L .39732 1.02871 L .003 .331 0 0 k
F
.41743 1.01403 m .41474 1.008 L .39732 1.02871 L F
.40243 1.04291 m .39732 1.02871 L .39387 1.02664 L .939 .381 0 0 k
F
.39272 1.02849 m .40281 1.00954 L .3819 1.0157 L 0 .305 0 0 k
F
.40035 1.04252 m .39387 1.02664 L .38185 1.01938 L .939 .381 0 0 k
F
.38914 1.03945 m .3878 1.03729 L .38739 1.03697 L .996 .394 0 .183 k
F
.38914 1.03945 m .39256 1.04102 L .3878 1.03729 L F
.40243 1.04291 m .39732 1.02871 L .38146 1.04756 L .003 .331 0 0 k
F
.40243 1.04291 m .39974 1.03018 L .39732 1.02871 L .939 .381 0 0 k
F
.42972 1.01781 m .43187 1.01822 L .423 .99592 L .469 .485 0 0 k
F
.45124 .98301 m .42991 .99981 L .42997 1.00038 L 0 .272 0 0 k
F
.43187 1.01822 m .42991 .99981 L .423 .99592 L .469 .485 0 0 k
F
.41743 1.01403 m .42972 1.01781 L .41584 1.00872 L .996 .371 0 0 k
F
.41743 1.01403 m .4309 1.03313 L .42972 1.01781 L F
.42782 1.05734 m .43925 1.02747 L .4256 1.04647 L 0 .334 .024 0 k
F
.4309 1.03313 m .43362 1.03698 L .43119 1.02504 L .996 .371 0 0 k
F
.4309 1.03313 m .43119 1.02504 L .42972 1.01781 L F
.45147 1.02304 m .45092 1.01972 L .43667 1.00779 L .792 .425 0 0 k
F
.43187 1.01822 m .44987 1.00062 L .45124 .99237 L 0 .272 0 0 k
F
.43185 1.01839 m .44987 1.00062 L .43187 1.01822 L F
.43139 1.0194 m .43168 1.0191 L .43141 1.01883 L F
.43168 1.0191 m .44987 1.00062 L .43183 1.01842 L F
.42972 1.01781 m .43168 1.0191 L .43187 1.01822 L .469 .485 0 0 k
F
.43168 1.0191 m .43183 1.01842 L .43141 1.01883 L 0 .272 0 0 k
F
.45283 1.00402 m .45352 1.0031 L .45356 .99949 L 0 .245 .125 0 k
F
.45283 1.00402 m .45357 1.00481 L .45356 .99949 L .946 .413 0 0 k
F
.46596 1.01258 m .46889 1.0075 L .46445 1.00416 L 0 .266 .067 0 k
F
.44331 1.03035 m .45261 1.03963 L .45336 1.03449 L .792 .425 0 0 k
F
.46596 1.01258 m .46445 1.00416 L .43644 1.03644 L 0 .266 .067 0 k
F
.45125 1.0016 m .46744 1.01311 L .45124 1.00118 L .576 .439 0 0 k
F
.46889 1.0075 m .46858 1.00195 L .46729 1.00081 L .946 .413 0 0 k
F
.45124 .99237 m .46744 1.01311 L .46918 .99732 L .576 .439 0 0 k
F
.44994 1.00021 m .46744 1.01311 L .45124 .99237 L F
.45336 1.03449 m .46596 1.01258 L .45165 1.02415 L 0 .266 .067 0 k
F
.4535 1.02514 m .45355 1.02193 L .45092 1.01972 L .792 .425 0 0 k
F
.4535 1.02514 m .45092 1.01972 L .45147 1.02304 L F
.45106 1.02192 m .46744 1.01311 L .46918 .99732 L .004 .298 0 0 k
F
.45336 1.03449 m .45165 1.02415 L .43644 1.03644 L 0 .266 .067 0 k
F
.45093 1.01975 m .45092 1.01972 L .43644 1.03644 L F
.43187 1.01822 m .44976 1.03038 L .45106 1.02192 L .469 .485 0 0 k
F
.44973 1.03061 m .45087 1.02948 L .45106 1.02192 L .004 .298 0 0 k
F
.46874 1.04085 m .46715 1.03331 L .45355 1.02193 L .792 .425 0 0 k
F
.46874 1.04085 m .45355 1.02193 L .4535 1.02514 L F
.45336 1.03449 m .46874 1.04085 L .45147 1.02304 L F
.45087 1.02948 m .46744 1.01311 L .45106 1.02192 L .004 .298 0 0 k
F
.43457 1.00602 m .43667 1.00779 L .4344 1.00503 L .996 .363 0 0 k
F
.43141 1.01883 m .45124 .99237 L .42948 1.00294 L 0 .272 0 0 k
F
.43187 1.01822 m .45106 1.02192 L .43333 1.00174 L .469 .485 0 0 k
F
.43168 1.0191 m .44968 1.03096 L .43187 1.01822 L F
.44968 1.03096 m .46744 1.01311 L .44973 1.03061 L .004 .298 0 0 k
F
.46775 1.05147 m .46931 1.05331 L .46874 1.04085 L .792 .425 0 0 k
F
.45261 1.03963 m .45329 1.03872 L .45336 1.03449 L 0 .266 .067 0 k
F
.46969 1.09268 m .48219 1.07489 L .48276 1.05989 L .001 .297 .136 0 k
F
.46958 1.06126 m .47019 1.06012 L .46935 1.05449 L .001 .275 .209 0 k
F
.47019 1.06012 m .47083 1.05256 L .46935 1.05449 L F
.47025 1.05945 m .47149 1.06144 L .471 1.05047 L .996 .498 0 .018 k
F
.48362 1.07735 m .49043 1.09184 L .48337 1.06038 L F
.45797 1.04173 m .45819 1.04131 L .45794 1.04124 L .002 .263 .395 0 k
F
.45819 1.04131 m .45822 1.04111 L .45794 1.04124 L F
.45833 1.04107 m .45833 1.04051 L .45794 1.04124 L F
.45673 1.04405 m .45797 1.04173 L .45794 1.04124 L F
.45261 1.03963 m .48213 1.06908 L .45336 1.03449 L .792 .425 0 0 k
F
.48276 1.05989 m .48537 1.06198 L .48262 1.05862 L .996 .498 0 .018 k
F
.48537 1.06198 m .48811 1.06418 L .48262 1.05862 L F
.48262 1.05862 m .48811 1.06418 L .48243 1.05694 L F
.48337 1.06038 m .49043 1.09184 L .48811 1.06418 L F
.48213 1.06908 m .48572 1.06445 L .48318 1.0468 L 0 .318 .002 0 k
F
.48213 1.06908 m .4857 1.07265 L .48216 1.06847 L .792 .425 0 0 k
F
.48213 1.06908 m .48216 1.06847 L .45336 1.03449 L F
.48318 1.0468 m .48572 1.06445 L .48337 1.04646 L 0 .318 .002 0 k
F
.44316 1.05221 m .45261 1.03963 L .45336 1.03449 L 0 .266 .067 0 k
F
.44316 1.05221 m .45336 1.03449 L .43644 1.03644 L F
.44964 1.07217 m .44768 1.06686 L .44659 1.06514 L .5 .5 .5 1 k
F
.42763 1.09546 m .42779 1.09527 L .42751 1.0941 L 0 .361 .005 0 k
F
.44117 1.07907 m .44984 1.06857 L .4411 1.07856 L F
.42782 1.05734 m .4411 1.07856 L .43898 1.0634 L .996 .468 0 .035 k
F
.43898 1.0634 m .44984 1.06857 L .44316 1.05221 L 0 .361 .005 0 k
F
.43021 1.06902 m .44168 1.08273 L .42782 1.05734 L .996 .468 0 .035 k
F
.44168 1.08273 m .4411 1.07856 L .42782 1.05734 L F
.42751 1.0941 m .4411 1.07856 L .43898 1.0634 L 0 .361 .005 0 k
F
.42782 1.05734 m .43898 1.0634 L .42528 1.04842 L .996 .468 0 .035 k
F
.44314 1.07623 m .44984 1.06857 L .43898 1.0634 L 0 .361 .005 0 k
F
.41506 1.09073 m .42782 1.05734 L .40914 1.07281 L 0 .334 .024 0 k
F
.41545 1.08971 m .42751 1.0941 L .4119 1.07191 L .996 .45 0 .002 k
F
.42751 1.0941 m .43898 1.0634 L .42389 1.08396 L 0 .361 .005 0 k
F
.42751 1.0941 m .42322 1.08208 L .4119 1.07191 L .996 .45 0 .002 k
F
.43898 1.0634 m .43768 1.06042 L .42528 1.04842 L .996 .468 0 .035 k
F
.41545 1.08971 m .42617 1.102 L .42393 1.09279 L .996 .45 0 .002 k
F
.43898 1.0634 m .43768 1.06042 L .42481 1.07971 L 0 .361 .005 0 k
F
.41552 1.09097 m .41566 1.09074 L .41551 1.09073 L 0 .334 .024 0 k
F
.43538 1.10147 m .44156 1.11336 L .4409 1.10678 L .996 .985 0 .235 k
F
.4409 1.10678 m .43614 1.09307 L .42452 1.11107 L .001 .351 .123 0 k
F
.41552 1.09097 m .42857 1.10548 L .41545 1.08971 L .996 .45 0 .002 k
F
.42857 1.10548 m .42992 1.10699 L .42856 1.10536 L F
.42857 1.10548 m .42856 1.10536 L .41545 1.08971 L F
.4409 1.10678 m .43728 1.09306 L .43489 1.08948 L .996 .985 0 .235 k
F
.42857 1.10548 m .44984 1.06857 L .42763 1.09546 L 0 .361 .005 0 k
F
.42992 1.10699 m .42976 1.10612 L .41545 1.08971 L .996 .45 0 .002 k
F
.44872 1.12711 m .44713 1.12025 L .4409 1.10678 L .996 .985 0 .235 k
F
.46151 1.15149 m .4629 1.14853 L .46121 1.14949 L 0 .406 .053 0 k
F
.44713 1.12025 m .46149 1.15133 L .44489 1.11061 L .996 .985 0 .235 k
F
.46149 1.15133 m .46287 1.15432 L .4614 1.15075 L F
.46149 1.15133 m .4614 1.15075 L .44489 1.11061 L F
.44721 1.16675 m .45108 1.17435 L .4442 1.15318 L .996 .651 0 .127 k
F
.45108 1.17435 m .4504 1.16811 L .4442 1.15318 L F
.45133 1.17664 m .46156 1.1518 L .45104 1.174 L 0 .406 .053 0 k
F
.46156 1.1518 m .46151 1.15149 L .45103 1.17382 L F
.44124 1.15847 m .44187 1.15689 L .44058 1.15085 L 0 .378 .085 0 k
F
.44187 1.15689 m .4516 1.13266 L .44058 1.15085 L F
.43502 1.14727 m .44058 1.15085 L .42447 1.11657 L .996 .651 0 .127 k
F
.44086 1.1176 m .44588 1.13215 L .44085 1.11757 L .5 .5 .5 1 k
F
.44058 1.15085 m .4516 1.13266 L .44936 1.11491 L 0 .378 .085 0 k
F
.4409 1.10678 m .44713 1.12025 L .44489 1.11061 L .996 .985 0 .235 k
F
.44046 1.1321 m .4412 1.12494 L .44021 1.1315 L 0 .584 .089 0 k
F
.44058 1.15085 m .44936 1.11491 L .43769 1.13213 L 0 .378 .085 0 k
F
.44058 1.15085 m .43769 1.13213 L .43582 1.13489 L F
.44058 1.15085 m .43582 1.13489 L .42447 1.11657 L .996 .651 0 .127 k
F
.44058 1.15085 m .43582 1.13489 L .43461 1.13667 L 0 .378 .085 0 k
F
.44058 1.15085 m .43789 1.13823 L .43582 1.13489 L .996 .651 0 .127 k
F
.44058 1.15085 m .4491 1.15634 L .43789 1.13823 L F
.43959 1.1555 m .4532 1.17999 L .43836 1.14942 L F
.4532 1.17999 m .45284 1.17792 L .43836 1.14942 L F
.46134 1.19465 m .4613 1.19437 L .43836 1.14942 L F
.43773 1.19252 m .44062 1.19777 L .44028 1.19331 L .996 .561 0 .064 k
F
.4442 1.15318 m .45037 1.16783 L .4491 1.15634 L .996 .651 0 .127 k
F
.4504 1.16811 m .45037 1.16783 L .4442 1.15318 L F
.42854 1.22993 m .43313 1.18934 L .42264 1.21392 L 0 .488 .045 0 k
F
.42504 1.17411 m .43108 1.18507 L .4226 1.16838 L .5 .5 .5 1 k
F
.43313 1.18934 m .43481 1.17449 L .43112 1.18469 L 0 .488 .045 0 k
F
.43108 1.18507 m .43468 1.19158 L .43025 1.18298 L .5 .5 .5 1 k
F
.42854 1.22993 m .42159 1.21108 L .41523 1.19971 L F
.42438 1.17683 m .42435 1.17668 L .42431 1.17659 L F
.42431 1.17683 m .42435 1.17668 L .42433 1.17662 L 0 .439 .089 0 k
F
.42436 1.17693 m .4244 1.17678 L .42431 1.17683 L F
.4244 1.17678 m .42435 1.17667 L .42431 1.17683 L F
.42425 1.1773 m .42436 1.17693 L .42431 1.17683 L F
.42893 1.18327 m .42304 1.16942 L .40961 1.20219 L 0 .464 .065 0 k
F
.42389 1.22679 m .41523 1.19971 L .41295 1.19564 L .5 .5 .5 1 k
F
.42163 1.22051 m .41295 1.19564 L .41231 1.1945 L F
.42389 1.22679 m .41295 1.19564 L .42163 1.22051 L F
.4238 1.2275 m .42386 1.22702 L .40961 1.20219 L 0 .464 .065 0 k
F
.43313 1.18934 m .43202 1.18677 L .42577 1.17545 L .5 .5 .5 1 k
F
.42338 1.27486 m .42346 1.27485 L .40927 1.23383 L F
.43313 1.18934 m .41187 1.23799 L .41194 1.23822 L 0 .488 .045 0 k
F
.42346 1.27485 m .41187 1.23799 L .40927 1.23383 L .5 .5 .5 1 k
F
.43313 1.18934 m .41099 1.24043 L .41113 1.24087 L 0 .488 .045 0 k
F
.43299 1.24886 m .43295 1.24869 L .42389 1.22679 L .5 .5 .5 1 k
F
.42337 1.27559 m .42343 1.27508 L .40915 1.2455 L 0 .488 .045 0 k
F
.42317 1.27135 m .43066 1.29904 L .42338 1.27486 L 0 .527 .996 .106 k
F
.43066 1.29904 m .42423 1.27775 L .42338 1.27486 L F
.43211 1.30439 m .43372 1.31034 L .42338 1.27486 L F
.42976 1.29409 m .43594 1.31853 L .42317 1.27135 L F
.42346 1.27485 m .4319 1.24625 L .42854 1.22993 L 0 .488 .045 0 k
F
.42348 1.27492 m .4319 1.24625 L .42346 1.27485 L F
.43372 1.31034 m .42443 1.27851 L .42338 1.27486 L 0 .527 .996 .106 k
F
.43594 1.31853 m .42414 1.27753 L .42338 1.27486 L F
.42348 1.27523 m .42351 1.27513 L .42343 1.27508 L 0 .488 .045 0 k
F
.42351 1.27513 m .4319 1.24625 L .42347 1.27494 L F
.42338 1.27486 m .42351 1.27513 L .42346 1.27485 L .5 .5 .5 1 k
F
.42351 1.27513 m .42347 1.27494 L .42343 1.27508 L 0 .488 .045 0 k
F
.43299 1.24886 m .43979 1.26526 L .43295 1.24869 L .5 .5 .5 1 k
F
.43979 1.26526 m .43978 1.2652 L .43295 1.24869 L F
.43153 1.29261 m .43247 1.2895 L .42816 1.27428 L 0 .513 .028 0 k
F
.4444 1.27637 m .4444 1.27637 L .43978 1.2652 L .5 .5 .5 1 k
F
.43978 1.2652 m .43978 1.2652 L .43295 1.24869 L F
.4444 1.27637 m .43978 1.2652 L .43978 1.2652 L F
.4365 1.26514 m .43786 1.27098 L .43635 1.26468 L 0 .518 .996 .056 k
F
.43247 1.2895 m .43979 1.26526 L .42816 1.27428 L 0 .513 .028 0 k
F
.43979 1.26526 m .44511 1.24768 L .4383 1.25836 L F
.43187 1.24608 m .44187 1.27026 L .42854 1.22993 L .5 .5 .5 1 k
F
.44187 1.27026 m .44491 1.27759 L .44063 1.26514 L F
.44187 1.27026 m .44063 1.26514 L .42854 1.22993 L F
.42343 1.27508 m .42854 1.22993 L .41372 1.24183 L 0 .488 .045 0 k
F
.42346 1.27485 m .42816 1.27428 L .41486 1.2428 L .5 .5 .5 1 k
F
.43278 1.2328 m .44511 1.24768 L .43447 1.21762 L 0 .513 .028 0 k
F
.4383 1.25836 m .44511 1.24768 L .43278 1.2328 L F
.42854 1.22993 m .44491 1.27759 L .43435 1.23386 L .5 .5 .5 1 k
F
.42816 1.27428 m .43278 1.2328 L .42225 1.25619 L 0 .513 .028 0 k
F
.42816 1.27428 m .4212 1.25298 L .41486 1.2428 L .5 .5 .5 1 k
F
.42343 1.27508 m .41372 1.24183 L .40915 1.2455 L 0 .488 .045 0 k
F
.42381 1.22674 m .42394 1.22704 L .42389 1.22679 L .5 .5 .5 1 k
F
.42386 1.22702 m .4239 1.22687 L .42389 1.22679 L 0 .464 .065 0 k
F
.4238 1.2275 m .42391 1.22714 L .42386 1.22702 L F
.42854 1.22993 m .42264 1.21392 L .40915 1.2455 L 0 .488 .045 0 k
F
.42346 1.27485 m .41486 1.2428 L .41304 1.23987 L .5 .5 .5 1 k
F
.42213 1.27063 m .41304 1.23987 L .41187 1.23799 L F
.42346 1.27485 m .41304 1.23987 L .42213 1.27063 L F
.43278 1.2328 m .43121 1.22632 L .43077 1.22748 L 0 .513 .028 0 k
F
.42854 1.22993 m .43278 1.2328 L .42326 1.21405 L .5 .5 .5 1 k
F
.43278 1.2328 m .43077 1.22748 L .42326 1.21405 L F
.42244 1.32095 m .40951 1.28579 L .40529 1.275 L F
.43278 1.2328 m .43077 1.22748 L .41145 1.27898 L 0 .513 .028 0 k
F
.42272 1.32058 m .43595 1.31856 L .42337 1.27559 L 0 .588 .034 0 k
F
.42244 1.32095 m .42892 1.34487 L .42272 1.32058 L .5 .5 .5 1 k
F
.42937 1.34665 m .43595 1.31856 L .42272 1.32058 L 0 .588 .034 0 k
F
.42441 1.32868 m .43007 1.34939 L .42244 1.32095 L .5 .5 .5 1 k
F
.4337 1.35658 m .43843 1.37602 L .42995 1.34709 L 0 .505 .996 0 k
F
.43007 1.34939 m .43609 1.31906 L .42937 1.34665 L 0 .588 .034 0 k
F
.4305 1.29665 m .43609 1.31906 L .42976 1.29409 L 0 .527 .996 .106 k
F
.43609 1.31906 m .43594 1.31853 L .42976 1.29409 L F
.43609 1.31906 m .43755 1.3117 L .43595 1.31856 L 0 .588 .034 0 k
F
.43609 1.31906 m .43595 1.31856 L .42937 1.34665 L F
.43609 1.31906 m .43746 1.32454 L .43594 1.31853 L 0 .527 .996 .106 k
F
.43007 1.34939 m .43571 1.36999 L .42892 1.34487 L .5 .5 .5 1 k
F
.43571 1.36999 m .43547 1.36906 L .42892 1.34487 L F
.43007 1.34939 m .42892 1.34487 L .42244 1.32095 L F
.43338 1.4078 m .43894 1.43927 L .42388 1.3735 L 0 .508 .996 0 k
F
.42336 1.38322 m .42396 1.38021 L .42189 1.37866 L 0 .588 .034 0 k
F
.42396 1.38021 m .43007 1.34939 L .42284 1.37526 L F
.42186 1.3734 m .42396 1.38021 L .42199 1.37151 L .5 .5 .5 1 k
F
.42396 1.38021 m .42284 1.37526 L .42189 1.37866 L 0 .588 .034 0 k
F
.43007 1.34939 m .42937 1.34665 L .42189 1.37866 L F
.42234 1.32783 m .42321 1.32395 L .42244 1.32095 L 0 .566 .047 0 k
F
.42216 1.3405 m .42385 1.33164 L .42234 1.32783 L F
.42199 1.37151 m .42937 1.34665 L .42272 1.32058 L 0 .588 .034 0 k
F
.42189 1.37866 m .42288 1.3744 L .42199 1.37151 L F
.42288 1.3744 m .42937 1.34665 L .42199 1.37151 L F
.42186 1.3734 m .42199 1.37151 L .40478 1.32212 L .5 .5 .5 1 k
F
.43556 1.36943 m .43717 1.363 L .42373 1.3232 L 0 .61 .024 0 k
F
.42346 1.27485 m .4315 1.29243 L .42816 1.27428 L .5 .5 .5 1 k
F
.43979 1.26526 m .4383 1.25836 L .42816 1.27428 L 0 .513 .028 0 k
F
.42816 1.27428 m .4383 1.25836 L .43278 1.2328 L F
.43245 1.27376 m .4448 1.29314 L .43415 1.25839 L 0 .537 .015 0 k
F
.42351 1.27513 m .43947 1.30991 L .42346 1.27485 L .5 .5 .5 1 k
F
.43947 1.30991 m .43946 1.30987 L .42346 1.27485 L F
.43947 1.30991 m .4448 1.29314 L .43245 1.27376 L 0 .537 .015 0 k
F
.4416 1.31456 m .44159 1.31451 L .42346 1.27485 L .5 .5 .5 1 k
F
.43066 1.29904 m .43211 1.30439 L .42423 1.27775 L 0 .527 .996 .106 k
F
.43372 1.31034 m .43594 1.31853 L .42443 1.27851 L F
.43595 1.31856 m .43755 1.3117 L .42414 1.27753 L 0 .588 .034 0 k
F
.43595 1.31856 m .42414 1.27753 L .42337 1.27559 L F
.43594 1.31853 m .43746 1.32454 L .42414 1.27753 L 0 .527 .996 .106 k
F
.42972 1.29849 m .43153 1.29261 L .43081 1.28867 L 0 .513 .028 0 k
F
.42972 1.29849 m .43081 1.28867 L .42816 1.27428 L F
.42305 1.32018 m .42972 1.29849 L .42816 1.27428 L F
.42307 1.32027 m .43153 1.29261 L .42305 1.32018 L F
.42307 1.32061 m .4231 1.3205 L .42302 1.32043 L F
.4231 1.3205 m .43153 1.29261 L .42307 1.32029 L F
.42297 1.32026 m .4231 1.3205 L .42305 1.32018 L .996 .858 0 .185 k
F
.4231 1.3205 m .42307 1.32029 L .42302 1.32043 L 0 .513 .028 0 k
F
.42816 1.27428 m .44368 1.31844 L .43403 1.27357 L .5 .5 .5 1 k
F
.44368 1.31844 m .44462 1.32112 L .44303 1.31398 L F
.44368 1.31844 m .44303 1.31398 L .43403 1.27357 L F
.43979 1.26526 m .4444 1.27637 L .43978 1.2652 L F
.44107 1.19504 m .44107 1.19504 L .4405 1.19625 L 0 .406 .053 0 k
F
.45104 1.174 m .44107 1.19504 L .44107 1.19504 L F
.45104 1.174 m .45103 1.17382 L .44107 1.19504 L F
.44072 1.19581 m .4405 1.19625 L .4405 1.19627 L F
.45104 1.174 m .44072 1.19578 L .44072 1.19581 L F
.44072 1.19578 m .4405 1.19625 L .44072 1.19581 L F
.43468 1.19158 m .44028 1.19331 L .4241 1.15738 L .996 .561 0 .064 k
F
.43313 1.18934 m .43112 1.18469 L .41187 1.23799 L 0 .488 .045 0 k
F
.43468 1.19158 m .43895 1.19864 L .43773 1.19252 L .996 .561 0 .064 k
F
.43278 1.2328 m .43447 1.21762 L .43121 1.22632 L 0 .513 .028 0 k
F
.43435 1.23386 m .43998 1.23362 L .42375 1.19637 L .996 .52 0 .022 k
F
.44124 1.24179 m .45108 1.21871 L .44051 1.23703 L 0 .434 .029 0 k
F
.43895 1.19864 m .44093 1.20193 L .43773 1.19252 L .996 .561 0 .064 k
F
.44093 1.20193 m .45133 1.17664 L .44053 1.1967 L 0 .406 .053 0 k
F
.44093 1.20193 m .45108 1.21871 L .44065 1.19825 L .996 .561 0 .064 k
F
.44093 1.20193 m .44065 1.19825 L .43773 1.19252 L F
.43963 1.20508 m .44093 1.20193 L .43862 1.20025 L 0 .406 .053 0 k
F
.45108 1.21871 m .45085 1.21641 L .44062 1.19777 L .996 .561 0 .064 k
F
.44065 1.19825 m .44062 1.19777 L .43773 1.19252 L F
.45108 1.21871 m .44062 1.19777 L .44065 1.19825 L F
.45133 1.17664 m .45104 1.174 L .4405 1.19627 L 0 .406 .053 0 k
F
.44053 1.1967 m .4405 1.19627 L .43862 1.20025 L F
.45133 1.17664 m .4405 1.19627 L .44053 1.1967 L F
.44093 1.20193 m .44053 1.1967 L .43862 1.20025 L F
.43349 1.14393 m .44554 1.18251 L .43502 1.14727 L .5 .5 .5 1 k
F
.43901 1.16329 m .44554 1.18251 L .43349 1.14393 L F
.44049 1.16851 m .44554 1.18251 L .44048 1.16847 L F
.44058 1.15085 m .44721 1.16675 L .4442 1.15318 L .996 .651 0 .127 k
F
.44123 1.15506 m .44721 1.16675 L .44058 1.15085 L F
.43948 1.19663 m .45103 1.17382 L .4491 1.15634 L 0 .406 .053 0 k
F
.43862 1.20025 m .43968 1.19799 L .43948 1.19663 L F
.43968 1.19799 m .45103 1.17382 L .43948 1.19663 L F
.44028 1.19331 m .4491 1.15634 L .4355 1.17515 L F
.43836 1.14942 m .44089 1.15438 L .44058 1.15085 L .996 .651 0 .127 k
F
.43502 1.14727 m .43959 1.1555 L .43836 1.14942 L F
.43481 1.17449 m .44124 1.15847 L .44058 1.15085 L 0 .378 .085 0 k
F
.43481 1.17449 m .43932 1.15602 L .42415 1.15209 L F
.44028 1.19331 m .43426 1.1704 L .4241 1.15738 L .996 .561 0 .064 k
F
.4491 1.15634 m .44709 1.14471 L .44605 1.14679 L 0 .406 .053 0 k
F
.44936 1.11491 m .43457 1.13071 L .43582 1.13489 L 0 .378 .085 0 k
F
.4491 1.15634 m .44605 1.14679 L .43457 1.13071 L .996 .651 0 .127 k
F
.43582 1.13489 m .43457 1.13071 L .42447 1.11657 L F
.4491 1.15634 m .43457 1.13071 L .43582 1.13489 L F
.44936 1.11491 m .44632 1.10661 L .43728 1.09306 L .996 .985 0 .235 k
F
.43516 1.12953 m .44156 1.11336 L .4409 1.10678 L .001 .351 .123 0 k
F
.43516 1.12953 m .4409 1.10678 L .42452 1.11107 L F
.44936 1.11491 m .44632 1.10661 L .43457 1.13071 L 0 .378 .085 0 k
F
.43582 1.13489 m .43457 1.13071 L .42415 1.15209 L F
.4491 1.15634 m .44605 1.14679 L .4238 1.19135 L 0 .406 .053 0 k
F
.4491 1.15634 m .44717 1.14836 L .44605 1.14679 L .996 .651 0 .127 k
F
.43932 1.15602 m .44058 1.15085 L .43461 1.13667 L 0 .378 .085 0 k
F
.43349 1.14393 m .43502 1.14727 L .43194 1.14088 L .5 .5 .5 1 k
F
.43932 1.15602 m .43461 1.13667 L .42415 1.15209 L 0 .378 .085 0 k
F
.43255 1.10932 m .44138 1.11945 L .43175 1.1038 L .996 .45 0 .002 k
F
.44138 1.11945 m .44106 1.1169 L .43175 1.1038 L F
.40797 1.0834 m .41899 1.10555 L .41387 1.08913 L .5 .5 .5 1 k
F
.41899 1.10555 m .41677 1.09717 L .41387 1.08913 L F
.42184 1.11128 m .42037 1.10683 L .41387 1.08913 L F
.40026 1.11855 m .4114 1.1367 L .40754 1.12325 L F
.4008 1.12672 m .4018 1.1243 L .39913 1.12366 L 0 .411 .011 0 k
F
.4018 1.1243 m .40073 1.12029 L .39913 1.12366 L F
.39446 1.15562 m .39585 1.1386 L .39191 1.14988 L 0 .51 .003 0 k
F
.39562 1.15817 m .39978 1.15941 L .38465 1.13347 L .996 .659 0 .18 k
F
.39978 1.15941 m .40754 1.12325 L .39123 1.14066 L 0 .436 .002 0 k
F
.39978 1.15941 m .39098 1.14013 L .38465 1.13347 L .996 .659 0 .18 k
F
.41211 1.09601 m .41183 1.09516 L .40026 1.11855 L 0 .411 .011 0 k
F
.40026 1.11855 m .41183 1.09516 L .40797 1.0834 L F
.40026 1.11855 m .40754 1.12325 L .39368 1.10421 L .5 .5 .5 1 k
F
.40754 1.12325 m .40327 1.11529 L .39368 1.10421 L F
.40754 1.12325 m .40327 1.11529 L .39015 1.1418 L 0 .436 .002 0 k
F
.39978 1.15941 m .39325 1.14251 L .39098 1.14013 L .996 .659 0 .18 k
F
.39887 1.16366 m .39978 1.15941 L .39015 1.1418 L 0 .436 .002 0 k
F
.39978 1.15941 m .39123 1.14066 L .39015 1.1418 L F
.40754 1.12325 m .41383 1.09395 L .40327 1.11529 L F
.41899 1.10555 m .42184 1.11128 L .41677 1.09717 L .5 .5 .5 1 k
F
.40754 1.12325 m .42247 1.11254 L .41383 1.09395 L 0 .436 .002 0 k
F
.4114 1.1367 m .41274 1.13409 L .40754 1.12325 L F
.41274 1.13409 m .42452 1.11107 L .40754 1.12325 L F
.40754 1.12325 m .41349 1.12708 L .40429 1.11646 L .5 .5 .5 1 k
F
.40754 1.12325 m .40429 1.11646 L .40327 1.11529 L F
.42247 1.11254 m .41883 1.10197 L .41387 1.08913 L F
.42184 1.11128 m .42247 1.11254 L .42037 1.10683 L F
.42247 1.11254 m .41883 1.10197 L .41383 1.09395 L 0 .436 .002 0 k
F
.42526 1.0821 m .42481 1.07971 L .40843 1.10425 L 0 .361 .005 0 k
F
.41349 1.12708 m .41508 1.12736 L .40284 1.09969 L .996 .44 0 0 k
F
.41508 1.12736 m .40944 1.10775 L .40284 1.09969 L F
.42526 1.0821 m .40843 1.10425 L .40859 1.10481 L 0 .361 .005 0 k
F
.42617 1.102 m .43255 1.10932 L .42393 1.09279 L .996 .45 0 .002 k
F
.43255 1.10932 m .43175 1.1038 L .42393 1.09279 L F
.42393 1.09279 m .42791 1.09839 L .42751 1.0941 L F
.42311 1.11441 m .42452 1.11107 L .42303 1.11417 L 0 .436 .002 0 k
F
.42247 1.11254 m .42452 1.11107 L .41883 1.10197 L F
.42247 1.11254 m .42447 1.11657 L .41883 1.10197 L .5 .5 .5 1 k
F
.41508 1.12736 m .42751 1.0941 L .40944 1.10775 L 0 .361 .005 0 k
F
.40944 1.10775 m .40843 1.10425 L .40284 1.09969 L .996 .44 0 0 k
F
.42751 1.0941 m .42389 1.08396 L .40716 1.10675 L 0 .361 .005 0 k
F
.4077 1.10906 m .40716 1.10675 L .40269 1.11285 L F
.42751 1.0941 m .40716 1.10675 L .4077 1.10906 L F
.42857 1.10548 m .42763 1.09546 L .42647 1.09687 L F
.43898 1.0634 m .42481 1.07971 L .42526 1.0821 L F
.42751 1.0941 m .425 1.08367 L .42322 1.08208 L .996 .45 0 .002 k
F
.42779 1.09527 m .44117 1.07907 L .42751 1.0941 L 0 .361 .005 0 k
F
.44117 1.07907 m .4411 1.07856 L .42751 1.0941 L F
.43872 1.09818 m .44961 1.1059 L .44292 1.08678 L 0 .388 0 0 k
F
.42751 1.0941 m .43872 1.09818 L .425 1.08367 L .996 .45 0 .002 k
F
.43872 1.09818 m .44292 1.08678 L .43742 1.09483 L 0 .388 0 0 k
F
.43872 1.09818 m .44283 1.09968 L .43742 1.09483 L .996 .45 0 .002 k
F
.43872 1.09818 m .43742 1.09483 L .425 1.08367 L F
.42303 1.11418 m .42447 1.11657 L .42247 1.11254 L .5 .5 .5 1 k
F
.42311 1.11441 m .42447 1.11657 L .42303 1.11418 L F
.41508 1.12736 m .42793 1.1066 L .42647 1.09687 L 0 .361 .005 0 k
F
.41528 1.12854 m .42793 1.1066 L .41508 1.12736 L F
.41508 1.12736 m .42826 1.14207 L .4272 1.12945 L .996 .44 0 0 k
F
.41349 1.12708 m .41515 1.12877 L .41508 1.12736 L F
.41515 1.12877 m .41528 1.12854 L .41508 1.12736 L 0 .361 .005 0 k
F
.41515 1.12877 m .42826 1.14207 L .41508 1.12736 L .996 .44 0 0 k
F
.42265 1.15509 m .42415 1.15209 L .42209 1.15324 L 0 .461 0 0 k
F
.40754 1.12325 m .42209 1.15324 L .41349 1.12708 L .5 .5 .5 1 k
F
.42209 1.15324 m .42415 1.15209 L .41845 1.14126 L 0 .461 0 0 k
F
.39969 1.20845 m .40088 1.20572 L .39812 1.20423 L F
.39862 1.16485 m .40043 1.16108 L .39978 1.15941 L 0 .436 .002 0 k
F
.40133 1.16592 m .41191 1.18029 L .39978 1.15941 L .996 .659 0 .18 k
F
.41191 1.18029 m .42273 1.15535 L .41129 1.17785 L 0 .461 0 0 k
F
.42273 1.15535 m .42415 1.15209 L .42265 1.15509 L F
.42273 1.15535 m .42265 1.15509 L .41129 1.17785 L F
.4114 1.1367 m .42261 1.15496 L .40754 1.12325 L .5 .5 .5 1 k
F
.42261 1.15496 m .4241 1.15738 L .42209 1.15324 L F
.42261 1.15496 m .42209 1.15324 L .40754 1.12325 L F
.42304 1.16942 m .422 1.16696 L .41231 1.1945 L 0 .464 .065 0 k
F
.41129 1.17785 m .41266 1.17511 L .40713 1.1616 L 0 .461 0 0 k
F
.41266 1.17511 m .42067 1.15907 L .40713 1.1616 L F
.39978 1.15941 m .4114 1.1367 L .40754 1.12325 L 0 .436 .002 0 k
F
.39978 1.15941 m .40713 1.1616 L .39325 1.14251 L .996 .659 0 .18 k
F
.40713 1.1616 m .42209 1.15324 L .41344 1.13172 L 0 .461 0 0 k
F
.42067 1.15907 m .41959 1.15637 L .40713 1.1616 L F
.42265 1.15509 m .42209 1.15324 L .40713 1.1616 L F
.41191 1.18029 m .41099 1.17669 L .39978 1.15941 L .996 .659 0 .18 k
F
.39756 1.1986 m .40007 1.20194 L .39933 1.19848 L .996 .542 0 .084 k
F
.39513 1.19876 m .39919 1.20368 L .39756 1.1986 L F
.40646 1.18259 m .40941 1.18918 L .40608 1.18173 L .5 .5 .5 1 k
F
.40408 1.17727 m .40973 1.1899 L .403 1.17483 L F
.40088 1.20572 m .40137 1.20459 L .39983 1.2008 L 0 .461 0 0 k
F
.40137 1.20459 m .41191 1.18029 L .40001 1.2005 L F
.40137 1.20459 m .40001 1.2005 L .39983 1.2008 L F
.39396 1.19744 m .39536 1.18005 L .39094 1.19232 L 0 .531 0 0 k
F
.39513 1.19876 m .39933 1.19848 L .38095 1.16799 L .996 .542 0 .084 k
F
.39978 1.15941 m .41099 1.17669 L .40713 1.1616 L .996 .659 0 .18 k
F
.39536 1.18005 m .40024 1.1685 L .39862 1.16485 L 0 .436 .002 0 k
F
.39933 1.19848 m .40713 1.1616 L .39402 1.17883 L 0 .461 0 0 k
F
.39933 1.19848 m .39402 1.17883 L .39226 1.18114 L F
.39933 1.19848 m .39052 1.17689 L .38095 1.16799 L .996 .542 0 .084 k
F
.3883 1.23103 m .39569 1.20585 L .39129 1.19445 L 0 .51 .003 0 k
F
.39076 1.23713 m .39396 1.19744 L .38289 1.22186 L 0 .531 0 0 k
F
.39396 1.19744 m .39094 1.19232 L .38343 1.18078 L .5 .5 .5 1 k
F
.39129 1.19445 m .38343 1.18078 L .38192 1.17845 L F
.39396 1.19744 m .39094 1.19232 L .38138 1.21893 L 0 .531 0 0 k
F
.38357 1.22318 m .38138 1.21893 L .37408 1.20894 L .5 .5 .5 1 k
F
.38521 1.22574 m .37408 1.20894 L .37454 1.20984 L F
.39076 1.23713 m .40358 1.22211 L .39396 1.19744 L 0 .531 0 0 k
F
.40051 1.2616 m .40088 1.26264 L .39797 1.25654 L 0 .636 .996 0 k
F
.40088 1.26264 m .4055 1.25607 L .38843 1.23653 L 0 .602 .003 0 k
F
.39588 1.24762 m .40358 1.22211 L .39076 1.23713 L 0 .531 0 0 k
F
.39286 1.23715 m .38504 1.22539 L .38521 1.22574 L .5 .5 .5 1 k
F
.38504 1.22539 m .37408 1.20894 L .38521 1.22574 L F
.39797 1.25654 m .40529 1.275 L .38822 1.23711 L 0 .636 .996 0 k
F
.39516 1.24998 m .39588 1.24762 L .39076 1.23713 L 0 .531 0 0 k
F
.40326 1.26763 m .4055 1.25607 L .40088 1.26264 L 0 .602 .003 0 k
F
.39348 1.23715 m .40915 1.2455 L .39488 1.21953 L 0 .553 0 0 k
F
.39076 1.23713 m .40113 1.25903 L .39348 1.23715 L .5 .5 .5 1 k
F
.38822 1.23711 m .39516 1.24998 L .39076 1.23713 L F
.40311 1.26471 m .40915 1.2455 L .39348 1.23715 L 0 .553 0 0 k
F
.39516 1.24998 m .40485 1.26793 L .39076 1.23713 L .5 .5 .5 1 k
F
.40485 1.26793 m .40884 1.27533 L .40311 1.26321 L F
.40485 1.26793 m .40311 1.26321 L .39076 1.23713 L F
.38775 1.27452 m .39516 1.24998 L .39076 1.23713 L 0 .531 0 0 k
F
.38775 1.27452 m .39076 1.23713 L .37247 1.24804 L F
.37795 1.26016 m .3716 1.24612 L .37055 1.24487 L .5 .5 .5 1 k
F
.37795 1.26016 m .37247 1.24804 L .37048 1.24923 L 0 .531 0 0 k
F
.38775 1.27452 m .37247 1.24804 L .37795 1.26016 L F
.38822 1.23711 m .39076 1.23713 L .37572 1.2122 L .5 .5 .5 1 k
F
.38822 1.23711 m .37572 1.2122 L .37217 1.20632 L F
.39076 1.23713 m .38382 1.22367 L .37217 1.20632 L F
.38822 1.23711 m .37217 1.20632 L .37852 1.21881 L F
.38289 1.22186 m .38138 1.21893 L .3708 1.24836 L 0 .531 0 0 k
F
.37084 1.24845 m .3708 1.24836 L .37048 1.24923 L F
.38289 1.22186 m .3708 1.24836 L .37084 1.24845 L F
.39076 1.23713 m .38289 1.22186 L .37048 1.24923 L F
.35778 1.18062 m .35808 1.17989 L .35605 1.17631 L .011 .489 0 0 k
F
.35808 1.17989 m .36869 1.15374 L .35605 1.17631 L F
.35382 1.17515 m .36498 1.19432 L .35399 1.17674 L 0 .875 .996 .139 k
F
.36498 1.19432 m .37113 1.20489 L .35399 1.17674 L F
.36281 1.18957 m .37113 1.20489 L .35382 1.17515 L F
.35399 1.17674 m .35605 1.17631 L .34435 1.1613 L .996 .503 0 .36 k
F
.35399 1.17674 m .34435 1.1613 L .33682 1.15165 L F
.35667 1.13793 m .36869 1.15374 L .36199 1.13925 L .5 .5 .5 1 k
F
.3584 1.14179 m .36869 1.15374 L .35667 1.13793 L F
.35605 1.17631 m .36875 1.14926 L .36199 1.13925 L .011 .489 0 0 k
F
.37936 1.12743 m .37917 1.12708 L .35605 1.17631 L F
.36869 1.15374 m .36776 1.15174 L .35605 1.17631 L F
.35526 1.17648 m .35678 1.17812 L .35605 1.17631 L .996 .503 0 .36 k
F
.35399 1.17674 m .35676 1.17958 L .35526 1.17648 L F
.36875 1.14926 m .37917 1.12708 L .36199 1.13925 L .011 .489 0 0 k
F
.38119 1.11611 m .38218 1.11438 L .37839 1.10567 L .013 .428 0 0 k
F
.39479 1.09232 m .40309 1.07782 L .39357 1.08855 L F
.39204 1.06728 m .39076 1.06442 L .38211 1.0823 L 0 .386 .027 0 k
F
.37887 1.07089 m .39357 1.08855 L .3887 1.07359 L .996 .408 0 .079 k
F
.40074 1.07638 m .3955 1.06706 L .39344 1.06437 L .5 .5 .5 1 k
F
.3887 1.07359 m .40309 1.07782 L .3923 1.06241 L .013 .428 0 0 k
F
.38174 1.08051 m .38277 1.07867 L .38173 1.08049 L .007 .399 0 0 k
F
.38174 1.08051 m .39482 1.0924 L .37887 1.07089 L .996 .408 0 .079 k
F
.39482 1.0924 m .39357 1.08855 L .37887 1.07089 L F
.37839 1.10567 m .39357 1.08855 L .3887 1.07359 L .013 .428 0 0 k
F
.39357 1.08855 m .40309 1.07782 L .3887 1.07359 L F
.36199 1.13925 m .37917 1.12708 L .36724 1.10649 L .011 .489 0 0 k
F
.37936 1.12743 m .38158 1.12196 L .37917 1.12708 L F
.37917 1.12708 m .38158 1.12196 L .36965 1.10908 L F
.37917 1.12708 m .38147 1.13013 L .36965 1.10908 L .5 .5 .5 1 k
F
.37917 1.12708 m .36965 1.10908 L .36724 1.10649 L .011 .489 0 0 k
F
.35667 1.13793 m .36199 1.13925 L .3466 1.12267 L .5 .5 .5 1 k
F
.35464 1.13742 m .3584 1.14179 L .35667 1.13793 L F
.3544 1.15183 m .3584 1.14179 L .35667 1.13793 L .006 .464 0 0 k
F
.3544 1.15183 m .35667 1.13793 L .33708 1.13739 L F
.35605 1.17631 m .36199 1.13925 L .34393 1.1571 L .011 .489 0 0 k
F
.36199 1.13925 m .36724 1.10649 L .35598 1.13094 L F
.36199 1.13925 m .35598 1.13094 L .3466 1.12267 L .5 .5 .5 1 k
F
.35667 1.13793 m .3466 1.12267 L .34457 1.12087 L F
.35667 1.13793 m .34671 1.12389 L .33708 1.13739 L .006 .464 0 0 k
F
.36199 1.13925 m .35598 1.13094 L .34393 1.1571 L .011 .489 0 0 k
F
.36199 1.13925 m .35696 1.1318 L .35598 1.13094 L .5 .5 .5 1 k
F
.36673 1.14043 m .36723 1.14036 L .35246 1.11533 L .996 .402 0 0 k
F
.36739 1.14079 m .38125 1.11633 L .36727 1.14047 L .013 .428 0 0 k
F
.38125 1.11633 m .40309 1.07782 L .38119 1.11611 L F
.36788 1.10535 m .38245 1.11731 L .36777 1.10488 L .996 .406 0 .012 k
F
.38218 1.11438 m .39479 1.09232 L .37839 1.10567 L .013 .428 0 0 k
F
.38828 1.10641 m .40269 1.11285 L .39189 1.09509 L .019 .456 0 0 k
F
.38245 1.11731 m .3944 1.12712 L .38234 1.11701 L .996 .406 0 .012 k
F
.3944 1.12712 m .39436 1.12701 L .38234 1.11701 L F
.38245 1.11731 m .38234 1.11701 L .36777 1.10488 L F
.36199 1.13925 m .37404 1.15752 L .36673 1.14043 L .5 .5 .5 1 k
F
.36199 1.13925 m .36673 1.14043 L .35696 1.1318 L F
.39446 1.15562 m .39562 1.15817 L .39192 1.15196 L F
.39562 1.15817 m .38465 1.13347 L .38147 1.13013 L .996 .659 0 .18 k
F
.38176 1.14886 m .3944 1.12712 L .37792 1.13888 L .019 .456 0 0 k
F
.40713 1.1616 m .40285 1.15259 L .39325 1.14251 L .996 .659 0 .18 k
F
.39887 1.16366 m .39015 1.1418 L .38106 1.16018 L 0 .436 .002 0 k
F
.40024 1.1685 m .40133 1.16592 L .39862 1.16485 L F
.40133 1.16592 m .40033 1.16173 L .39862 1.16485 L F
.40713 1.1616 m .40285 1.15259 L .38057 1.1965 L 0 .461 0 0 k
F
.3944 1.12712 m .40269 1.11285 L .38828 1.10641 L .019 .456 0 0 k
F
.38118 1.11604 m .39664 1.1289 L .37939 1.10941 L .996 .406 0 .012 k
F
.39664 1.1289 m .40245 1.13374 L .39585 1.12676 L F
.39664 1.1289 m .39585 1.12676 L .37939 1.10941 L F
.38125 1.11633 m .38119 1.11611 L .36726 1.14048 L .013 .428 0 0 k
F
.36673 1.14043 m .36734 1.14087 L .36723 1.14036 L .996 .402 0 0 k
F
.36726 1.14049 m .36726 1.14048 L .3671 1.14076 L .013 .428 0 0 k
F
.38125 1.11633 m .36726 1.14048 L .36726 1.14049 L F
.37923 1.11441 m .38118 1.11604 L .37566 1.10547 L .996 .406 0 .012 k
F
.38118 1.11604 m .37939 1.10941 L .37566 1.10547 L F
.37566 1.10547 m .37939 1.10941 L .37839 1.10567 L F
.36777 1.10488 m .37923 1.11441 L .37566 1.10547 L F
.3671 1.14076 m .38119 1.11611 L .37839 1.10567 L .013 .428 0 0 k
F
.36723 1.14036 m .38079 1.15054 L .37792 1.13888 L .996 .402 0 0 k
F
.36734 1.14087 m .38079 1.15054 L .36723 1.14036 L F
.36671 1.14199 m .36723 1.14036 L .3523 1.12507 L .013 .428 0 0 k
F
.36723 1.14036 m .37839 1.10567 L .35823 1.12066 L F
.36723 1.14036 m .35693 1.11782 L .35246 1.11533 L .996 .402 0 0 k
F
.36723 1.14036 m .35823 1.12066 L .3523 1.12507 L .013 .428 0 0 k
F
.36777 1.10488 m .37839 1.10567 L .36035 1.08641 L .996 .406 0 .012 k
F
.37839 1.10567 m .37354 1.09179 L .37213 1.09401 L .013 .428 0 0 k
F
.37839 1.10567 m .37213 1.09401 L .36035 1.08641 L .996 .406 0 .012 k
F
.36777 1.10488 m .36035 1.08641 L .35747 1.08455 L F
.36764 1.10526 m .3678 1.10498 L .36777 1.10488 L .007 .399 0 0 k
F
.36724 1.10649 m .36777 1.10488 L .35285 1.0919 L F
.36777 1.10488 m .35897 1.08752 L .35285 1.0919 L F
.36724 1.10649 m .36777 1.10553 L .36764 1.10526 L F
.37839 1.10567 m .37213 1.09401 L .35573 1.11969 L .013 .428 0 0 k
F
.37839 1.10567 m .35573 1.11969 L .35662 1.12186 L F
.37839 1.10567 m .37376 1.09507 L .37213 1.09401 L .996 .406 0 .012 k
F
.3799 1.08784 m .382 1.09073 L .37972 1.08754 L .5 .5 .5 1 k
F
.37839 1.10567 m .3887 1.07359 L .37354 1.09179 L .013 .428 0 0 k
F
.3887 1.07359 m .3923 1.06241 L .38695 1.07079 L F
.37887 1.07089 m .3887 1.07359 L .37421 1.06161 L .996 .408 0 .079 k
F
.3887 1.07359 m .38695 1.07079 L .37421 1.06161 L F
.3887 1.07359 m .38695 1.07079 L .37354 1.09179 L .013 .428 0 0 k
F
.3887 1.07359 m .39215 1.07453 L .38695 1.07079 L .996 .408 0 .079 k
F
.39479 1.09232 m .39357 1.08855 L .37839 1.10567 L .013 .428 0 0 k
F
.38828 1.10641 m .39189 1.09509 L .38691 1.10271 L .019 .456 0 0 k
F
.37839 1.10567 m .38828 1.10641 L .37376 1.09507 L .996 .406 0 .012 k
F
.38828 1.10641 m .38691 1.10271 L .38653 1.1033 L .019 .456 0 0 k
F
.38828 1.10641 m .39175 1.10666 L .38653 1.1033 L .996 .406 0 .012 k
F
.38828 1.10641 m .38653 1.1033 L .37376 1.09507 L F
.36723 1.14036 m .35991 1.11948 L .35693 1.11782 L .996 .402 0 0 k
F
.37839 1.10567 m .40245 1.13374 L .39175 1.10666 L .996 .406 0 .012 k
F
.37939 1.10941 m .40245 1.13374 L .37839 1.10567 L F
.38828 1.10641 m .38653 1.1033 L .37166 1.12604 L .019 .456 0 0 k
F
.36723 1.14036 m .37792 1.13888 L .35991 1.11948 L .996 .402 0 0 k
F
.38828 1.10641 m .37166 1.12604 L .37258 1.12793 L .019 .456 0 0 k
F
.37792 1.13888 m .38828 1.10641 L .37258 1.12793 L F
.37792 1.13888 m .37334 1.12697 L .37166 1.12604 L .996 .402 0 0 k
F
.37792 1.13888 m .37166 1.12604 L .35991 1.11948 L F
.37404 1.15752 m .37756 1.16285 L .36838 1.14384 L .5 .5 .5 1 k
F
.37404 1.15752 m .36838 1.14384 L .36673 1.14043 L F
.37756 1.16285 m .38106 1.16018 L .36911 1.14505 L .015 .514 0 0 k
F
.36813 1.19122 m .36926 1.18849 L .36143 1.17518 L F
.36869 1.15374 m .37883 1.16553 L .36199 1.13925 L .5 .5 .5 1 k
F
.37883 1.16553 m .38106 1.16018 L .37756 1.16285 L .015 .514 0 0 k
F
.37883 1.16553 m .38095 1.16799 L .37756 1.16285 L .5 .5 .5 1 k
F
.37883 1.16553 m .37756 1.16285 L .36199 1.13925 L F
.36926 1.18849 m .37883 1.16553 L .36143 1.17518 L .015 .514 0 0 k
F
.37883 1.16553 m .37756 1.16285 L .36143 1.17518 L F
.35605 1.17631 m .36143 1.17518 L .34603 1.1587 L .996 .503 0 .36 k
F
.36143 1.17518 m .37756 1.16285 L .36671 1.14199 L .015 .514 0 0 k
F
.35676 1.17958 m .36813 1.19122 L .35526 1.17648 L .996 .503 0 .36 k
F
.36813 1.19122 m .3676 1.18995 L .35526 1.17648 L F
.37833 1.20167 m .37823 1.20142 L .35526 1.17648 L F
.35377 1.19052 m .35605 1.17631 L .33643 1.17339 L .011 .489 0 0 k
F
.36143 1.17518 m .37395 1.19473 L .36622 1.17417 L .996 .503 0 .36 k
F
.37395 1.19473 m .37704 1.19957 L .3681 1.17858 L F
.37395 1.19473 m .3681 1.17858 L .36622 1.17417 L F
.37756 1.16285 m .38095 1.16799 L .36911 1.14505 L .5 .5 .5 1 k
F
.37506 1.14786 m .38079 1.15054 L .37792 1.13888 L .019 .456 0 0 k
F
.37756 1.16285 m .36911 1.14505 L .36673 1.14043 L .5 .5 .5 1 k
F
.37756 1.16285 m .36911 1.14505 L .36671 1.14199 L .015 .514 0 0 k
F
.36143 1.17518 m .36671 1.14199 L .35541 1.16589 L F
.36622 1.17417 m .36673 1.17399 L .35193 1.14728 L .996 .401 0 0 k
F
.36673 1.17399 m .37813 1.155 L .37506 1.14786 L .019 .456 0 0 k
F
.36677 1.17412 m .37813 1.155 L .36673 1.17399 L F
.36672 1.17476 m .36684 1.17455 L .36659 1.17442 L F
.36684 1.17455 m .38079 1.15054 L .36676 1.17414 L F
.36622 1.17417 m .36684 1.17455 L .36673 1.17399 L .996 .401 0 0 k
F
.36684 1.17455 m .36676 1.17414 L .36659 1.17442 L .019 .456 0 0 k
F
.37792 1.13888 m .39274 1.15542 L .38788 1.13751 L .996 .402 0 0 k
F
.394 1.16004 m .40231 1.14621 L .38788 1.13751 L .025 .483 0 0 k
F
.38079 1.15054 m .38176 1.14886 L .37792 1.13888 L .019 .456 0 0 k
F
.38079 1.15054 m .39633 1.16172 L .37792 1.13888 L .996 .402 0 0 k
F
.39633 1.16172 m .40209 1.16586 L .39502 1.15797 L F
.39633 1.16172 m .39502 1.15797 L .37792 1.13888 L F
.36673 1.17399 m .38027 1.18237 L .37749 1.17012 L .996 .401 0 0 k
F
.38035 1.18272 m .38129 1.18116 L .37749 1.17012 L .025 .483 0 0 k
F
.38129 1.18116 m .394 1.16004 L .37749 1.17012 L F
.36673 1.17399 m .35642 1.14935 L .35193 1.14728 L .996 .401 0 0 k
F
.36659 1.17442 m .36673 1.17399 L .35752 1.15259 L .019 .456 0 0 k
F
.36673 1.17399 m .37792 1.13888 L .35772 1.15246 L F
.36673 1.17399 m .35772 1.15246 L .35752 1.15259 L F
.36723 1.14107 m .36739 1.14079 L .3671 1.14076 L .013 .428 0 0 k
F
.36739 1.14079 m .36727 1.14047 L .3671 1.14076 L F
.36671 1.14199 m .36723 1.14107 L .3671 1.14076 L F
.37792 1.13888 m .37258 1.12793 L .35562 1.15118 L .019 .456 0 0 k
F
.35647 1.1533 m .35562 1.15118 L .35178 1.15645 L F
.37792 1.13888 m .35562 1.15118 L .35647 1.1533 L F
.37258 1.12793 m .37166 1.12604 L .35178 1.15645 L F
.35662 1.12186 m .35573 1.11969 L .3523 1.12507 L .013 .428 0 0 k
F
.37792 1.13888 m .3944 1.12712 L .38828 1.10641 L .019 .456 0 0 k
F
.38788 1.13751 m .3915 1.12615 L .3865 1.13355 L .025 .483 0 0 k
F
.37792 1.13888 m .38788 1.13751 L .37334 1.12697 L .996 .402 0 0 k
F
.38788 1.13751 m .3865 1.13355 L .38612 1.1341 L .025 .483 0 0 k
F
.38788 1.13751 m .40231 1.14621 L .3915 1.12615 L F
.38788 1.13751 m .39137 1.13703 L .38612 1.1341 L .996 .402 0 0 k
F
.38788 1.13751 m .38612 1.1341 L .37334 1.12697 L F
.36673 1.17399 m .3595 1.15076 L .35642 1.14935 L .996 .401 0 0 k
F
.36673 1.17399 m .37749 1.17012 L .3595 1.15076 L F
.37813 1.155 m .38079 1.15054 L .37506 1.14786 L .019 .456 0 0 k
F
.38788 1.13751 m .37122 1.15615 L .37214 1.15821 L .025 .483 0 0 k
F
.37749 1.17012 m .37122 1.15615 L .3595 1.15076 L .996 .401 0 0 k
F
.36684 1.17455 m .38163 1.18349 L .36673 1.17399 L F
.38163 1.18349 m .38152 1.18314 L .36673 1.17399 L F
.36659 1.17442 m .36677 1.17412 L .36673 1.17399 L .019 .456 0 0 k
F
.3662 1.17565 m .36672 1.17476 L .36659 1.17442 L F
.36143 1.17518 m .36622 1.17417 L .35641 1.16666 L .996 .503 0 .36 k
F
.3662 1.17565 m .36659 1.17442 L .35178 1.15645 L .019 .456 0 0 k
F
.36659 1.17442 m .35752 1.15259 L .35178 1.15645 L F
.37704 1.19957 m .37094 1.18488 L .36622 1.17417 L .996 .503 0 .36 k
F
.35605 1.17631 m .36842 1.19032 L .36143 1.17518 L F
.36842 1.19032 m .37823 1.20142 L .36143 1.17518 L F
.35318 1.21417 m .37106 1.20951 L .35377 1.19052 L .01 .571 0 0 k
F
.36407 1.22841 m .37106 1.20951 L .35318 1.21417 L F
.35455 1.21336 m .35629 1.21499 L .35546 1.21273 L .996 .487 0 .127 k
F
.35719 1.21746 m .35748 1.21677 L .35546 1.21273 L .015 .514 0 0 k
F
.35748 1.21677 m .36813 1.19122 L .35546 1.21273 L F
.35338 1.21415 m .35546 1.21273 L .33618 1.18692 L .996 .487 0 .127 k
F
.35678 1.17812 m .37823 1.20142 L .35605 1.17631 L .996 .503 0 .36 k
F
.35546 1.21273 m .36813 1.19122 L .36143 1.17518 L .015 .514 0 0 k
F
.35377 1.19052 m .35778 1.18062 L .35605 1.17631 L .011 .489 0 0 k
F
.35546 1.21273 m .36143 1.17518 L .34722 1.19303 L .015 .514 0 0 k
F
.35546 1.21273 m .34722 1.19303 L .34548 1.19522 L F
.35546 1.21273 m .34333 1.19145 L .33618 1.18692 L .996 .487 0 .127 k
F
.35318 1.21417 m .35338 1.21415 L .34878 1.20841 L .5 .5 .5 1 k
F
.35546 1.21273 m .34548 1.19522 L .33581 1.20737 L .015 .514 0 0 k
F
.36143 1.17518 m .35541 1.16589 L .34603 1.1587 L .996 .503 0 .36 k
F
.35605 1.17631 m .34393 1.1571 L .33682 1.15165 L F
.35605 1.17631 m .34393 1.1571 L .33643 1.17339 L .011 .489 0 0 k
F
.35605 1.17631 m .34603 1.1587 L .34393 1.1571 L .996 .503 0 .36 k
F
.36143 1.17518 m .35541 1.16589 L .34277 1.19265 L .015 .514 0 0 k
F
.34472 1.19617 m .34277 1.19265 L .33581 1.20737 L F
.36143 1.17518 m .34277 1.19265 L .34472 1.19617 L F
.33336 1.14802 m .33708 1.13739 L .3333 1.14793 L .032 .543 0 0 k
F
.32985 1.14323 m .33682 1.15165 L .33216 1.14549 L .5 .5 .5 1 k
F
.33329 1.14792 m .33682 1.15165 L .32985 1.14323 L F
.33336 1.14802 m .33682 1.15165 L .33329 1.14792 L F
.32727 1.0932 m .34202 1.10616 L .33488 1.09248 L .996 .284 0 .154 k
F
.34379 1.10953 m .34538 1.10644 L .33488 1.09248 L .036 .49 0 0 k
F
.33125 1.10116 m .34558 1.11073 L .32727 1.0932 L .996 .284 0 .154 k
F
.34558 1.11073 m .35246 1.11533 L .34383 1.10775 L F
.34558 1.11073 m .34383 1.10775 L .32727 1.0932 L F
.32032 1.09385 m .33125 1.10116 L .32727 1.0932 L F
.31971 1.12398 m .33125 1.10116 L .32727 1.0932 L .032 .467 0 0 k
F
.31971 1.12398 m .32302 1.1105 L .31594 1.12126 L F
.32302 1.1105 m .32727 1.0932 L .31594 1.12126 L F
.31594 1.12126 m .32727 1.0932 L .30228 1.11138 L F
.32727 1.0932 m .31985 1.08405 L .30228 1.11138 L F
.31931 1.12888 m .31971 1.12398 L .31832 1.12756 L .032 .543 0 0 k
F
.31961 1.12891 m .32663 1.12644 L .30381 1.10863 L .996 .331 0 .049 k
F
.32663 1.12644 m .33488 1.09248 L .3192 1.11631 L .036 .49 0 0 k
F
.32663 1.12644 m .3178 1.11441 L .30381 1.10863 L .996 .331 0 .049 k
F
.32727 1.0932 m .33488 1.09248 L .31995 1.08308 L .996 .284 0 .154 k
F
.33488 1.09248 m .3325 1.08842 L .33209 1.08914 L .036 .49 0 0 k
F
.33488 1.09248 m .33209 1.08914 L .31995 1.08308 L .996 .284 0 .154 k
F
.31961 1.12891 m .30381 1.10863 L .30934 1.11648 L .996 .331 0 .049 k
F
.31715 1.12867 m .3093 1.12104 L .30838 1.12033 L .5 .5 .5 1 k
F
.33488 1.09248 m .30312 1.14036 L .30324 1.14056 L .036 .49 0 0 k
F
.30865 1.14899 m .30312 1.14036 L .30165 1.1399 L .996 .349 0 0 k
F
.32663 1.12644 m .34379 1.10953 L .33488 1.09248 L .036 .49 0 0 k
F
.31961 1.12891 m .33061 1.13516 L .32663 1.12644 L .996 .331 0 .049 k
F
.31903 1.15768 m .33061 1.13516 L .32663 1.12644 L .036 .49 0 0 k
F
.33132 1.13378 m .34379 1.10953 L .32663 1.12644 L F
.33488 1.09248 m .33209 1.08914 L .30312 1.14036 L F
.3343 1.12374 m .3523 1.12507 L .33784 1.10914 L .041 .513 0 0 k
F
.34299 1.13672 m .3523 1.12507 L .3343 1.12374 L F
.31903 1.15768 m .32663 1.12644 L .30388 1.14155 L .036 .49 0 0 k
F
.30865 1.14899 m .30388 1.14155 L .30158 1.14308 L F
.31903 1.15768 m .30388 1.14155 L .30865 1.14899 L F
.31931 1.12888 m .31961 1.12891 L .31833 1.12793 L .5 .5 .5 1 k
F
.32663 1.12644 m .3192 1.11631 L .3021 1.14229 L .036 .49 0 0 k
F
.30229 1.14261 m .3021 1.14229 L .30158 1.14308 L F
.32663 1.12644 m .3021 1.14229 L .30229 1.14261 L F
.28432 1.11915 m .28884 1.12006 L .28723 1.11735 L .996 .299 0 0 k
F
.28884 1.12006 m .28969 1.12023 L .28723 1.11735 L F
.30549 1.09453 m .32088 1.06951 L .30468 1.0929 L .058 .49 0 0 k
F
.29352 1.06861 m .30377 1.04377 L .29176 1.06664 L .047 .498 0 0 k
F
.32134 1.03857 m .32451 1.03385 L .32039 1.03704 L .054 .469 0 0 k
F
.32014 1.01773 m .31899 1.01621 L .30529 1.04102 L .021 .418 0 0 k
F
.30527 1.03185 m .30684 1.03253 L .29852 1.0224 L .996 .208 0 .07 k
F
.28406 1.02323 m .28712 1.00199 L .2791 1.02003 L .044 .477 0 0 k
F
.30673 .99879 m .30786 .9971 L .30143 .99061 L .045 .425 0 0 k
F
.30786 .9971 m .32278 .97467 L .30143 .99061 L F
.29266 .99285 m .29298 .99232 L .29114 .99039 L .041 .402 0 0 k
F
.28489 .98885 m .30532 .97322 L .28793 .96826 L .04 .456 0 0 k
F
.29298 .99232 m .30826 .96705 L .29114 .99039 L .041 .402 0 0 k
F
.29114 .99039 m .30826 .96705 L .30214 .95859 L F
.28489 .98885 m .28793 .96826 L .28044 .98501 L .04 .456 0 0 k
F
.29114 .99039 m .30214 .95859 L .28175 .98159 L .041 .402 0 0 k
F
.29114 .99039 m .30143 .99061 L .28357 .98242 L .996 .123 0 .176 k
F
.29114 .99039 m .28357 .98242 L .28175 .98159 L F
.29114 .99039 m .30612 .99935 L .29942 .99057 L F
.2874 .99031 m .29266 .99285 L .29114 .99039 L F
.29266 .99285 m .30612 .99935 L .29114 .99039 L F
.29339 .99628 m .29449 .99713 L .28489 .98885 L .5 .5 .5 1 k
F
.28489 .98885 m .30462 1.00503 L .2874 .99031 L F
.29449 .99713 m .30462 1.00503 L .28489 .98885 L F
.28712 1.00199 m .29266 .99285 L .29114 .99039 L .041 .402 0 0 k
F
.28712 1.00199 m .29114 .99039 L .26964 .99524 L F
.2874 .99031 m .29114 .99039 L .27013 .97626 L .996 .123 0 .176 k
F
.29114 .99039 m .28175 .98159 L .27013 .97626 L F
.28489 .98885 m .2874 .99031 L .28042 .98642 L .5 .5 .5 1 k
F
.29114 .99039 m .28175 .98159 L .26964 .99524 L .041 .402 0 0 k
F
.30365 .96067 m .32565 .97617 L .30214 .95859 L .996 0 .098 .278 k
F
.30758 .97117 m .30683 .97055 L .30671 .97046 L .5 .5 .5 1 k
F
.31234 .97509 m .30683 .97055 L .30532 .97322 L .01 .366 0 0 k
F
.30143 .99061 m .32278 .97467 L .31126 .96147 L .045 .425 0 0 k
F
.29942 .99057 m .30305 .99311 L .30143 .99061 L .996 .123 0 .176 k
F
.2866 1.02384 m .29036 1.02339 L .26931 1.00835 L .996 .208 0 .07 k
F
.30612 .99935 m .30754 1.00004 L .29942 .99057 L .996 .123 0 .176 k
F
.30754 1.00004 m .32278 .97467 L .30673 .99879 L .045 .425 0 0 k
F
.32213 1.00709 m .32514 1.00209 L .32103 1.00546 L .05 .447 0 0 k
F
.30754 1.00004 m .32213 1.00709 L .30305 .99311 L .996 .123 0 .176 k
F
.32213 1.00709 m .32133 1.0059 L .30305 .99311 L F
.30143 .99061 m .31826 1.00354 L .31064 .99081 L F
.31826 1.00354 m .32133 1.0059 L .31314 .99434 L F
.31826 1.00354 m .31314 .99434 L .31064 .99081 L F
.33087 .96758 m .33193 .96631 L .32853 .9603 L .043 .372 0 0 k
F
.33151 .93723 m .3497 .94508 L .33144 .93703 L .996 .24 0 0 k
F
.34968 .94502 m .36104 .93139 L .34864 .94242 L .043 .372 0 0 k
F
.3497 .94508 m .34967 .945 L .33144 .93703 L .996 .24 0 0 k
F
.32933 .98707 m .32192 .98083 L .32054 .97989 L .5 .5 .5 1 k
F
.30143 .99061 m .31126 .96147 L .29574 .98546 L .045 .425 0 0 k
F
.31064 .99081 m .31147 .99075 L .29621 .9739 L .944 .284 0 0 k
F
.31162 .99108 m .33093 .96776 L .3115 .99082 L .043 .372 0 0 k
F
.33093 .96776 m .3497 .94508 L .33087 .96758 L F
.3497 .94508 m .36104 .93139 L .34968 .94502 L F
.3497 .94508 m .34968 .94502 L .33087 .96758 L F
.33254 .93577 m .3502 .91478 L .32912 .93043 L .036 .348 0 0 k
F
.33238 .93075 m .34825 .94143 L .34444 .9319 L .996 .24 0 0 k
F
.34444 .9319 m .36104 .93139 L .35009 .92183 L .043 .372 0 0 k
F
.33532 .93873 m .34967 .945 L .33238 .93075 L .996 .24 0 0 k
F
.34864 .94242 m .35057 .9407 L .34444 .9319 L .043 .372 0 0 k
F
.34967 .945 m .36075 .94985 L .34825 .94143 L .996 .24 0 0 k
F
.34967 .945 m .34825 .94143 L .33238 .93075 L F
.32853 .9603 m .34864 .94242 L .34444 .9319 L .043 .372 0 0 k
F
.35057 .9407 m .36104 .93139 L .34444 .9319 L F
.32912 .93043 m .34496 .90289 L .32426 .92441 L .036 .348 0 0 k
F
.32912 .93043 m .33137 .92652 L .32489 .92386 L .996 .24 0 0 k
F
.3502 .91478 m .34916 .91242 L .32912 .93043 L .036 .348 0 0 k
F
.33805 .92162 m .33569 .9204 L .33528 .9201 L .5 .5 .5 1 k
F
.33805 .92162 m .33572 .91932 L .33528 .9201 L .01 .366 0 0 k
F
.32912 .93043 m .34916 .91242 L .34496 .90289 L .036 .348 0 0 k
F
.32912 .93043 m .34444 .9319 L .33137 .92652 L .996 .24 0 0 k
F
.31222 .96032 m .33207 .96821 L .31213 .95996 L .996 .263 0 0 k
F
.34023 .97774 m .34645 .96888 L .34554 .96641 L .01 .328 0 0 k
F
.34393 .96062 m .36056 .96126 L .3496 .9503 L .05 .396 0 0 k
F
.33207 .96821 m .34919 .97502 L .33197 .96799 L .996 .263 0 0 k
F
.34919 .97502 m .34916 .97494 L .33197 .96799 L F
.33207 .96821 m .33197 .96799 L .31213 .95996 L F
.30143 .99061 m .31064 .99081 L .29665 .98579 L .996 .123 0 .176 k
F
.32133 1.0059 m .31337 .99416 L .31064 .99081 L F
.3475 .99453 m .34169 .98421 L .33958 .98315 L .996 .297 0 .011 k
F
.33995 .99313 m .3488 .99867 L .3475 .99453 L F
.34527 .99944 m .3475 .99453 L .33823 .98492 L .019 .356 0 0 k
F
.3475 .99453 m .33983 .98351 L .33823 .98492 L F
.33676 .99131 m .33441 .98935 L .33398 .98906 L .5 .5 .5 1 k
F
.33676 .99131 m .33995 .99313 L .33441 .98935 L F
.34527 .99944 m .33823 .98492 L .32514 1.00209 L .019 .356 0 0 k
F
.3314 .99654 m .34919 .97502 L .32796 .9897 L .05 .396 0 0 k
F
.34737 1.03166 m .34822 1.03215 L .34555 1.02747 L .996 .32 0 0 k
F
.34822 1.03215 m .34877 1.03135 L .34692 1.02756 L .026 .383 0 0 k
F
.34877 1.03135 m .36458 1.00857 L .34692 1.02756 L F
.33612 1.02587 m .33961 1.0119 L .33333 1.02325 L .027 .443 0 0 k
F
.33933 1.02706 m .34692 1.02756 L .32501 1.00847 L .996 .32 0 0 k
F
.34692 1.02756 m .36458 1.00857 L .36049 .99695 L .026 .383 0 0 k
F
.34692 1.02756 m .36049 .99695 L .34227 1.01563 L F
.34692 1.02756 m .34227 1.01563 L .34059 1.01736 L F
.34692 1.02756 m .339 1.01481 L .32501 1.00847 L .996 .32 0 0 k
F
.34822 1.03215 m .34792 1.0311 L .34555 1.02747 L F
.34884 1.0325 m .34745 1.02892 L .34555 1.02747 L F
.3619 1.03997 m .36073 1.03749 L .34555 1.02747 L F
.34555 1.02747 m .36073 1.03749 L .35637 1.02819 L F
.33933 1.02706 m .34737 1.03166 L .34555 1.02747 L F
.33612 1.02587 m .33377 1.02353 L .33333 1.02325 L .5 .5 .5 1 k
F
.33612 1.02587 m .33933 1.02706 L .33377 1.02353 L F
.34692 1.02756 m .34059 1.01736 L .32451 1.03385 L .026 .383 0 0 k
F
.36049 .99695 m .35661 .99168 L .34169 .98421 L .996 .297 0 .011 k
F
.36049 .99695 m .35661 .99168 L .32451 1.03385 L .026 .383 0 0 k
F
.34692 1.02756 m .34118 1.01579 L .339 1.01481 L .996 .32 0 0 k
F
.36379 1.00632 m .38185 1.01938 L .36049 .99695 L .996 .297 0 .011 k
F
.35998 1.02843 m .38009 1.01828 L .37102 1.00308 L .033 .41 0 0 k
F
.34884 1.0325 m .3619 1.03997 L .34745 1.02892 L .996 .32 0 0 k
F
.33549 1.05973 m .339 1.04544 L .3327 1.05674 L .032 .467 0 0 k
F
.33873 1.0602 m .34636 1.05971 L .32438 1.04006 L .996 .333 0 0 k
F
.34819 1.06396 m .36408 1.04122 L .34636 1.05971 L .033 .41 0 0 k
F
.3619 1.03997 m .36408 1.04122 L .36073 1.03749 L .996 .32 0 0 k
F
.36408 1.04122 m .36346 1.03929 L .36073 1.03749 L F
.36408 1.04122 m .36395 1.04081 L .34636 1.05971 L .033 .41 0 0 k
F
.35637 1.02819 m .36137 1.03277 L .35998 1.02843 L .996 .32 0 0 k
F
.36395 1.04081 m .36561 1.03902 L .35998 1.02843 L .033 .41 0 0 k
F
.36408 1.04122 m .36561 1.03902 L .36395 1.04081 L F
.37937 1.03496 m .37468 1.02701 L .37312 1.02579 L .996 .394 0 .183 k
F
.36837 1.03165 m .369 1.03051 L .36889 1.03014 L 0 .346 0 0 k
F
.36561 1.03902 m .38009 1.01828 L .35998 1.02843 L .033 .41 0 0 k
F
.36073 1.03749 m .365 1.0403 L .35637 1.02819 L .996 .32 0 0 k
F
.365 1.0403 m .37958 1.04992 L .3621 1.03344 L F
.37958 1.04992 m .37933 1.04922 L .3621 1.03344 L F
.37965 1.05012 m .38146 1.04756 L .37635 1.04079 L .039 .435 0 0 k
F
.35998 1.02843 m .37582 1.04521 L .37063 1.02913 L .996 .32 0 0 k
F
.37582 1.04521 m .38141 1.05113 L .37387 1.03573 L F
.37582 1.04521 m .37387 1.03573 L .37063 1.02913 L F
.40281 1.00954 m .39879 .99956 L .3819 1.0157 L 0 .305 0 0 k
F
.41775 .98146 m .41614 .97685 L .41507 .9761 L .996 .363 0 0 k
F
.37367 .99913 m .41155 .95923 L .40985 .94521 L .02 .323 0 0 k
F
.3737 .99933 m .41155 .95923 L .37367 .99913 L F
.37367 .99913 m .39239 .97123 L .37139 .98383 L F
.37367 .99913 m .37139 .98383 L .36009 .9906 L F
.39289 .97953 m .39289 .97948 L .37314 .99992 L F
.39413 .9782 m .39403 .97779 L .37314 .99992 L F
.37367 .99913 m .39202 1.00058 L .37123 .98396 L .745 .351 0 0 k
F
.4165 .97237 m .41685 .97177 L .41628 .97201 L .001 .262 .149 0 k
F
.41685 .97177 m .41668 .97134 L .41628 .97201 L F
.41503 .97491 m .4165 .97237 L .41628 .97201 L F
.40954 .97397 m .42318 .97673 L .41637 .96361 L .03 .352 0 0 k
F
.40328 .97659 m .40347 .9768 L .4032 .97546 L .996 .363 0 0 k
F
.39315 .99374 m .40352 .97992 L .4032 .97546 L 0 .282 .008 0 k
F
.39239 .97123 m .41088 .98614 L .40954 .97397 L .84 .333 0 0 k
F
.39289 .97953 m .39413 .9782 L .39289 .97948 L .02 .323 0 0 k
F
.39289 .97953 m .41125 .98952 L .39239 .97123 L .84 .333 0 0 k
F
.41123 .98932 m .42318 .97673 L .41088 .98614 L .03 .352 0 0 k
F
.41125 .98952 m .41088 .98614 L .39239 .97123 L .84 .333 0 0 k
F
.35998 1.02843 m .37102 1.00308 L .35701 1.02138 L .033 .41 0 0 k
F
.37063 1.02913 m .37323 1.02911 L .35981 1.00828 L .582 .411 0 0 k
F
.37338 1.03014 m .39251 1.00962 L .37327 1.02935 L .03 .352 0 0 k
F
.39251 1.00962 m .42318 .97673 L .39249 1.00908 L F
.37385 1.00031 m .39251 1.00962 L .37367 .99913 L .745 .351 0 0 k
F
.41884 1.02701 m .4343 1.03927 L .41743 1.01403 L .996 .371 0 0 k
F
.4343 1.03927 m .43644 1.03644 L .43256 1.02764 L .011 .363 0 0 k
F
.4343 1.03927 m .43641 1.04094 L .43405 1.03759 L .996 .371 0 0 k
F
.4343 1.03927 m .43405 1.03759 L .41743 1.01403 L F
.39482 1.0924 m .40284 1.09969 L .39357 1.08855 L .996 .408 0 .079 k
F
.3887 1.07359 m .40284 1.09969 L .39215 1.07453 L F
.39357 1.08855 m .40284 1.09969 L .3887 1.07359 L F
.41545 1.08971 m .4119 1.07191 L .4088 1.06913 L .996 .45 0 .002 k
F
.40896 1.06963 m .4088 1.06913 L .40309 1.07782 L 0 .334 .024 0 k
F
.40797 1.0834 m .41387 1.08913 L .4047 1.07775 L .5 .5 .5 1 k
F
.41383 1.09395 m .41506 1.09073 L .40309 1.07782 L 0 .334 .024 0 k
F
.41506 1.09073 m .40914 1.07281 L .40309 1.07782 L F
.39215 1.07453 m .40206 1.0752 L .38141 1.05113 L .789 .395 0 0 k
F
.40302 1.08045 m .41852 1.06004 L .40206 1.0752 L .011 .363 0 0 k
F
.40274 1.04848 m .40341 1.04759 L .40243 1.04291 L .003 .331 0 0 k
F
.40274 1.04848 m .41852 1.06004 L .40243 1.04291 L .939 .381 0 0 k
F
.41852 1.06004 m .41843 1.05918 L .40243 1.04291 L F
.41852 1.06004 m .42024 1.05777 L .41824 1.05717 L .011 .363 0 0 k
F
.42024 1.05777 m .4343 1.03927 L .41967 1.05557 L F
.42024 1.05777 m .41967 1.05557 L .41824 1.05717 L F
.40243 1.04291 m .41712 1.04573 L .39974 1.03018 L .939 .381 0 0 k
F
.41824 1.05717 m .4343 1.03927 L .41712 1.04573 L .011 .363 0 0 k
F
.42126 1.06205 m .42085 1.05933 L .41822 1.05699 L .939 .381 0 0 k
F
.41422 1.05492 m .41566 1.05238 L .41546 1.05178 L 0 .308 .055 0 k
F
.41843 1.05918 m .41822 1.05699 L .40243 1.04291 L .939 .381 0 0 k
F
.42126 1.06205 m .41822 1.05699 L .41843 1.05918 L F
.43362 1.03698 m .43641 1.04094 L .43242 1.02715 L .996 .371 0 0 k
F
.43362 1.03698 m .43242 1.02715 L .42972 1.01781 L F
.41712 1.04573 m .4343 1.03927 L .42969 1.02112 L .011 .363 0 0 k
F
.42889 1.06745 m .43021 1.06902 L .42782 1.05734 L .996 .468 0 .035 k
F
.41566 1.05238 m .41605 1.0517 L .41546 1.05178 L 0 .308 .055 0 k
F
.41605 1.0517 m .41589 1.05105 L .41546 1.05178 L F
.41712 1.04573 m .4304 1.06784 L .42946 1.0481 L .939 .381 0 0 k
F
.40243 1.04291 m .41984 1.05843 L .41712 1.04573 L F
.41984 1.05843 m .4304 1.06784 L .41712 1.04573 L F
.40206 1.0752 m .41712 1.04573 L .39804 1.0629 L .011 .363 0 0 k
F
.3923 1.06241 m .40274 1.04848 L .40243 1.04291 L .003 .331 0 0 k
F
.40206 1.0752 m .39695 1.05955 L .38141 1.05113 L .789 .395 0 0 k
F
.41712 1.04573 m .41543 1.03786 L .41443 1.03903 L .011 .363 0 0 k
F
.41712 1.04573 m .41443 1.03903 L .39974 1.03018 L .939 .381 0 0 k
F
.41712 1.04573 m .41443 1.03903 L .39595 1.06072 L .011 .363 0 0 k
F
.41712 1.04573 m .39595 1.06072 L .39678 1.06404 L F
.41712 1.04573 m .41555 1.03971 L .41443 1.03903 L .939 .381 0 0 k
F
.41712 1.04573 m .42969 1.02112 L .41543 1.03786 L .011 .363 0 0 k
F
.40206 1.0752 m .41824 1.05717 L .41712 1.04573 L F
.41712 1.04573 m .42946 1.0481 L .41555 1.03971 L .939 .381 0 0 k
F
.39251 1.00962 m .41094 1.01881 L .39248 1.00893 L .745 .351 0 0 k
F
.41094 1.01881 m .41092 1.01853 L .39248 1.00893 L F
.39215 1.0387 m .39331 1.03747 L .39167 1.02894 L .038 .379 0 0 k
F
.41094 1.01881 m .42291 1.00614 L .41057 1.01514 L F
.41125 .98952 m .423 .99592 L .41088 .98614 L .84 .333 0 0 k
F
.40924 1.00193 m .42291 1.00614 L .41609 .99142 L .038 .379 0 0 k
F
.41057 1.01514 m .42291 1.00614 L .40924 1.00193 L F
.40924 1.00193 m .42274 1.02469 L .41598 1.00246 L .745 .351 0 0 k
F
.39362 1.00788 m .41123 .98932 L .39202 1.00058 L .03 .352 0 0 k
F
.39202 1.00058 m .41057 1.01514 L .40924 1.00193 L .745 .351 0 0 k
F
.41057 1.01514 m .42274 1.02469 L .40924 1.00193 L F
.39331 1.03747 m .41094 1.01881 L .39167 1.02894 L .038 .379 0 0 k
F
.39249 1.00908 m .39362 1.00788 L .39202 1.00058 L .03 .352 0 0 k
F
.39248 1.00893 m .41347 1.01986 L .39202 1.00058 L .745 .351 0 0 k
F
.41347 1.01986 m .42274 1.02469 L .41276 1.01686 L F
.41347 1.01986 m .41276 1.01686 L .39202 1.00058 L F
.39251 1.00962 m .39248 1.00893 L .37367 .99913 L F
.38959 1.00439 m .38825 1.00257 L .38784 1.00224 L .5 .5 .5 1 k
F
.37367 .99913 m .39248 1.00893 L .39202 1.00058 L .745 .351 0 0 k
F
.37323 1.02911 m .39249 1.00908 L .39202 1.00058 L .03 .352 0 0 k
F
.37063 1.02913 m .37324 1.03029 L .37323 1.02911 L .582 .411 0 0 k
F
.37267 1.02996 m .37323 1.02937 L .37323 1.02911 L .03 .352 0 0 k
F
.37323 1.02937 m .39249 1.00908 L .37323 1.02911 L F
.39251 1.00962 m .39249 1.00908 L .37323 1.02937 L F
.37323 1.02938 m .37323 1.02937 L .37267 1.02996 L F
.39251 1.00962 m .37323 1.02937 L .37323 1.02938 L F
.37323 1.02911 m .39016 1.03782 L .38793 1.02897 L .582 .411 0 0 k
F
.37324 1.03029 m .39016 1.03782 L .37323 1.02911 L F
.365 1.0403 m .3621 1.03344 L .35637 1.02819 L .996 .32 0 0 k
F
.34692 1.02756 m .35998 1.02843 L .34118 1.01579 L F
.35998 1.02843 m .35701 1.02138 L .3561 1.02255 L .033 .41 0 0 k
F
.35998 1.02843 m .3571 1.02301 L .3561 1.02255 L .996 .32 0 0 k
F
.35998 1.02843 m .3561 1.02255 L .34118 1.01579 L F
.34822 1.03215 m .34884 1.0325 L .34792 1.0311 L F
.339 1.04544 m .34822 1.03215 L .34692 1.02756 L .026 .383 0 0 k
F
.339 1.04544 m .34692 1.02756 L .32451 1.03385 L F
.35998 1.02843 m .3561 1.02255 L .33844 1.04562 L .033 .41 0 0 k
F
.34636 1.05971 m .33844 1.04562 L .32438 1.04006 L .996 .333 0 0 k
F
.34002 1.04843 m .33844 1.04562 L .3239 1.0646 L .033 .41 0 0 k
F
.35998 1.02843 m .33844 1.04562 L .34002 1.04843 L F
.3448 1.05981 m .34668 1.06094 L .34636 1.05971 L .996 .333 0 0 k
F
.33873 1.0602 m .34663 1.06421 L .3448 1.05981 L F
.34663 1.06421 m .3483 1.06505 L .3448 1.05981 L F
.34766 1.06473 m .34819 1.06396 L .34636 1.05971 L .033 .41 0 0 k
F
.3483 1.06505 m .34685 1.06104 L .3448 1.05981 L .996 .333 0 0 k
F
.3384 1.07798 m .34636 1.05971 L .3239 1.0646 L .033 .41 0 0 k
F
.34636 1.05971 m .35998 1.02843 L .34166 1.04679 L F
.33549 1.05973 m .33315 1.057 L .3327 1.05674 L .996 .033 0 .522 k
F
.33549 1.05973 m .33873 1.0602 L .33315 1.057 L F
.34636 1.05971 m .34166 1.04679 L .3239 1.0646 L .033 .41 0 0 k
F
.36137 1.03277 m .38141 1.05113 L .35998 1.02843 L .996 .32 0 0 k
F
.36408 1.04122 m .38141 1.05113 L .36346 1.03929 L F
.3595 1.05886 m .37965 1.05012 L .37057 1.03315 L .039 .435 0 0 k
F
.3483 1.06505 m .36359 1.07279 L .34685 1.06104 L .996 .333 0 0 k
F
.36359 1.07279 m .36299 1.07077 L .34685 1.06104 L F
.34712 1.09603 m .34763 1.09531 L .34582 1.0906 L .039 .435 0 0 k
F
.34763 1.09531 m .36359 1.07279 L .34582 1.0906 L F
.33488 1.09248 m .3384 1.07798 L .3325 1.08842 L .036 .49 0 0 k
F
.33815 1.09217 m .34582 1.0906 L .32378 1.07057 L .902 .349 0 0 k
F
.36359 1.07279 m .36508 1.07068 L .3595 1.05886 L .039 .435 0 0 k
F
.36508 1.07068 m .37965 1.05012 L .3595 1.05886 L F
.34636 1.05971 m .36395 1.04081 L .35998 1.02843 L .033 .41 0 0 k
F
.34636 1.05971 m .3595 1.05886 L .34068 1.0465 L .996 .333 0 0 k
F
.38793 1.02897 m .3918 1.03157 L .39167 1.02894 L .582 .411 0 0 k
F
.39016 1.03782 m .3936 1.03935 L .38793 1.02897 L F
.41094 1.01881 m .42274 1.02469 L .41092 1.01853 L .745 .351 0 0 k
F
.40896 1.02878 m .42265 1.0345 L .41582 1.01819 L .045 .407 0 0 k
F
.3936 1.03935 m .41065 1.04693 L .39221 1.03185 L .582 .411 0 0 k
F
.41065 1.04693 m .41038 1.04406 L .39221 1.03185 L F
.37525 1.07553 m .37874 1.07922 L .37334 1.06499 L .996 .333 0 0 k
F
.37786 1.074 m .37887 1.07089 L .37276 1.06313 L .007 .399 0 0 k
F
.37922 1.08071 m .38104 1.07821 L .37592 1.07059 L .044 .46 0 0 k
F
.37874 1.07922 m .381 1.08161 L .37592 1.07059 L .996 .333 0 0 k
F
.37874 1.07922 m .37592 1.07059 L .37334 1.06499 L F
.3595 1.05886 m .37525 1.07553 L .3702 1.05817 L F
.37525 1.07553 m .37334 1.06499 L .3702 1.05817 L F
.36347 1.0689 m .381 1.08161 L .3595 1.05886 L F
.35043 1.05945 m .36347 1.0689 L .3595 1.05886 L F
.34406 1.09096 m .34618 1.09209 L .34582 1.0906 L .902 .349 0 0 k
F
.33488 1.09248 m .33255 1.08937 L .33209 1.08914 L .996 .284 0 .154 k
F
.33815 1.09217 m .34591 1.09551 L .34406 1.09096 L .902 .349 0 0 k
F
.34591 1.09551 m .36312 1.10293 L .34406 1.09096 L F
.36312 1.10293 m .36457 1.10093 L .35903 1.0879 L .044 .46 0 0 k
F
.36312 1.10293 m .37882 1.10969 L .36255 1.10082 L .902 .349 0 0 k
F
.37882 1.10969 m .37876 1.10947 L .36255 1.10082 L F
.36457 1.10093 m .37922 1.08071 L .35903 1.0879 L .044 .46 0 0 k
F
.37882 1.10969 m .38065 1.10726 L .37552 1.09882 L .049 .485 0 0 k
F
.35618 1.08709 m .35606 1.0868 L .35285 1.0919 L .007 .399 0 0 k
F
.34582 1.0906 m .36391 1.10092 L .35903 1.0879 L .902 .349 0 0 k
F
.36312 1.10293 m .36255 1.10082 L .34406 1.09096 L F
.33488 1.09248 m .35246 1.11533 L .33815 1.09217 L .996 .284 0 .154 k
F
.34202 1.10616 m .35246 1.11533 L .33488 1.09248 L F
.33488 1.09248 m .33815 1.09217 L .33255 1.08937 L F
.33784 1.10914 m .34582 1.0906 L .32332 1.09397 L .039 .435 0 0 k
F
.34618 1.09209 m .3806 1.11046 L .34582 1.0906 L .902 .349 0 0 k
F
.33784 1.10914 m .34712 1.09603 L .34582 1.0906 L .039 .435 0 0 k
F
.33061 1.13516 m .33132 1.13378 L .32663 1.12644 L .036 .49 0 0 k
F
.33061 1.13516 m .34321 1.14232 L .32663 1.12644 L .996 .331 0 .049 k
F
.34321 1.14232 m .34145 1.13865 L .32663 1.12644 L F
.34321 1.14232 m .3523 1.12507 L .34145 1.13865 L .041 .513 0 0 k
F
.3343 1.12374 m .35193 1.14728 L .33759 1.12258 L .996 .331 0 .049 k
F
.32663 1.12644 m .34145 1.13865 L .3343 1.12374 L F
.34145 1.13865 m .34299 1.13672 L .3343 1.12374 L .041 .513 0 0 k
F
.34145 1.13865 m .35193 1.14728 L .3343 1.12374 L .996 .331 0 .049 k
F
.32602 1.15795 m .34145 1.13865 L .3343 1.12374 L .041 .513 0 0 k
F
.32663 1.12644 m .3343 1.12374 L .31934 1.11504 L .996 .331 0 .049 k
F
.31894 1.16235 m .32602 1.15795 L .30312 1.14036 L .996 .349 0 0 k
F
.31894 1.16235 m .30312 1.14036 L .30865 1.14899 L F
.32417 1.1591 m .32741 1.16124 L .32602 1.15795 L F
.31894 1.16235 m .32835 1.16664 L .32417 1.1591 L F
.33 1.16739 m .33068 1.1661 L .32602 1.15795 L .041 .513 0 0 k
F
.33068 1.1661 m .34321 1.14232 L .32602 1.15795 L F
.32835 1.16664 m .34267 1.17317 L .32417 1.1591 L .996 .349 0 0 k
F
.34267 1.17317 m .35178 1.15645 L .33376 1.15313 L .045 .535 0 0 k
F
.34267 1.17317 m .35143 1.17716 L .34152 1.1706 L .996 .349 0 0 k
F
.34267 1.17317 m .34152 1.1706 L .32417 1.1591 L F
.34321 1.14232 m .34145 1.13865 L .32602 1.15795 L .041 .513 0 0 k
F
.33376 1.15313 m .35178 1.15645 L .3373 1.13853 L .045 .535 0 0 k
F
.33376 1.15313 m .35143 1.17716 L .33707 1.15106 L .996 .349 0 0 k
F
.32602 1.15795 m .34283 1.17065 L .33376 1.15313 L F
.34283 1.17065 m .35143 1.17716 L .33376 1.15313 L F
.33055 1.18054 m .33259 1.17806 L .31863 1.16262 L .036 .565 0 0 k
F
.33259 1.17806 m .33643 1.17339 L .31863 1.16262 L F
.31863 1.16262 m .33618 1.18692 L .31894 1.16235 L .5 .5 .5 1 k
F
.33055 1.18054 m .33618 1.18692 L .31863 1.16262 L F
.3184 1.18942 m .32602 1.15795 L .30323 1.17149 L .041 .513 0 0 k
F
.308 1.17956 m .30247 1.17021 L .30099 1.1699 L .996 .357 0 0 k
F
.308 1.17956 m .30323 1.17149 L .30093 1.17286 L .041 .513 0 0 k
F
.3184 1.18942 m .30323 1.17149 L .308 1.17956 L F
.32602 1.15795 m .31718 1.1448 L .30312 1.14036 L .996 .349 0 0 k
F
.32602 1.15795 m .31718 1.1448 L .30164 1.17163 L .041 .513 0 0 k
F
.30199 1.17223 m .30164 1.17163 L .30093 1.17286 L F
.32602 1.15795 m .30164 1.17163 L .30199 1.17223 L F
.32602 1.15795 m .3343 1.12374 L .31718 1.1448 L F
.3343 1.12374 m .33784 1.10914 L .33151 1.12006 L F
.3343 1.12374 m .33151 1.12006 L .31934 1.11504 L .996 .331 0 .049 k
F
.3343 1.12374 m .33151 1.12006 L .31718 1.1448 L .041 .513 0 0 k
F
.3343 1.12374 m .33197 1.12026 L .33151 1.12006 L .996 .331 0 .049 k
F
.32602 1.15795 m .31877 1.1453 L .31718 1.1448 L .996 .349 0 0 k
F
.30324 1.14056 m .30312 1.14036 L .30158 1.14308 L .036 .49 0 0 k
F
.28168 1.12176 m .30165 1.1399 L .28432 1.11915 L .996 .057 0 .334 k
F
.29144 1.13403 m .30165 1.1399 L .28168 1.12176 L F
.28642 1.14566 m .28799 1.14594 L .28751 1.14478 L .846 .321 0 0 k
F
.28969 1.12023 m .28996 1.11979 L .28817 1.11676 L .058 .49 0 0 k
F
.28996 1.11979 m .30549 1.09453 L .28817 1.11676 L F
.27536 1.11261 m .27823 1.09238 L .25567 1.10408 L .047 .498 0 0 k
F
.27741 1.12597 m .28244 1.09007 L .26694 1.11597 L .051 .518 0 0 k
F
.28168 1.12176 m .2848 1.0994 L .27717 1.11609 L .055 .537 0 0 k
F
.27741 1.12597 m .26484 1.11396 L .25547 1.11147 L .996 .057 0 .334 k
F
.27823 1.09238 m .28244 1.09007 L .26703 1.08213 L .996 0 .996 .37 k
F
.28244 1.09007 m .27747 1.0859 L .26703 1.08213 L F
.28244 1.09007 m .27747 1.0859 L .2548 1.13626 L .051 .518 0 0 k
F
.28432 1.11915 m .28817 1.11676 L .26695 1.09978 L .996 .299 0 0 k
F
.30684 1.03253 m .30802 1.03056 L .30072 1.02214 L .05 .447 0 0 k
F
.30802 1.03056 m .32213 1.00709 L .30072 1.02214 L F
.30813 1.03308 m .3215 1.03882 L .30313 1.02569 L .996 .208 0 .07 k
F
.3215 1.03882 m .32071 1.03755 L .29852 1.0224 L F
.30527 1.06251 m .30631 1.06096 L .30004 1.05281 L .054 .469 0 0 k
F
.30631 1.06096 m .32134 1.03857 L .30004 1.05281 L F
.30684 1.03253 m .30533 1.02997 L .29852 1.0224 L .996 .208 0 .07 k
F
.30813 1.03308 m .30313 1.02569 L .29852 1.0224 L F
.29852 1.0224 m .32071 1.03755 L .30999 1.02102 L F
.29257 1.03172 m .29368 1.02957 L .28406 1.02323 L .044 .477 0 0 k
F
.28406 1.02323 m .30385 1.04019 L .2866 1.02384 L .5 .5 .5 1 k
F
.29257 1.03172 m .30385 1.04019 L .28406 1.02323 L F
.28324 1.0571 m .30377 1.04377 L .28674 1.03555 L .047 .498 0 0 k
F
.29285 1.06456 m .30377 1.04377 L .28324 1.0571 L F
.29219 1.02559 m .30754 1.00004 L .29036 1.02339 L .045 .425 0 0 k
F
.29036 1.02339 m .30527 1.03185 L .29852 1.0224 L .996 .208 0 .07 k
F
.2866 1.02384 m .29188 1.02611 L .29036 1.02339 L F
.29188 1.02611 m .29219 1.02559 L .29036 1.02339 L .045 .425 0 0 k
F
.29188 1.02611 m .30527 1.03185 L .29036 1.02339 L .996 .208 0 .07 k
F
.28633 1.03535 m .29188 1.02611 L .29036 1.02339 L .045 .425 0 0 k
F
.28961 1.0557 m .30684 1.03253 L .30072 1.02214 L .05 .447 0 0 k
F
.29142 1.05818 m .30684 1.03253 L .28961 1.0557 L F
.28961 1.0557 m .30615 1.06415 L .30004 1.05281 L .996 .254 0 .003 k
F
.28582 1.05674 m .29112 1.05867 L .28961 1.0557 L F
.29112 1.05867 m .29142 1.05818 L .28961 1.0557 L .05 .447 0 0 k
F
.29112 1.05867 m .30615 1.06415 L .28961 1.0557 L .996 .254 0 .003 k
F
.29176 1.06664 m .29285 1.06456 L .28324 1.0571 L .047 .498 0 0 k
F
.28324 1.0571 m .30309 1.07466 L .28582 1.05674 L .5 .5 .5 1 k
F
.29176 1.06664 m .30309 1.07466 L .28324 1.0571 L F
.28555 1.06795 m .29112 1.05867 L .28961 1.0557 L .05 .447 0 0 k
F
.28324 1.0571 m .28633 1.03535 L .27827 1.05341 L .047 .498 0 0 k
F
.28324 1.0571 m .28674 1.03555 L .28605 1.03728 L F
.28582 1.05674 m .28961 1.0557 L .26849 1.03988 L .996 .254 0 .003 k
F
.28324 1.0571 m .27827 1.05341 L .26655 1.04823 L .5 .5 .5 1 k
F
.28324 1.0571 m .26655 1.04823 L .26845 1.04966 L F
.27909 1.05767 m .26979 1.05034 L .26845 1.04966 L F
.27909 1.05767 m .26865 1.04981 L .25657 1.07064 L .044 .477 0 0 k
F
.27909 1.05767 m .28324 1.0571 L .26979 1.05034 L .5 .5 .5 1 k
F
.28324 1.0571 m .27827 1.05341 L .2669 1.0789 L .047 .498 0 0 k
F
.28324 1.0571 m .27878 1.05364 L .27827 1.05341 L .5 .5 .5 1 k
F
.28324 1.0571 m .28582 1.05674 L .27878 1.05364 L F
.28555 1.06795 m .28961 1.0557 L .26802 1.05806 L .05 .447 0 0 k
F
.28961 1.0557 m .30072 1.02214 L .2802 1.04468 L F
.28961 1.0557 m .2802 1.04468 L .26849 1.03988 L .996 .254 0 .003 k
F
.28961 1.0557 m .2802 1.04468 L .26802 1.05806 L .05 .447 0 0 k
F
.28961 1.0557 m .28214 1.04547 L .2802 1.04468 L .996 .254 0 .003 k
F
.28961 1.0557 m .30004 1.05281 L .28214 1.04547 L F
.30684 1.03253 m .30813 1.03308 L .30533 1.02997 L .996 .208 0 .07 k
F
.32071 1.03755 m .31272 1.02464 L .30999 1.02102 L F
.30541 1.04116 m .30529 1.04102 L .30377 1.04377 L .021 .418 0 0 k
F
.30004 1.05281 m .32039 1.03704 L .30996 1.02247 L .054 .469 0 0 k
F
.32134 1.03857 m .32039 1.03704 L .30004 1.05281 L F
.29352 1.06861 m .30309 1.07466 L .29176 1.06664 L .5 .5 .5 1 k
F
.28887 1.08694 m .30004 1.05281 L .27916 1.06969 L .054 .469 0 0 k
F
.30004 1.05281 m .30996 1.02247 L .29433 1.04642 L F
.28633 1.03535 m .29036 1.02339 L .26882 1.02704 L .045 .425 0 0 k
F
.28605 1.03728 m .28674 1.03555 L .28633 1.03535 L .047 .498 0 0 k
F
.30072 1.02214 m .2782 1.04234 L .2802 1.04468 L .05 .447 0 0 k
F
.30004 1.05281 m .29433 1.04642 L .2782 1.04234 L .996 .254 0 .003 k
F
.2802 1.04468 m .2782 1.04234 L .26849 1.03988 L F
.30004 1.05281 m .2782 1.04234 L .2802 1.04468 L F
.30754 1.00004 m .30305 .99311 L .29942 .99057 L .996 .123 0 .176 k
F
.30754 1.00004 m .30673 .99879 L .29036 1.02339 L .045 .425 0 0 k
F
.29036 1.02339 m .30673 .99879 L .30143 .99061 L F
.29036 1.02339 m .30143 .99061 L .28097 1.01347 L F
.29036 1.02339 m .29207 1.01834 L .28284 1.01429 L .996 .208 0 .07 k
F
.29036 1.02339 m .30072 1.02214 L .29207 1.01834 L F
.30072 1.02214 m .2959 1.01501 L .29503 1.01636 L .05 .447 0 0 k
F
.30072 1.02214 m .29597 1.01665 L .29503 1.01636 L .996 .208 0 .07 k
F
.30214 .95859 m .27975 .97972 L .28175 .98159 L .041 .402 0 0 k
F
.30143 .99061 m .29574 .98546 L .27975 .97972 L .996 .123 0 .176 k
F
.28175 .98159 m .27975 .97972 L .27013 .97626 L F
.30143 .99061 m .27975 .97972 L .28175 .98159 L F
.30214 .95859 m .29646 .95407 L .28237 .94849 L .996 0 .098 .278 k
F
.28793 .96826 m .29344 .95927 L .29192 .95708 L .035 .378 0 0 k
F
.30214 .95859 m .29646 .95407 L .27975 .97972 L .041 .402 0 0 k
F
.28175 .98159 m .27975 .97972 L .26964 .99524 L F
.30143 .99061 m .29574 .98546 L .27897 1.01136 L .045 .425 0 0 k
F
.28097 1.01347 m .27897 1.01136 L .26931 1.00835 L .996 .208 0 .07 k
F
.29036 1.02339 m .28097 1.01347 L .26931 1.00835 L F
.28097 1.01347 m .27897 1.01136 L .26882 1.02704 L .045 .425 0 0 k
F
.30143 .99061 m .27897 1.01136 L .28097 1.01347 L F
.30072 1.02214 m .29503 1.01636 L .27897 1.01136 L .996 .208 0 .07 k
F
.30072 1.02214 m .27897 1.01136 L .28097 1.01347 L F
.30072 1.02214 m .29503 1.01636 L .2782 1.04234 L .05 .447 0 0 k
F
.2802 1.04468 m .2782 1.04234 L .26802 1.05806 L F
.30004 1.05281 m .29433 1.04642 L .27916 1.06969 L .054 .469 0 0 k
F
.30004 1.05281 m .2953 1.04667 L .29433 1.04642 L .996 .254 0 .003 k
F
.30004 1.05281 m .30936 1.05023 L .2953 1.04667 L F
.29039 1.09017 m .29067 1.0897 L .28887 1.08694 L .054 .469 0 0 k
F
.29067 1.0897 m .32451 1.03385 L .28887 1.08694 L F
.28505 1.08864 m .28887 1.08694 L .2677 1.07047 L .996 .281 0 0 k
F
.28887 1.08694 m .30527 1.06251 L .30004 1.05281 L .054 .469 0 0 k
F
.28887 1.08694 m .27916 1.06969 L .27746 1.07229 L F
.28887 1.08694 m .27746 1.07229 L .2677 1.07047 L .996 .281 0 0 k
F
.28887 1.08694 m .27746 1.07229 L .26725 1.08794 L .054 .469 0 0 k
F
.28887 1.08694 m .27955 1.07267 L .27746 1.07229 L .996 .281 0 0 k
F
.31961 1.05194 m .31841 1.05027 L .30454 1.07538 L .027 .443 0 0 k
F
.34343 .98871 m .36009 .9906 L .34911 .97822 L .055 .419 0 0 k
F
.36049 .99695 m .35758 .99217 L .35661 .99168 L .996 .297 0 .011 k
F
.33961 1.0119 m .3488 .99867 L .3475 .99453 L .019 .356 0 0 k
F
.34866 1.00425 m .36009 .9906 L .34343 .98871 L .055 .419 0 0 k
F
.3215 1.03882 m .32438 1.04006 L .32071 1.03755 L .996 .208 0 .07 k
F
.32039 1.03704 m .32451 1.03385 L .31272 1.02464 L .054 .469 0 0 k
F
.32071 1.03755 m .32438 1.04006 L .31272 1.02464 L .996 .208 0 .07 k
F
.33093 .96776 m .33087 .96758 L .31149 .99083 L .043 .372 0 0 k
F
.31064 .99081 m .31157 .99114 L .31147 .99075 L .944 .284 0 0 k
F
.31149 .99083 m .31149 .99083 L .31131 .99105 L .043 .372 0 0 k
F
.33093 .96776 m .31149 .99083 L .31149 .99083 L F
.32955 .96701 m .33086 .96754 L .32628 .96025 L .996 .263 0 0 k
F
.33086 .96754 m .32901 .9618 L .32628 .96025 L F
.32628 .96025 m .32901 .9618 L .32853 .9603 L F
.31213 .95996 m .32955 .96701 L .32628 .96025 L F
.32278 .97467 m .31402 .96303 L .31126 .96147 L .045 .425 0 0 k
F
.31131 .99105 m .33087 .96758 L .32853 .9603 L .043 .372 0 0 k
F
.31147 .99075 m .33035 .99781 L .32796 .9897 L .944 .284 0 0 k
F
.31157 .99114 m .33035 .99781 L .31147 .99075 L F
.30305 .99311 m .32133 1.0059 L .30143 .99061 L .996 .123 0 .176 k
F
.30072 1.02214 m .32103 1.00546 L .3106 .9923 L .05 .447 0 0 k
F
.32103 1.00546 m .32514 1.00209 L .31337 .99416 L F
.32103 1.00546 m .31337 .99416 L .3106 .9923 L F
.32213 1.00709 m .32501 1.00847 L .32133 1.0059 L .996 .123 0 .176 k
F
.32213 1.00709 m .32103 1.00546 L .30072 1.02214 L .05 .447 0 0 k
F
.32133 1.0059 m .32501 1.00847 L .31337 .99416 L .996 .123 0 .176 k
F
.31083 1.02089 m .33035 .99781 L .32796 .9897 L .05 .396 0 0 k
F
.31097 1.02125 m .33035 .99781 L .31083 1.02089 L F
.30936 1.05023 m .31021 1.05002 L .2949 1.03095 L .731 .326 0 0 k
F
.31035 1.05041 m .32979 1.02704 L .31024 1.0501 L .055 .419 0 0 k
F
.32979 1.02704 m .3308 1.02582 L .32978 1.02702 L F
.31093 1.0213 m .31097 1.02125 L .31083 1.02089 L .05 .396 0 0 k
F
.31093 1.0213 m .32979 1.02704 L .31083 1.02089 L .82 .307 0 0 k
F
.32979 1.02704 m .32972 1.02678 L .31083 1.02089 L F
.33035 .99781 m .3314 .99654 L .32796 .9897 L .05 .396 0 0 k
F
.33035 .99781 m .34868 1.00432 L .32796 .9897 L .944 .284 0 0 k
F
.34868 1.00432 m .34762 1.00117 L .32796 .9897 L F
.34868 1.00432 m .34866 1.00425 L .31023 1.05011 L .055 .419 0 0 k
F
.30936 1.05023 m .31031 1.05046 L .31021 1.05002 L .731 .326 0 0 k
F
.31023 1.05011 m .31023 1.05011 L .31002 1.05036 L .055 .419 0 0 k
F
.34868 1.00432 m .31023 1.05011 L .31023 1.05011 L F
.32978 1.02702 m .32974 1.02688 L .31002 1.05036 L F
.32979 1.02704 m .32978 1.02702 L .31023 1.05012 L F
.31023 1.05012 m .31023 1.05012 L .31002 1.05036 L F
.32979 1.02704 m .31023 1.05012 L .31023 1.05012 L F
.32863 1.0231 m .32125 1.01558 L .31983 1.01468 L .5 .5 .5 1 k
F
.31083 1.02089 m .32972 1.02678 L .3274 1.01829 L .82 .307 0 0 k
F
.32796 .9897 m .34762 1.00117 L .34343 .98871 L .944 .284 0 0 k
F
.32039 1.03704 m .31272 1.02464 L .30996 1.02247 L .054 .469 0 0 k
F
.31002 1.05036 m .34866 1.00425 L .34343 .98871 L .055 .419 0 0 k
F
.35182 1.06404 m .381 1.08161 L .35043 1.05945 L .996 .333 0 0 k
F
.34439 1.07518 m .35302 1.08169 L .34311 1.07295 L .996 .033 0 .522 k
F
.34582 1.0906 m .3595 1.05886 L .33948 1.07828 L .039 .435 0 0 k
F
.3384 1.07798 m .34766 1.06473 L .34636 1.05971 L .033 .41 0 0 k
F
.34582 1.0906 m .3379 1.07521 L .32378 1.07057 L .902 .349 0 0 k
F
.3595 1.05886 m .35561 1.0524 L .34068 1.0465 L .996 .333 0 0 k
F
.34636 1.05971 m .35182 1.06404 L .35043 1.05945 L F
.34668 1.06094 m .35182 1.06404 L .34636 1.05971 L F
.3595 1.05886 m .35561 1.0524 L .33705 1.0763 L .039 .435 0 0 k
F
.32727 1.0932 m .31995 1.08308 L .31845 1.08233 L .996 .284 0 .154 k
F
.3384 1.07934 m .33705 1.0763 L .32332 1.09397 L .039 .435 0 0 k
F
.3595 1.05886 m .33705 1.0763 L .3384 1.07934 L F
.34582 1.0906 m .36359 1.07279 L .3595 1.05886 L F
.34636 1.05971 m .34068 1.0465 L .33844 1.04562 L .996 .333 0 0 k
F
.32979 1.02704 m .34819 1.03264 L .32972 1.02678 L .82 .307 0 0 k
F
.34819 1.03264 m .34816 1.03254 L .32972 1.02678 L F
.32925 1.05511 m .33022 1.05396 L .32687 1.04574 L .06 .442 0 0 k
F
.34819 1.03264 m .35964 1.01907 L .34713 1.02925 L F
.34295 1.01586 m .35964 1.01907 L .34865 1.00526 L F
.34713 1.02925 m .35964 1.01907 L .34295 1.01586 L F
.34295 1.01586 m .35936 1.03604 L .34848 1.01499 L .82 .307 0 0 k
F
.3308 1.02582 m .34868 1.00432 L .33074 1.02569 L .055 .419 0 0 k
F
.3274 1.01829 m .34713 1.02925 L .34295 1.01586 L .82 .307 0 0 k
F
.34713 1.02925 m .35936 1.03604 L .34295 1.01586 L F
.33022 1.05396 m .34819 1.03264 L .32687 1.04574 L .06 .442 0 0 k
F
.3308 1.02582 m .33074 1.02569 L .32974 1.02688 L .055 .419 0 0 k
F
.3308 1.02582 m .32974 1.02688 L .32978 1.02702 L F
.32972 1.02678 m .3505 1.03327 L .3274 1.01829 L .82 .307 0 0 k
F
.3505 1.03327 m .35936 1.03604 L .34927 1.03044 L F
.3505 1.03327 m .34927 1.03044 L .3274 1.01829 L F
.30004 1.05281 m .31723 1.06659 L .30936 1.05023 L .996 .254 0 .003 k
F
.31723 1.06659 m .31172 1.05417 L .30936 1.05023 L F
.32088 1.06951 m .3121 1.0541 L .30936 1.05023 L F
.30934 1.05163 m .31021 1.05002 L .29471 1.039 L .055 .419 0 0 k
F
.30999 1.02102 m .31093 1.0213 L .31083 1.02089 L .82 .307 0 0 k
F
.30996 1.02247 m .31093 1.0213 L .31083 1.02089 L .05 .396 0 0 k
F
.30072 1.02214 m .3106 .9923 L .2959 1.01501 L .05 .447 0 0 k
F
.30999 1.02102 m .31083 1.02089 L .29554 1.00288 L .82 .307 0 0 k
F
.30072 1.02214 m .30999 1.02102 L .29597 1.01665 L .996 .208 0 .07 k
F
.30996 1.02247 m .31083 1.02089 L .29535 1.01127 L .05 .396 0 0 k
F
.31147 .99075 m .32853 .9603 L .3034 .97747 L .043 .372 0 0 k
F
.31147 .99075 m .30222 .97555 L .29621 .9739 L .944 .284 0 0 k
F
.3113 .95995 m .31222 .96032 L .31213 .95996 L .996 .263 0 0 k
F
.30214 .95859 m .31193 .93032 L .29646 .95407 L .041 .402 0 0 k
F
.3113 .95995 m .31213 .95996 L .29689 .94432 L .996 .263 0 0 k
F
.30214 .95859 m .3113 .95995 L .29735 .95442 L .996 0 .098 .278 k
F
.31126 .96147 m .31213 .95996 L .29669 .95308 L .036 .348 0 0 k
F
.31213 .95996 m .32912 .93043 L .30405 .94794 L F
.31213 .95996 m .30288 .94619 L .29689 .94432 L .996 .263 0 0 k
F
.31213 .95996 m .30405 .94794 L .29669 .95308 L .036 .348 0 0 k
F
.32912 .93043 m .32341 .92335 L .3061 .91742 L .996 .24 0 0 k
F
.32912 .93043 m .32426 .92441 L .29669 .95308 L .036 .348 0 0 k
F
.34496 .90289 m .34333 .90119 L .32544 .89466 L .996 .204 0 .012 k
F
.34496 .90289 m .34333 .90119 L .29669 .95308 L .036 .348 0 0 k
F
.31213 .95996 m .30553 .94702 L .30288 .94619 L .996 .263 0 0 k
F
.31213 .95996 m .32853 .9603 L .30553 .94702 L F
.32853 .9603 m .32495 .95228 L .32368 .9536 L .043 .372 0 0 k
F
.32853 .9603 m .32283 .95242 L .30553 .94702 L .996 .263 0 0 k
F
.32853 .9603 m .32368 .9536 L .29601 .98252 L .043 .372 0 0 k
F
.34444 .9319 m .34281 .92999 L .32489 .92386 L .996 .24 0 0 k
F
.32912 .93043 m .33532 .93873 L .33238 .93075 L F
.33144 .93703 m .33532 .93873 L .32912 .93043 L F
.34444 .9319 m .34281 .92999 L .29601 .98252 L .043 .372 0 0 k
F
.32853 .9603 m .32435 .9529 L .32283 .95242 L .996 .263 0 0 k
F
.31147 .99075 m .32796 .9897 L .30498 .9763 L .944 .284 0 0 k
F
.34919 .97502 m .36056 .96126 L .34393 .96062 L .05 .396 0 0 k
F
.33193 .96631 m .34968 .94502 L .32853 .9603 L .043 .372 0 0 k
F
.33086 .96754 m .35136 .97583 L .32901 .9618 L .996 .263 0 0 k
F
.35136 .97583 m .3504 .97387 L .32901 .9618 L F
.32853 .9603 m .36027 .97943 L .34942 .96073 L F
.32901 .9618 m .36027 .97943 L .32853 .9603 L F
.32796 .9897 m .34393 .96062 L .32225 .98104 L .05 .396 0 0 k
F
.34393 .96062 m .3496 .9503 L .34269 .95807 L F
.32853 .9603 m .34444 .9319 L .32495 .95228 L .043 .372 0 0 k
F
.34968 .94502 m .34864 .94242 L .32853 .9603 L F
.32853 .9603 m .34393 .96062 L .32435 .9529 L .996 .263 0 0 k
F
.34393 .96062 m .34269 .95807 L .3423 .95851 L .05 .396 0 0 k
F
.34393 .96062 m .34942 .96073 L .3423 .95851 L .996 .263 0 0 k
F
.34393 .96062 m .3423 .95851 L .32435 .9529 L F
.34393 .96062 m .3423 .95851 L .32225 .98104 L .05 .396 0 0 k
F
.35136 .97583 m .36027 .97943 L .3504 .97387 L .996 .263 0 0 k
F
.32796 .9897 m .32383 .98147 L .32225 .98104 L .944 .284 0 0 k
F
.32796 .9897 m .32225 .98104 L .30498 .9763 L F
.31083 1.02089 m .32796 .9897 L .30158 1.00426 L .05 .396 0 0 k
F
.32796 .9897 m .32225 .98104 L .30158 1.00426 L F
.31083 1.02089 m .30275 1.00637 L .29554 1.00288 L .82 .307 0 0 k
F
.3274 1.01829 m .34343 .98871 L .32169 1.00886 L .055 .419 0 0 k
F
.34343 .98871 m .34911 .97822 L .34179 .9864 L F
.32796 .9897 m .34919 .97502 L .34393 .96062 L .05 .396 0 0 k
F
.32796 .9897 m .34343 .98871 L .32383 .98147 L .944 .284 0 0 k
F
.34343 .98871 m .34179 .9864 L .32383 .98147 L F
.34343 .98871 m .34179 .9864 L .32169 1.00886 L .055 .419 0 0 k
F
.34343 .98871 m .34894 .98836 L .34179 .9864 L .944 .284 0 0 k
F
.3274 1.01829 m .32332 1.00923 L .32169 1.00886 L .82 .307 0 0 k
F
.3274 1.01829 m .32169 1.00886 L .29554 1.00288 L F
.31021 1.05002 m .3274 1.01829 L .30096 1.03202 L .055 .419 0 0 k
F
.31083 1.02089 m .3274 1.01829 L .30556 1.00773 L .82 .307 0 0 k
F
.3274 1.01829 m .32169 1.00886 L .30096 1.03202 L .055 .419 0 0 k
F
.31083 1.02089 m .30158 1.00426 L .29535 1.01127 L .05 .396 0 0 k
F
.31083 1.02089 m .30556 1.00773 L .30275 1.00637 L .82 .307 0 0 k
F
.31021 1.05002 m .30096 1.03202 L .2949 1.03095 L .731 .326 0 0 k
F
.31021 1.05002 m .30096 1.03202 L .29471 1.039 L .055 .419 0 0 k
F
.31021 1.05002 m .30393 1.03254 L .30096 1.03202 L .731 .326 0 0 k
F
.31021 1.05002 m .32687 1.04574 L .30393 1.03254 L F
.32687 1.04574 m .34295 1.01586 L .322 1.0371 L .06 .442 0 0 k
F
.32687 1.04574 m .32115 1.03557 L .30393 1.03254 L .731 .326 0 0 k
F
.34295 1.01586 m .34168 1.01294 L .34131 1.01335 L .06 .442 0 0 k
F
.3274 1.01829 m .34295 1.01586 L .32332 1.00923 L .82 .307 0 0 k
F
.34295 1.01586 m .34131 1.01335 L .32332 1.00923 L F
.30615 1.06415 m .32088 1.06951 L .30004 1.05281 L .996 .254 0 .003 k
F
.31723 1.06659 m .32088 1.06951 L .31172 1.05417 L F
.30466 1.07554 m .30454 1.07538 L .30301 1.07814 L .027 .443 0 0 k
F
.29938 1.08228 m .31977 1.06757 L .30934 1.05163 L .058 .49 0 0 k
F
.30562 1.09129 m .3239 1.0646 L .29938 1.08228 L F
.28887 1.08694 m .29938 1.08228 L .27955 1.07267 L .996 .281 0 0 k
F
.28505 1.08864 m .29039 1.09017 L .28887 1.08694 L F
.2848 1.0994 m .29039 1.09017 L .28887 1.08694 L .054 .469 0 0 k
F
.29039 1.09017 m .29075 1.09028 L .28887 1.08694 L .996 .281 0 0 k
F
.28887 1.08694 m .30549 1.09453 L .29938 1.08228 L F
.29075 1.09028 m .30549 1.09453 L .28887 1.08694 L F
.2848 1.0994 m .28887 1.08694 L .26725 1.08794 L .054 .469 0 0 k
F
.28817 1.11676 m .29938 1.08228 L .27838 1.0984 L .058 .49 0 0 k
F
.29938 1.08228 m .30934 1.05163 L .29367 1.0753 L F
.29938 1.08228 m .29367 1.0753 L .27955 1.07267 L .996 .281 0 0 k
F
.29938 1.08228 m .29367 1.0753 L .27838 1.0984 L .058 .49 0 0 k
F
.29938 1.08228 m .29467 1.07549 L .29367 1.0753 L .996 .281 0 0 k
F
.30877 1.07811 m .30962 1.0778 L .29428 1.05777 L .569 .39 0 0 k
F
.34295 1.01586 m .30037 1.05848 L .30055 1.05886 L .06 .442 0 0 k
F
.30962 1.0778 m .30037 1.05848 L .29428 1.05777 L .569 .39 0 0 k
F
.32386 1.04651 m .32748 1.04815 L .32687 1.04574 L .731 .326 0 0 k
F
.32794 1.05862 m .32059 1.0498 L .31913 1.04896 L .996 .033 0 .522 k
F
.31021 1.05002 m .32734 1.05437 L .32386 1.04651 L .731 .326 0 0 k
F
.32734 1.05437 m .3477 1.05954 L .32386 1.04651 L F
.34773 1.05965 m .3592 1.04633 L .34248 1.04174 L .064 .464 0 0 k
F
.3477 1.05954 m .35894 1.0624 L .34694 1.05697 L .731 .326 0 0 k
F
.3477 1.05954 m .34694 1.05697 L .32386 1.04651 L F
.34819 1.03264 m .34713 1.02925 L .32687 1.04574 L .06 .442 0 0 k
F
.34819 1.03264 m .35936 1.03604 L .34816 1.03254 L .82 .307 0 0 k
F
.34248 1.04174 m .3592 1.04633 L .3482 1.0311 L .064 .464 0 0 k
F
.29938 1.08228 m .30877 1.07811 L .29467 1.07549 L .996 .281 0 0 k
F
.32088 1.06951 m .32072 1.06923 L .30461 1.09276 L .058 .49 0 0 k
F
.32088 1.06951 m .30461 1.09276 L .30468 1.0929 L F
.29938 1.08228 m .31919 1.0967 L .30877 1.07811 L .996 .281 0 0 k
F
.31919 1.0967 m .31151 1.0822 L .30877 1.07811 L F
.32966 1.08061 m .34773 1.05965 L .32636 1.07173 L .064 .464 0 0 k
F
.34582 1.0906 m .35903 1.0879 L .34022 1.07597 L .902 .349 0 0 k
F
.35903 1.0879 m .356 1.0798 L .35515 1.08088 L .044 .46 0 0 k
F
.35903 1.0879 m .35515 1.08088 L .34022 1.07597 L .902 .349 0 0 k
F
.32663 1.12644 m .31934 1.11504 L .3178 1.11441 L .996 .331 0 .049 k
F
.33759 1.12258 m .34531 1.11986 L .32321 1.09963 L .767 .367 0 0 k
F
.35903 1.0879 m .33739 1.10323 L .33897 1.10656 L .044 .46 0 0 k
F
.34531 1.11986 m .33739 1.10323 L .32321 1.09963 L .767 .367 0 0 k
F
.3343 1.12374 m .33759 1.12258 L .33197 1.12026 L .996 .331 0 .049 k
F
.33759 1.12258 m .34518 1.1252 L .34332 1.12056 L .767 .367 0 0 k
F
.3373 1.13853 m .34365 1.12373 L .32277 1.12163 L .044 .46 0 0 k
F
.34531 1.11986 m .36312 1.10293 L .35903 1.0879 L F
.34332 1.12056 m .34571 1.12165 L .34531 1.11986 L .767 .367 0 0 k
F
.34661 1.12569 m .3471 1.12502 L .34531 1.11986 L .044 .46 0 0 k
F
.3471 1.12502 m .36312 1.10293 L .34531 1.11986 L F
.34531 1.11986 m .35903 1.0879 L .3405 1.10514 L F
.34531 1.11986 m .3405 1.10514 L .3347 1.11053 L F
.35903 1.0879 m .37518 1.10736 L .36979 1.08569 L .902 .349 0 0 k
F
.36391 1.10092 m .37518 1.10736 L .35903 1.0879 L F
.37518 1.10736 m .3806 1.11046 L .37283 1.09266 L F
.37518 1.10736 m .37283 1.09266 L .36979 1.08569 L F
.3586 1.11518 m .37882 1.10969 L .36974 1.08929 L .049 .485 0 0 k
F
.34518 1.1252 m .36268 1.13125 L .34332 1.12056 L .767 .367 0 0 k
F
.36268 1.13125 m .36407 1.12939 L .3586 1.11518 L .049 .485 0 0 k
F
.36268 1.13125 m .37845 1.1367 L .36213 1.1291 L .767 .367 0 0 k
F
.37845 1.1367 m .37839 1.13648 L .36213 1.1291 L F
.36268 1.13125 m .36213 1.1291 L .34332 1.12056 L F
.32741 1.16124 m .35143 1.17716 L .32602 1.15795 L .996 .349 0 0 k
F
.32545 1.18733 m .34267 1.17317 L .33376 1.15313 L .045 .535 0 0 k
F
.3327 1.18377 m .33618 1.18692 L .33261 1.18364 L .5 .5 .5 1 k
F
.33241 1.18728 m .33326 1.18904 L .33228 1.18715 L 0 .936 .996 .106 k
F
.33008 1.19626 m .34267 1.17317 L .32545 1.18733 L .045 .535 0 0 k
F
.35546 1.21273 m .34549 1.19282 L .34333 1.19145 L .996 .487 0 .127 k
F
.33325 1.18029 m .35129 1.18563 L .3368 1.1658 L .05 .558 0 0 k
F
.32545 1.18733 m .3404 1.19744 L .33325 1.18029 L .996 .357 0 0 k
F
.31831 1.19378 m .32943 1.19746 L .32545 1.18733 L F
.36813 1.19122 m .37833 1.20167 L .3676 1.18995 L .996 .503 0 .36 k
F
.3609 1.209 m .37698 1.20391 L .36552 1.17994 L .02 .539 0 0 k
F
.35546 1.21273 m .3609 1.209 L .34549 1.19282 L .996 .487 0 .127 k
F
.3609 1.209 m .3662 1.17565 L .35488 1.19878 L .02 .539 0 0 k
F
.3609 1.209 m .36575 1.20568 L .35488 1.19878 L .996 .487 0 .127 k
F
.3609 1.209 m .35488 1.19878 L .34549 1.19282 L F
.35629 1.21499 m .35648 1.21517 L .35546 1.21273 L F
.35338 1.21415 m .35595 1.21638 L .35455 1.21336 L F
.35595 1.21638 m .36761 1.2265 L .35455 1.21336 L F
.37704 1.19957 m .37823 1.20142 L .37094 1.18488 L .996 .503 0 .36 k
F
.37454 1.20984 m .37408 1.20894 L .37217 1.20632 L .5 .5 .5 1 k
F
.37823 1.20142 m .36861 1.17915 L .36622 1.17417 L .996 .503 0 .36 k
F
.37829 1.21837 m .37304 1.20803 L .3712 1.20941 L 0 .51 .003 0 k
F
.36942 1.23315 m .3724 1.21422 L .36663 1.22937 L .003 .612 0 0 k
F
.36761 1.2265 m .38057 1.1965 L .36691 1.22468 L .02 .539 0 0 k
F
.36761 1.2265 m .37787 1.23541 L .36708 1.22512 L .996 .487 0 .127 k
F
.37787 1.23541 m .37777 1.23516 L .36708 1.22512 L F
.36761 1.2265 m .36708 1.22512 L .35455 1.21336 L F
.35318 1.21417 m .37055 1.24487 L .35338 1.21415 L .5 .5 .5 1 k
F
.36218 1.23037 m .37055 1.24487 L .35318 1.21417 L F
.35692 1.25122 m .36761 1.2265 L .35562 1.24831 L .02 .539 0 0 k
F
.35281 1.24919 m .35665 1.25186 L .35491 1.24673 L .996 .45 0 .034 k
F
.35546 1.21273 m .36708 1.22512 L .3609 1.209 L .996 .487 0 .127 k
F
.35648 1.21517 m .36708 1.22512 L .35546 1.21273 L F
.36761 1.2265 m .36691 1.22468 L .35427 1.25076 L .02 .539 0 0 k
F
.35427 1.25076 m .36691 1.22468 L .3609 1.209 L F
.37154 1.2101 m .3712 1.20941 L .37106 1.20951 L 0 .51 .003 0 k
F
.36691 1.22468 m .37698 1.20391 L .3609 1.209 L .02 .539 0 0 k
F
.37787 1.23541 m .38011 1.23047 L .36814 1.21097 L .025 .563 0 0 k
F
.37698 1.20391 m .37821 1.20137 L .36552 1.17994 L .02 .539 0 0 k
F
.37821 1.20137 m .38057 1.1965 L .37206 1.18714 L F
.37821 1.20137 m .37206 1.18714 L .36552 1.17994 L F
.37206 1.18714 m .38057 1.1965 L .36861 1.17915 L F
.37823 1.20142 m .38047 1.20385 L .36861 1.17915 L .996 .503 0 .36 k
F
.36575 1.20568 m .36626 1.20537 L .35143 1.17716 L .797 .414 0 0 k
F
.36626 1.20537 m .38035 1.18272 L .37749 1.17012 L .025 .483 0 0 k
F
.3663 1.20552 m .38035 1.18272 L .36626 1.20537 L F
.36623 1.2062 m .36637 1.20597 L .36611 1.20582 L F
.36637 1.20597 m .38035 1.18272 L .36629 1.20554 L F
.36575 1.20568 m .36637 1.20597 L .36626 1.20537 L .797 .414 0 0 k
F
.36637 1.20597 m .36629 1.20554 L .36611 1.20582 L .025 .483 0 0 k
F
.37833 1.20167 m .38047 1.20385 L .37823 1.20142 L .996 .503 0 .36 k
F
.39396 1.19744 m .38138 1.21893 L .38289 1.22186 L 0 .531 0 0 k
F
.39396 1.19744 m .39142 1.19305 L .39094 1.19232 L .5 .5 .5 1 k
F
.39396 1.19744 m .39513 1.19876 L .39142 1.19305 L F
.39933 1.19848 m .39226 1.18114 L .38057 1.1965 L 0 .461 0 0 k
F
.39919 1.20368 m .40088 1.20572 L .39756 1.1986 L .996 .542 0 .084 k
F
.40088 1.20572 m .4015 1.20647 L .40069 1.20487 L F
.40088 1.20572 m .40069 1.20487 L .39756 1.1986 L F
.39933 1.19848 m .41129 1.17785 L .40713 1.1616 L 0 .461 0 0 k
F
.4015 1.20647 m .40038 1.20236 L .39756 1.1986 L .996 .542 0 .084 k
F
.39812 1.20423 m .39983 1.2008 L .39933 1.19848 L 0 .461 0 0 k
F
.39983 1.2008 m .41129 1.17785 L .39933 1.19848 L F
.39488 1.21953 m .39933 1.19848 L .38057 1.1965 L F
.39488 1.21953 m .39969 1.20845 L .39812 1.20423 L F
.39348 1.23715 m .39488 1.21953 L .3909 1.23019 L 0 .553 0 0 k
F
.40177 1.21746 m .40927 1.23383 L .4016 1.21703 L .5 .5 .5 1 k
F
.39467 1.23716 m .39891 1.23527 L .38047 1.20385 L .996 .492 0 .021 k
F
.41191 1.18029 m .42238 1.1945 L .41099 1.17669 L .996 .659 0 .18 k
F
.42238 1.1945 m .42226 1.19406 L .41099 1.17669 L F
.40093 1.24215 m .41152 1.21862 L .39891 1.23527 L .001 .485 0 0 k
F
.40713 1.1616 m .4179 1.18414 L .41312 1.16338 L .996 .659 0 .18 k
F
.4179 1.18414 m .42075 1.19008 L .41583 1.17286 L F
.4179 1.18414 m .41583 1.17286 L .41312 1.16338 L F
.42209 1.15324 m .4241 1.15738 L .41845 1.14126 L .5 .5 .5 1 k
F
.42209 1.15324 m .41845 1.14126 L .41349 1.12708 L F
.42209 1.15324 m .41845 1.14126 L .41344 1.13172 L 0 .461 0 0 k
F
.40713 1.1616 m .41344 1.13172 L .40285 1.15259 L F
.41312 1.16338 m .41472 1.16333 L .40245 1.13374 L .828 .445 0 0 k
F
.41472 1.16333 m .42826 1.14207 L .4272 1.12945 L 0 .388 0 0 k
F
.41477 1.16372 m .42826 1.14207 L .41472 1.16333 L F
.42067 1.15907 m .42265 1.15509 L .41959 1.15637 L 0 .461 0 0 k
F
.41446 1.16543 m .41479 1.16488 L .41429 1.16449 L 0 .388 0 0 k
F
.41479 1.16488 m .42826 1.14207 L .41474 1.16377 L F
.41312 1.16338 m .41479 1.16488 L .41472 1.16333 L .828 .445 0 0 k
F
.41479 1.16488 m .41474 1.16377 L .41429 1.16449 L 0 .388 0 0 k
F
.43313 1.18934 m .43222 1.18713 L .43202 1.18677 L .5 .5 .5 1 k
F
.43313 1.18934 m .43468 1.19158 L .43222 1.18713 L F
.44028 1.19331 m .4355 1.17515 L .4238 1.19135 L 0 .406 .053 0 k
F
.44028 1.19331 m .43676 1.17361 L .43426 1.1704 L .996 .561 0 .064 k
F
.4532 1.17999 m .46134 1.19465 L .45284 1.17792 L .996 .651 0 .127 k
F
.46156 1.1518 m .45103 1.17382 L .45104 1.174 L 0 .406 .053 0 k
F
.45255 1.17058 m .46151 1.15149 L .4491 1.15634 L F
.4491 1.15634 m .45754 1.18229 L .45608 1.16083 L .996 .651 0 .127 k
F
.45754 1.18229 m .4612 1.19355 L .45734 1.16888 L F
.45754 1.18229 m .45734 1.16888 L .45608 1.16083 L F
.46156 1.1518 m .4629 1.14853 L .46151 1.15149 L 0 .406 .053 0 k
F
.47085 1.08978 m .46842 1.07685 L .45316 1.10041 L .001 .297 .136 0 k
F
.45337 1.10304 m .45316 1.10041 L .44961 1.1059 L F
.47085 1.08978 m .45316 1.10041 L .45337 1.10304 L F
.48204 1.07869 m .49043 1.09184 L .48205 1.07839 L .996 .498 0 .018 k
F
.48266 1.09716 m .4904 1.10327 L .48807 1.08329 L 0 .324 .084 0 k
F
.47138 1.10292 m .48192 1.1186 L .47135 1.10207 L .996 .48 0 .001 k
F
.48192 1.1186 m .48194 1.11826 L .47135 1.10207 L F
.4821 1.11363 m .4904 1.10327 L .48266 1.09716 L 0 .324 .084 0 k
F
.48193 1.11835 m .4904 1.10327 L .4821 1.11363 L F
.47564 1.14885 m .4749 1.13211 L .47229 1.12721 L .996 .63 0 .103 k
F
.4695 1.17326 m .47564 1.14885 L .4629 1.14853 L .001 .332 .41 0 k
F
.47564 1.14885 m .4731 1.13241 L .4629 1.14853 L F
.46121 1.14949 m .4629 1.14853 L .45926 1.13634 L 0 .406 .053 0 k
F
.4614 1.15075 m .46287 1.15432 L .45926 1.13634 L .996 .985 0 .235 k
F
.46156 1.1518 m .46287 1.15432 L .46149 1.15133 L F
.46249 1.17926 m .45932 1.16626 L .45756 1.16179 L .5 .5 .5 1 k
F
.46986 1.14041 m .48192 1.1186 L .46989 1.13991 L 0 .324 .084 0 k
F
.45785 1.12264 m .45788 1.12258 L .45789 1.12227 L .001 .297 .136 0 k
F
.45788 1.12258 m .4697 1.1015 L .45789 1.12227 L F
.45789 1.12227 m .4697 1.1015 L .46969 1.09268 L F
.45749 1.12407 m .4697 1.1015 L .45747 1.12332 L F
.45789 1.12227 m .47069 1.12784 L .45809 1.10426 L .83 .479 0 0 k
F
.45789 1.12227 m .45809 1.10426 L .45474 1.09798 L F
.45789 1.12227 m .46986 1.14041 L .47069 1.12784 L F
.4563 1.12157 m .45775 1.12359 L .45789 1.12227 L F
.45775 1.12359 m .46986 1.14041 L .45789 1.12227 L F
.45747 1.12332 m .45785 1.12264 L .45789 1.12227 L .001 .297 .136 0 k
F
.48192 1.1186 m .48193 1.11835 L .45767 1.16155 L 0 .324 .084 0 k
F
.48192 1.1186 m .45767 1.16155 L .45767 1.16156 L F
.45725 1.1632 m .46986 1.14041 L .45724 1.16232 L F
.46986 1.14041 m .46989 1.13991 L .45724 1.16232 L F
.46151 1.15149 m .46121 1.14949 L .4491 1.15634 L 0 .406 .053 0 k
F
.45724 1.16232 m .47104 1.13775 L .47069 1.12784 L 0 .324 .084 0 k
F
.48461 1.20144 m .49327 1.19708 L .49265 1.1676 L .001 .374 .157 0 k
F
.4933 1.20078 m .49327 1.19708 L .48461 1.20144 L F
.47548 1.1957 m .48461 1.20144 L .47479 1.17522 L .993 .575 0 .06 k
F
.46224 1.23118 m .47033 1.26583 L .46737 1.23687 L .5 .5 .5 1 k
F
.46224 1.23118 m .47137 1.22051 L .46758 1.18855 L .001 .437 .156 0 k
F
.46224 1.23118 m .46737 1.23687 L .4594 1.21637 L .5 .5 .5 1 k
F
.46199 1.28093 m .46737 1.23687 L .45704 1.25715 L .001 .463 .121 0 k
F
.46737 1.23687 m .4693 1.22108 L .46592 1.23104 L F
.46737 1.23687 m .46609 1.23172 L .4594 1.21637 L .5 .5 .5 1 k
F
.46737 1.23687 m .47588 1.25576 L .4693 1.22108 L .001 .463 .121 0 k
F
.46758 1.18855 m .45729 1.2105 L .45733 1.21064 L .001 .437 .156 0 k
F
.45785 1.21283 m .46923 1.23893 L .45729 1.2105 L .5 .5 .5 1 k
F
.46737 1.23687 m .46592 1.23104 L .45704 1.25715 L .001 .463 .121 0 k
F
.46737 1.23687 m .4665 1.23268 L .46609 1.23172 L .5 .5 .5 1 k
F
.47331 1.2655 m .47588 1.25576 L .46737 1.23687 L .001 .463 .121 0 k
F
.46737 1.23687 m .47476 1.28284 L .46923 1.23893 L .5 .5 .5 1 k
F
.47476 1.28284 m .47577 1.28911 L .47468 1.28073 L F
.47476 1.28284 m .47468 1.28073 L .46923 1.23893 L F
.47232 1.19372 m .48422 1.22344 L .48461 1.20144 L .993 .575 0 .06 k
F
.4803 1.21677 m .48611 1.23004 L .47979 1.21239 L F
.489 1.28497 m .49508 1.24835 L .48839 1.26793 L .001 .422 .472 0 k
F
.48846 1.26789 m .48908 1.26563 L .48909 1.26562 L .5 .5 .5 1 k
F
.48846 1.26789 m .48848 1.26711 L .48898 1.26587 L F
.48848 1.26711 m .48849 1.26645 L .48898 1.26587 L F
.48926 1.26519 m .48846 1.26789 L .48936 1.26461 L F
.48878 1.26527 m .48879 1.2653 L .48883 1.26537 L .996 .58 0 .174 k
F
.49508 1.24835 m .49406 1.24112 L .47916 1.29495 L .001 .422 .472 0 k
F
.46942 1.1919 m .47292 1.1999 L .47232 1.19372 L .993 .575 0 .06 k
F
.46249 1.17926 m .46758 1.18855 L .45932 1.16626 L .5 .5 .5 1 k
F
.46758 1.18855 m .4666 1.18209 L .46613 1.18354 L .001 .437 .156 0 k
F
.46758 1.18855 m .46613 1.18354 L .45932 1.16626 L .5 .5 .5 1 k
F
.46758 1.18855 m .46613 1.18354 L .45729 1.2105 L .001 .437 .156 0 k
F
.46758 1.18855 m .46661 1.18477 L .46613 1.18354 L .5 .5 .5 1 k
F
.46758 1.18855 m .47595 1.23648 L .46942 1.1919 L F
.47054 1.21348 m .47595 1.23648 L .46758 1.18855 L F
.4693 1.22108 m .47548 1.1957 L .46269 1.19149 L .001 .349 .23 0 k
F
.4693 1.22108 m .47386 1.20823 L .47358 1.20348 L F
.46923 1.23893 m .47532 1.24054 L .46266 1.19703 L .867 .58 .01 .005 k
F
.47362 1.22834 m .47537 1.23447 L .47359 1.22816 L .5 .5 .5 1 k
F
.47532 1.24054 m .47268 1.2181 L .46266 1.19703 L .867 .58 .01 .005 k
F
.48611 1.23004 m .48599 1.22789 L .47979 1.21239 L .993 .575 0 .06 k
F
.4803 1.21677 m .47979 1.21239 L .47524 1.20101 L F
.4803 1.21677 m .47524 1.20101 L .4752 1.20202 L F
.47507 1.20482 m .4803 1.21677 L .4752 1.20202 L F
.47537 1.23447 m .47595 1.23648 L .47537 1.23444 L .5 .5 .5 1 k
F
.47532 1.24054 m .48461 1.20144 L .47204 1.21265 L .001 .374 .157 0 k
F
.48461 1.20144 m .47196 1.212 L .47204 1.21265 L F
.47532 1.24054 m .48418 1.22563 L .48461 1.20144 L F
.47542 1.24435 m .48418 1.22563 L .47532 1.24054 L F
.48478 1.24792 m .49322 1.24631 L .48492 1.24122 L .001 .404 .111 0 k
F
.48434 1.2694 m .48577 1.26568 L .48478 1.24792 L F
.48577 1.26568 m .49322 1.24631 L .48478 1.24792 L F
.48611 1.23004 m .49322 1.24631 L .48599 1.22789 L .993 .575 0 .06 k
F
.49322 1.24631 m .49322 1.24595 L .48599 1.22789 L F
.49322 1.24631 m .4949 1.24194 L .4932 1.24182 L .001 .404 .111 0 k
F
.4932 1.24182 m .4949 1.24194 L .49305 1.2153 L F
.48655 1.22927 m .49489 1.25012 L .48533 1.20189 L .993 .575 0 .06 k
F
.49322 1.24631 m .4932 1.24182 L .48492 1.24122 L .001 .404 .111 0 k
F
.46923 1.23893 m .47491 1.25087 L .47532 1.24054 L .867 .58 .01 .005 k
F
.47361 1.25441 m .47554 1.24914 L .47338 1.24871 L .001 .374 .157 0 k
F
.47554 1.24914 m .48418 1.22563 L .47542 1.24435 L F
.47554 1.24914 m .47542 1.24435 L .47338 1.24871 L F
.47485 1.22267 m .47196 1.212 L .47268 1.2181 L .867 .58 .01 .005 k
F
.48451 1.24298 m .47475 1.21889 L .47485 1.22267 L F
.47475 1.21889 m .47196 1.212 L .47485 1.22267 L F
.48943 1.29689 m .48833 1.27496 L .48637 1.26889 L .996 .994 0 .228 k
F
.48929 1.32088 m .49948 1.36833 L .48943 1.29689 L F
.48943 1.29689 m .495 1.30092 L .48833 1.27496 L F
.495 1.30092 m .49453 1.29062 L .49398 1.29252 L .001 .439 .275 0 k
F
.495 1.30092 m .49719 1.30249 L .49398 1.29252 L .996 .994 0 .228 k
F
.495 1.30092 m .49398 1.29252 L .48833 1.27496 L F
.495 1.30092 m .49398 1.29252 L .48655 1.31812 L .001 .439 .275 0 k
F
.48306 1.35428 m .48928 1.32251 L .48303 1.35298 L .001 .422 .472 0 k
F
.48928 1.32251 m .48928 1.32228 L .48272 1.35451 L F
.48301 1.35199 m .48932 1.35123 L .48202 1.30701 L .946 .755 0 .145 k
F
.48716 1.32316 m .48626 1.31915 L .48675 1.32432 L .001 .439 .275 0 k
F
.495 1.30092 m .48655 1.31812 L .48716 1.32316 L F
.48932 1.35123 m .48626 1.31915 L .48202 1.30701 L .946 .755 0 .145 k
F
.48301 1.35199 m .48917 1.3787 L .48932 1.35123 L F
.48948 1.38204 m .48971 1.37808 L .49452 1.36192 L .057 .996 .787 .507 k
F
.48948 1.38204 m .49452 1.36192 L .49475 1.36234 L F
.48295 1.35481 m .49045 1.38592 L .48301 1.35199 L .946 .755 0 .145 k
F
.49045 1.38592 m .49039 1.38398 L .48301 1.35199 L F
.48301 1.35199 m .47856 1.29712 L .47577 1.28911 L F
.48272 1.35451 m .48301 1.35199 L .48133 1.33121 L .001 .422 .472 0 k
F
.48276 1.3558 m .48306 1.35428 L .48272 1.35451 L F
.48306 1.35428 m .48303 1.35298 L .48272 1.35451 L F
.48055 1.34976 m .48371 1.38294 L .48229 1.35208 L .5 .5 .5 1 k
F
.48371 1.38294 m .48302 1.36323 L .48229 1.35208 L F
.48558 1.40262 m .48351 1.36777 L .48229 1.35208 L F
.48228 1.35827 m .48276 1.3558 L .48272 1.35451 L .001 .422 .472 0 k
F
.48371 1.38294 m .48558 1.40262 L .48302 1.36323 L .5 .5 .5 1 k
F
.48558 1.40262 m .48881 1.43654 L .48351 1.36777 L F
.48055 1.34976 m .48229 1.35208 L .47827 1.33275 L F
.48228 1.35827 m .48272 1.35451 L .4757 1.30746 L .001 .422 .472 0 k
F
.48272 1.35451 m .47916 1.29495 L .4757 1.30746 L F
.4831 1.3876 m .48881 1.43654 L .48055 1.34976 L .5 .5 .5 1 k
F
.48037 1.41202 m .48815 1.43144 L .48228 1.35827 L .001 .519 .201 0 k
F
.48815 1.43144 m .48472 1.38352 L .48228 1.35827 L F
.4767 1.41811 m .47919 1.43592 L .47812 1.41576 L .5 .5 .5 1 k
F
.4767 1.41811 m .47786 1.41619 L .46622 1.33822 L F
.47786 1.41619 m .47812 1.41576 L .47753 1.41193 L F
.47786 1.41619 m .47753 1.41193 L .46622 1.33822 L F
.47114 1.27372 m .47067 1.26911 L .46199 1.28093 L .001 .463 .121 0 k
F
.46627 1.26729 m .46649 1.26747 L .46609 1.26638 L .001 .581 .137 0 k
F
.46199 1.28093 m .47067 1.26911 L .46737 1.23687 L .001 .463 .121 0 k
F
.46737 1.28119 m .4757 1.30746 L .46911 1.26667 L 0 .489 .091 0 k
F
.47657 1.4577 m .47812 1.41576 L .466 1.38718 L .001 .499 .263 0 k
F
.47681 1.38639 m .47941 1.36395 L .47834 1.34681 L .001 .482 .376 0 k
F
.47812 1.41576 m .48055 1.34976 L .47244 1.37063 L .001 .499 .263 0 k
F
.47812 1.41576 m .47107 1.3598 L .46622 1.33822 L .5 .5 .5 1 k
F
.47812 1.41576 m .47244 1.37063 L .466 1.38718 L .001 .499 .263 0 k
F
.48055 1.34976 m .47711 1.32717 L .4738 1.31129 L .5 .5 .5 1 k
F
.48055 1.34976 m .47711 1.32717 L .466 1.38718 L .001 .499 .263 0 k
F
.47812 1.41576 m .47361 1.37113 L .47107 1.3598 L .5 .5 .5 1 k
F
.46717 1.28281 m .4695 1.30867 L .46775 1.28613 L 0 .489 .091 0 k
F
.46717 1.28281 m .46775 1.28613 L .46737 1.28119 L F
.46199 1.28093 m .46717 1.28281 L .45887 1.26116 L .996 .996 0 .301 k
F
.46199 1.28093 m .47013 1.31562 L .46717 1.28281 L F
.4695 1.30867 m .4757 1.30746 L .46737 1.28119 L 0 .489 .091 0 k
F
.45598 1.33019 m .4647 1.29806 L .46199 1.28093 L .001 .463 .121 0 k
F
.45544 1.33041 m .45609 1.33219 L .45598 1.33019 L .996 .763 0 .161 k
F
.45578 1.33182 m .45602 1.33091 L .45598 1.33019 L .001 .463 .121 0 k
F
.45602 1.33091 m .4647 1.29806 L .45598 1.33019 L F
.4707 1.32408 m .47096 1.32488 L .47064 1.32329 L .996 .996 0 .301 k
F
.4707 1.32408 m .47064 1.32329 L .46199 1.28093 L F
.4637 1.30283 m .4707 1.32408 L .46199 1.28093 L F
.47096 1.32488 m .47013 1.31562 L .46199 1.28093 L F
.45306 1.31314 m .46199 1.28093 L .44963 1.28971 L .001 .463 .121 0 k
F
.45598 1.33019 m .44801 1.28372 L .44491 1.27759 L .996 .763 0 .161 k
F
.45578 1.33182 m .45598 1.33019 L .45306 1.31314 L .001 .463 .121 0 k
F
.45598 1.33019 m .46199 1.28093 L .45306 1.31314 L F
.45421 1.3291 m .45544 1.33041 L .45054 1.31383 L .5 .5 .5 1 k
F
.45578 1.33182 m .44963 1.28971 L .4448 1.29314 L .001 .463 .121 0 k
F
.46199 1.28093 m .45704 1.25715 L .45151 1.245 L .996 .996 0 .301 k
F
.46199 1.28093 m .45151 1.245 L .45227 1.25041 L F
.45626 1.27884 m .46199 1.28093 L .45227 1.25041 L F
.45452 1.27319 m .45573 1.27865 L .45085 1.26086 L .5 .5 .5 1 k
F
.45607 1.2804 m .44964 1.24331 L .44511 1.24768 L .001 .437 .156 0 k
F
.45776 1.21438 m .45706 1.21121 L .44511 1.24768 L F
.45626 1.27884 m .45227 1.25041 L .4483 1.23795 L .996 .996 0 .301 k
F
.45607 1.2804 m .4563 1.2795 L .45626 1.27884 L .001 .437 .156 0 k
F
.4557 1.2833 m .45621 1.28126 L .45607 1.2804 L F
.4557 1.2833 m .45607 1.2804 L .44511 1.24768 L F
.46199 1.28093 m .45704 1.25715 L .44735 1.28564 L .001 .463 .121 0 k
F
.44834 1.29063 m .44735 1.28564 L .4448 1.29314 L F
.46199 1.28093 m .44735 1.28564 L .44834 1.29063 L F
.46717 1.28281 m .46911 1.26667 L .46571 1.27618 L 0 .489 .091 0 k
F
.46717 1.28281 m .46621 1.27727 L .46571 1.27618 L .996 .996 0 .301 k
F
.46717 1.28281 m .46571 1.27618 L .45887 1.26116 L F
.45598 1.33019 m .4513 1.29024 L .44801 1.28372 L .996 .763 0 .161 k
F
.45592 1.33286 m .4637 1.30283 L .45578 1.33182 L .001 .463 .121 0 k
F
.4637 1.30283 m .46365 1.30223 L .45578 1.33182 L F
.45598 1.33019 m .46176 1.32787 L .4513 1.29024 L .996 .763 0 .161 k
F
.46176 1.32787 m .46717 1.28281 L .45756 1.3052 L 0 .489 .091 0 k
F
.46176 1.32787 m .45731 1.30385 L .4513 1.29024 L .996 .763 0 .161 k
F
.46717 1.28281 m .46571 1.27618 L .4568 1.30114 L 0 .489 .091 0 k
F
.45731 1.30385 m .4568 1.30114 L .4513 1.29024 L .996 .763 0 .161 k
F
.45542 1.3348 m .45578 1.33182 L .4448 1.29314 L .001 .463 .121 0 k
F
.45756 1.3052 m .4568 1.30114 L .44773 1.32654 L 0 .489 .091 0 k
F
.45947 1.35963 m .46408 1.38634 L .45652 1.33738 L .5 .5 .5 1 k
F
.45391 1.38192 m .46408 1.38634 L .45542 1.3348 L 0 .568 .088 0 k
F
.45391 1.38192 m .45542 1.3348 L .44914 1.3604 L F
.45572 1.37827 m .44773 1.32654 L .44462 1.32112 L .996 .631 0 .101 k
F
.44775 1.32666 m .44773 1.32654 L .44745 1.32733 L 0 .489 .091 0 k
F
.45756 1.3052 m .44773 1.32654 L .44775 1.32666 L F
.45517 1.37891 m .45572 1.37827 L .44462 1.32112 L .996 .631 0 .101 k
F
.45756 1.3052 m .44745 1.32733 L .44764 1.32827 L 0 .489 .091 0 k
F
.45598 1.33019 m .46337 1.35114 L .46176 1.32787 L .996 .763 0 .161 k
F
.46513 1.33229 m .46622 1.33822 L .46435 1.3278 L .5 .5 .5 1 k
F
.46531 1.33329 m .46622 1.33822 L .46513 1.33229 L F
.46346 1.35244 m .47081 1.32545 L .46283 1.34324 L 0 .489 .091 0 k
F
.45609 1.33219 m .46346 1.35244 L .45598 1.33019 L .996 .763 0 .161 k
F
.47812 1.41576 m .48037 1.41202 L .47361 1.37113 L .5 .5 .5 1 k
F
.48037 1.41202 m .48228 1.35827 L .47692 1.38582 L .001 .519 .201 0 k
F
.48037 1.41202 m .48214 1.40907 L .47692 1.38582 L .5 .5 .5 1 k
F
.48037 1.41202 m .47692 1.38582 L .47361 1.37113 L F
.47812 1.41576 m .48292 1.45585 L .48037 1.41202 L F
.4836 1.46754 m .48815 1.43144 L .48037 1.41202 L .001 .519 .201 0 k
F
.47919 1.43592 m .47971 1.43155 L .47812 1.41576 L .001 .499 .263 0 k
F
.47919 1.43592 m .48801 1.49917 L .47812 1.41576 L .5 .5 .5 1 k
F
.48801 1.49917 m .48868 1.50395 L .48791 1.49751 L F
.48801 1.49917 m .48791 1.49751 L .47812 1.41576 L F
.48037 1.41202 m .48333 1.44479 L .48214 1.40907 L F
.48333 1.44479 m .48507 1.46406 L .4828 1.42151 L F
.48333 1.44479 m .4828 1.42151 L .48214 1.40907 L F
.48801 1.49917 m .4887 1.49406 L .48457 1.44437 L .001 .543 .162 0 k
F
.48507 1.46406 m .48868 1.50395 L .4832 1.42452 L .5 .5 .5 1 k
F
.48507 1.46406 m .4832 1.42452 L .48214 1.40907 L F
.47791 1.48107 m .4836 1.46754 L .48037 1.41202 L .001 .519 .201 0 k
F
.4795 1.50005 m .4836 1.46754 L .47791 1.48107 L F
.48292 1.45585 m .48868 1.50395 L .48037 1.41202 L .5 .5 .5 1 k
F
.4802 1.47043 m .48801 1.49917 L .48212 1.41487 L .001 .543 .162 0 k
F
.47791 1.48107 m .48275 1.51996 L .4802 1.47043 L .5 .5 .5 1 k
F
.48343 1.53318 m .48801 1.49917 L .4802 1.47043 L .001 .543 .162 0 k
F
.47898 1.50413 m .4795 1.50005 L .47791 1.48107 L .001 .519 .201 0 k
F
.47898 1.50413 m .48505 1.5438 L .47791 1.48107 L .5 .5 .5 1 k
F
.48505 1.5438 m .48788 1.56222 L .48431 1.53249 L F
.48788 1.56222 m .48777 1.56036 L .48431 1.53249 L F
.48505 1.5438 m .48431 1.53249 L .47791 1.48107 L F
.48071 1.56385 m .48134 1.56618 L .4798 1.55774 L F
.47772 1.54184 m .48343 1.53318 L .4802 1.47043 L .001 .543 .162 0 k
F
.47929 1.56389 m .48343 1.53318 L .47772 1.54184 L F
.48788 1.56222 m .48857 1.5575 L .48443 1.50093 L .001 .568 .133 0 k
F
.48801 1.49917 m .48457 1.44437 L .48212 1.41487 L .001 .543 .162 0 k
F
.48286 1.40836 m .48916 1.38056 L .48932 1.35123 L .001 .439 .275 0 k
F
.48288 1.40952 m .48916 1.38056 L .48286 1.40836 L F
.4826 1.41255 m .4828 1.41156 L .48256 1.41097 L F
.4828 1.41156 m .48916 1.38056 L .48283 1.40972 L F
.48214 1.40907 m .4828 1.41156 L .48286 1.40836 L .823 .709 .031 .066 k
F
.4828 1.41156 m .48283 1.40972 L .48256 1.41097 L .001 .439 .275 0 k
F
.48286 1.40836 m .48906 1.4329 L .48921 1.40213 L .823 .709 .031 .066 k
F
.48906 1.43376 m .49013 1.42899 L .48921 1.40213 L .001 .463 .191 0 k
F
.48815 1.43144 m .48881 1.43654 L .48805 1.42999 L .5 .5 .5 1 k
F
.4828 1.41156 m .48905 1.43499 L .48286 1.40836 L .823 .709 .031 .066 k
F
.49199 1.40278 m .49086 1.39792 L .49415 1.4141 L .5 .5 .5 1 k
F
.48905 1.43499 m .49534 1.40619 L .48906 1.43376 L .001 .463 .191 0 k
F
.49534 1.40619 m .49946 1.38731 L .49534 1.40572 L F
.49865 1.37042 m .49199 1.40278 L .4978 1.36772 L .057 .996 .787 .507 k
F
.49045 1.38592 m .49534 1.40619 L .49039 1.38398 L .946 .755 0 .145 k
F
.49534 1.40619 m .49533 1.4054 L .49039 1.38398 L F
.49534 1.40619 m .49534 1.40572 L .48906 1.43376 L .001 .463 .191 0 k
F
.49199 1.40278 m .4905 1.41 L .49185 1.40219 L .057 .996 .787 .507 k
F
.49185 1.40219 m .4905 1.41 L .489 1.38993 L F
.49013 1.42899 m .49534 1.40572 L .48921 1.40213 L .001 .463 .191 0 k
F
.49534 1.40572 m .49946 1.38731 L .49525 1.39341 L F
.48917 1.3787 m .49533 1.4054 L .48932 1.35123 L .946 .755 0 .145 k
F
.49773 1.43094 m .49799 1.40731 L .49871 1.40399 L 0 .996 .996 .61 k
F
.49533 1.4054 m .49942 1.42313 L .49525 1.39341 L .946 .755 0 .145 k
F
.49533 1.4054 m .49525 1.39341 L .48932 1.35123 L F
.48932 1.35123 m .49542 1.35008 L .495 1.30092 L .001 .439 .275 0 k
F
.49542 1.35008 m .49775 1.36057 L .49541 1.34959 L .996 .994 0 .228 k
F
.49775 1.36057 m .49948 1.36833 L .49773 1.36021 L F
.49493 1.35055 m .49946 1.38731 L .49715 1.33051 L .001 .463 .191 0 k
F
.48932 1.35123 m .49525 1.39341 L .49493 1.35055 L .946 .755 0 .145 k
F
.4904 1.39513 m .48994 1.39342 L .49086 1.39792 L .5 .5 .5 1 k
F
.48921 1.40213 m .49525 1.39341 L .49493 1.35055 L .001 .463 .191 0 k
F
.49525 1.39341 m .49946 1.38731 L .49493 1.35055 L F
.49534 1.40572 m .49525 1.39341 L .48921 1.40213 L F
.50946 1.28915 m .50949 1.28884 L .50099 1.3127 L .001 .367 .614 0 k
F
.50304 1.30321 m .51238 1.30435 L .50537 1.27211 L .436 .661 .009 .005 k
F
.51112 1.28355 m .5171 1.26345 L .51126 1.28098 L .001 .367 .614 0 k
F
.5171 1.26345 m .51717 1.26272 L .51126 1.28098 L F
.50959 1.28784 m .51715 1.31273 L .51236 1.25997 L .677 .613 .017 .01 k
F
.51238 1.30435 m .51144 1.32469 L .51469 1.29347 L .002 .379 .286 0 k
F
.51643 1.30484 m .51715 1.31273 L .51774 1.305 L .677 .613 .017 .01 k
F
.51643 1.30484 m .51774 1.305 L .52082 1.26461 L F
.5171 1.26345 m .51909 1.26995 L .51714 1.26306 L .825 .644 .029 .02 k
F
.51236 1.25997 m .51643 1.30484 L .52082 1.26461 L .677 .613 .017 .01 k
F
.51469 1.29347 m .51504 1.29241 L .51495 1.29223 L .002 .379 .286 0 k
F
.51504 1.29241 m .52057 1.27591 L .51495 1.29223 L F
.51495 1.29223 m .52057 1.27591 L .52082 1.26461 L F
.52082 1.26461 m .51914 1.31884 L .52119 1.26481 L .677 .613 .017 .01 k
F
.5179 1.30287 m .51913 1.30646 L .51978 1.27828 L .002 .379 .286 0 k
F
.51462 1.32826 m .51704 1.33072 L .51411 1.31698 L .84 .946 .023 .174 k
F
.51049 1.33383 m .51913 1.30646 L .51469 1.29347 L .002 .379 .286 0 k
F
.51715 1.31273 m .51914 1.31884 L .52082 1.26461 L .677 .613 .017 .01 k
F
.51469 1.29347 m .5179 1.30287 L .51978 1.27828 L .002 .379 .286 0 k
F
.49493 1.35055 m .49807 1.40118 L .49713 1.35028 L .946 .755 0 .145 k
F
.49807 1.40118 m .49852 1.39439 L .49713 1.35028 L F
.48905 1.43499 m .48906 1.4329 L .48286 1.40836 L .823 .709 .031 .066 k
F
.48214 1.40907 m .48286 1.40836 L .4756 1.33893 L F
.48163 1.39114 m .48932 1.35123 L .4799 1.35457 L .001 .439 .275 0 k
F
.48286 1.40836 m .47841 1.34621 L .4756 1.33893 L .823 .709 .031 .066 k
F
.48256 1.41097 m .48286 1.40836 L .48163 1.39114 L .001 .439 .275 0 k
F
.48286 1.40836 m .48932 1.35123 L .48163 1.39114 L F
.48256 1.41097 m .4799 1.35457 L .47554 1.35611 L F
.48301 1.35199 m .48202 1.30701 L .47856 1.29712 L .946 .755 0 .145 k
F
.48055 1.34976 m .47827 1.33275 L .47711 1.32717 L .5 .5 .5 1 k
F
.48932 1.35123 m .48829 1.31995 L .47554 1.35611 L .001 .439 .275 0 k
F
.48675 1.32432 m .48626 1.31915 L .47554 1.35611 L F
.48286 1.40836 m .48195 1.35534 L .47841 1.34621 L .823 .709 .031 .066 k
F
.48286 1.40836 m .48921 1.40213 L .48195 1.35534 L F
.47647 1.48776 m .47898 1.50413 L .47791 1.48107 L .5 .5 .5 1 k
F
.46791 1.41229 m .46748 1.41057 L .46715 1.40985 L .996 .81 0 .179 k
F
.47647 1.48776 m .47791 1.48107 L .46596 1.39727 L .5 .5 .5 1 k
F
.47199 1.48412 m .4713 1.48242 L .47171 1.48379 L F
.47199 1.48412 m .47171 1.48379 L .47245 1.48579 L F
.4727 1.48649 m .47199 1.48412 L .47245 1.48579 L F
.47635 1.52496 m .47791 1.48107 L .46576 1.44318 L .001 .519 .201 0 k
F
.47657 1.4577 m .47919 1.43592 L .47812 1.41576 L .001 .499 .263 0 k
F
.47791 1.48107 m .48037 1.41202 L .47221 1.42941 L .001 .519 .201 0 k
F
.47791 1.48107 m .47085 1.41702 L .46596 1.39727 L .5 .5 .5 1 k
F
.47791 1.48107 m .47221 1.42941 L .46576 1.44318 L .001 .519 .201 0 k
F
.48037 1.41202 m .47692 1.38582 L .46576 1.44318 L F
.47791 1.48107 m .47344 1.42751 L .47085 1.41702 L .5 .5 .5 1 k
F
.4802 1.47043 m .48212 1.41487 L .47787 1.43534 L .001 .543 .162 0 k
F
.48256 1.41097 m .48288 1.40952 L .48286 1.40836 L .001 .439 .275 0 k
F
.48212 1.41487 m .4826 1.41255 L .48256 1.41097 L F
.48212 1.41487 m .48256 1.41097 L .47554 1.35611 L F
.48199 1.46206 m .48272 1.46073 L .47544 1.38532 L .692 .667 .037 .023 k
F
.48178 1.44623 m .48921 1.40213 L .4796 1.38743 L .001 .463 .191 0 k
F
.48272 1.46073 m .48921 1.40213 L .48178 1.44623 L F
.49822 1.43635 m .49188 1.46584 L .49773 1.43094 L 0 .996 .996 .61 k
F
.49188 1.46584 m .4915 1.4637 L .49773 1.43094 L F
.49773 1.43094 m .49146 1.4635 L .48888 1.44899 L F
.48888 1.44899 m .49474 1.41892 L .49507 1.42025 L F
.49799 1.40669 m .498 1.40629 L .49871 1.40399 L F
.49799 1.40731 m .49799 1.40669 L .49871 1.40399 L F
.49525 1.39341 m .49942 1.42313 L .49493 1.35055 L .946 .755 0 .145 k
F
.49534 1.40619 m .49942 1.42313 L .49533 1.4054 L F
.49486 1.39659 m .49941 1.44076 L .4971 1.37627 L .001 .492 .144 0 k
F
.48905 1.43499 m .49527 1.4583 L .48906 1.4329 L .823 .709 .031 .066 k
F
.49527 1.4583 m .49526 1.45769 L .48906 1.4329 L F
.49773 1.43094 m .49472 1.416 L .49415 1.4141 L .5 .5 .5 1 k
F
.49821 1.43288 m .49472 1.416 L .49773 1.43094 L F
.49527 1.4583 m .49941 1.44076 L .49486 1.39659 L .001 .492 .144 0 k
F
.49767 1.4673 m .49765 1.46689 L .48906 1.4329 L .823 .709 .031 .066 k
F
.48276 1.46382 m .48905 1.43499 L .48274 1.46205 L .001 .463 .191 0 k
F
.49793 1.46115 m .49794 1.45997 L .49865 1.45768 L 0 .996 .996 .487 k
F
.48921 1.40213 m .4971 1.45771 L .49708 1.39443 L .823 .709 .031 .066 k
F
.4971 1.45771 m .49937 1.47371 L .49835 1.4385 L F
.4971 1.45771 m .49835 1.4385 L .49708 1.39443 L F
.51238 1.30435 m .52082 1.26461 L .51167 1.28534 L .002 .379 .286 0 k
F
.52082 1.26461 m .52119 1.26288 L .52078 1.26386 L F
.52082 1.26461 m .52078 1.26386 L .51308 1.24627 L .677 .613 .017 .01 k
F
.52082 1.26461 m .51308 1.24627 L .51306 1.24667 L F
.51236 1.25997 m .52082 1.26461 L .51306 1.24667 L F
.52082 1.26461 m .52078 1.26386 L .51167 1.28534 L .002 .379 .286 0 k
F
.52082 1.26461 m .52084 1.264 L .52078 1.26386 L .677 .613 .017 .01 k
F
.51238 1.30435 m .52087 1.30539 L .51312 1.28837 L .436 .661 .009 .005 k
F
.52087 1.30539 m .52062 1.31856 L .52124 1.30364 L .001 .406 .177 0 k
F
.49486 1.39659 m .4971 1.37627 L .49438 1.38441 L .001 .492 .144 0 k
F
.48994 1.39342 m .48928 1.39096 L .49002 1.3947 L .5 .5 .5 1 k
F
.48921 1.40213 m .49493 1.35055 L .48615 1.36619 L .001 .463 .191 0 k
F
.49493 1.35055 m .49715 1.33051 L .4939 1.34104 L F
.49054 1.32818 m .49048 1.32643 L .48929 1.32088 L .996 .994 0 .228 k
F
.49054 1.32818 m .48929 1.32088 L .48928 1.32206 L F
.48932 1.35123 m .495 1.30092 L .48829 1.31995 L .001 .439 .275 0 k
F
.48932 1.35123 m .49493 1.35055 L .48824 1.32483 L .946 .755 0 .145 k
F
.49493 1.35055 m .4939 1.34104 L .48824 1.32483 L F
.49493 1.35055 m .4939 1.34104 L .48615 1.36619 L .001 .463 .191 0 k
F
.49493 1.35055 m .49713 1.35028 L .4939 1.34104 L .946 .755 0 .145 k
F
.5017 1.31522 m .50242 1.31725 L .50174 1.31485 L .436 .661 .009 .005 k
F
.51022 1.32859 m .51049 1.33383 L .51144 1.32469 L .002 .379 .286 0 k
F
.50242 1.31725 m .50946 1.33709 L .50251 1.31515 L .436 .661 .009 .005 k
F
.50946 1.33709 m .50955 1.3361 L .50251 1.31515 L F
.50953 1.33627 m .51049 1.33383 L .51022 1.32859 L .002 .379 .286 0 k
F
.49715 1.33051 m .50304 1.30321 L .49484 1.28511 L .001 .367 .614 0 k
F
.50093 1.32412 m .50091 1.32313 L .49951 1.33012 L 0 .331 .996 0 k
F
.49715 1.33051 m .50054 1.31912 L .50099 1.3127 L .001 .367 .614 0 k
F
.49713 1.35028 m .50301 1.34843 L .49483 1.29275 L .31 .679 .005 .002 k
F
.50224 1.35998 m .50946 1.33709 L .50264 1.354 L .002 .379 .286 0 k
F
.50946 1.33709 m .51049 1.33383 L .50953 1.33627 L F
.50946 1.33709 m .50953 1.33627 L .5024 1.35447 L F
.49713 1.35028 m .50167 1.36179 L .50301 1.34843 L .31 .679 .005 .002 k
F
.50239 1.35462 m .5024 1.35447 L .50093 1.35824 L .002 .379 .286 0 k
F
.50946 1.33709 m .5024 1.35447 L .50239 1.35462 L F
.51725 1.35796 m .51918 1.35301 L .51971 1.32232 L .001 .406 .177 0 k
F
.50956 1.336 m .5172 1.35862 L .51009 1.32998 L .436 .661 .009 .005 k
F
.5172 1.35862 m .51729 1.35731 L .51009 1.32998 L F
.50461 1.40601 m .50523 1.39151 L .50162 1.37695 L .701 .765 .074 .047 k
F
.509 1.44865 m .50523 1.39151 L .50461 1.40601 L F
.50176 1.4568 m .50224 1.45979 L .50246 1.45601 L F
.50176 1.46339 m .50246 1.45601 L .49946 1.38731 L 0 .322 .996 .001 k
F
.50031 1.40845 m .50037 1.40826 L .50035 1.40778 L .001 .406 .177 0 k
F
.509 1.44865 m .50162 1.37695 L .50173 1.38732 L .701 .765 .074 .047 k
F
.50899 1.38734 m .50998 1.35583 L .50791 1.34674 L .772 .829 .057 .103 k
F
.50246 1.45601 m .50173 1.38732 L .49946 1.38731 L 0 .322 .996 .001 k
F
.50246 1.45601 m .509 1.44865 L .50173 1.38732 L .701 .765 .074 .047 k
F
.51465 1.38709 m .51707 1.36077 L .51477 1.37117 L 0 .331 .996 0 k
F
.50899 1.38734 m .51465 1.38709 L .50998 1.35583 L .772 .829 .057 .103 k
F
.51465 1.38709 m .51477 1.37117 L .51414 1.37404 L 0 .331 .996 0 k
F
.51465 1.38709 m .51709 1.38698 L .51414 1.37404 L .772 .829 .057 .103 k
F
.51465 1.38709 m .51414 1.37404 L .50998 1.35583 L F
.50066 1.44469 m .49985 1.44088 L .50035 1.43901 L .5 .5 .5 1 k
F
.50172 1.52181 m .50242 1.52025 L .49942 1.42313 L .502 .744 .052 .034 k
F
.50246 1.45601 m .50702 1.49015 L .509 1.44865 L .701 .765 .074 .047 k
F
.50224 1.45979 m .50702 1.49015 L .50246 1.45601 L F
.50176 1.46339 m .50224 1.45979 L .50246 1.45601 L 0 .322 .996 .001 k
F
.50242 1.52025 m .50702 1.49015 L .509 1.44865 L 0 .331 .996 0 k
F
.50228 1.52388 m .50702 1.49015 L .50242 1.52025 L F
.509 1.50567 m .51179 1.52045 L .51469 1.44225 L 0 .46 .761 0 k
F
.50242 1.52025 m .50713 1.54926 L .509 1.50567 L .502 .744 .052 .034 k
F
.50701 1.55207 m .50807 1.54506 L .509 1.50567 L 0 .46 .761 0 k
F
.50219 1.52453 m .50228 1.52388 L .50242 1.52025 L 0 .331 .996 0 k
F
.50219 1.52453 m .50827 1.55932 L .50242 1.52025 L .502 .744 .052 .034 k
F
.50822 1.57924 m .5102 1.5639 L .51066 1.56671 L 0 .485 .996 0 k
F
.50827 1.55932 m .51181 1.57955 L .50831 1.55654 L .502 .744 .052 .034 k
F
.51411 1.52645 m .51509 1.54136 L .51469 1.44225 L .701 .765 .074 .047 k
F
.51181 1.57955 m .5151 1.55976 L .51472 1.49299 L .001 .47 .351 0 k
F
.51181 1.57955 m .51409 1.59261 L .51184 1.57857 L .502 .744 .052 .034 k
F
.51181 1.57955 m .51184 1.57857 L .50831 1.55654 L F
.51469 1.44225 m .51509 1.54136 L .51714 1.43949 L .701 .765 .074 .047 k
F
.51472 1.49299 m .5151 1.55976 L .51716 1.46539 L .001 .47 .351 0 k
F
.51409 1.59261 m .5141 1.59218 L .50831 1.55654 L .502 .744 .052 .034 k
F
.50807 1.54506 m .51179 1.52045 L .509 1.50567 L 0 .46 .761 0 k
F
.509 1.50567 m .51512 1.5985 L .51718 1.48753 L .502 .744 .052 .034 k
F
.50713 1.54926 m .51512 1.5985 L .509 1.50567 L F
.50906 1.58736 m .50796 1.58475 L .50822 1.57924 L 0 .485 .996 0 k
F
.509 1.55758 m .51181 1.57955 L .51472 1.49299 L .001 .47 .351 0 k
F
.5081 1.59934 m .51181 1.57955 L .509 1.55758 L F
.50827 1.55932 m .50831 1.55654 L .50242 1.52025 L .502 .744 .052 .034 k
F
.50238 1.57944 m .50701 1.55207 L .509 1.50567 L 0 .46 .761 0 k
F
.50167 1.58178 m .50215 1.58418 L .50238 1.57944 L .314 .768 .037 .025 k
F
.50167 1.58737 m .50215 1.58418 L .50238 1.57944 L 0 .46 .761 0 k
F
.50061 1.50536 m .49852 1.49591 L .49766 1.49121 L 0 .487 .996 .095 k
F
.50062 1.48668 m .49852 1.49591 L .49766 1.49121 L 0 .996 .996 .487 k
F
.50167 1.58178 m .50238 1.57944 L .49937 1.47371 L .314 .768 .037 .025 k
F
.50224 1.5836 m .50701 1.55207 L .50238 1.57944 L 0 .46 .761 0 k
F
.50172 1.52181 m .50219 1.52453 L .50242 1.52025 L .502 .744 .052 .034 k
F
.50242 1.52025 m .50169 1.44264 L .49942 1.42313 L F
.50171 1.52794 m .50242 1.52025 L .49941 1.44076 L 0 .331 .996 0 k
F
.50242 1.52025 m .509 1.44865 L .50169 1.44264 L F
.50242 1.52025 m .50169 1.44264 L .49941 1.44076 L F
.509 1.50567 m .51469 1.44225 L .50964 1.45788 L 0 .46 .761 0 k
F
.509 1.50567 m .50964 1.45788 L .50809 1.4627 L F
.51465 1.38709 m .50158 1.43094 L .5016 1.43305 L 0 .331 .996 0 k
F
.50169 1.44264 m .50158 1.43094 L .49942 1.42313 L .502 .744 .052 .034 k
F
.509 1.44865 m .50809 1.41019 L .49941 1.44076 L 0 .331 .996 0 k
F
.50828 1.49845 m .5079 1.45387 L .50158 1.43094 L .502 .744 .052 .034 k
F
.509 1.50567 m .50874 1.49365 L .50828 1.49845 L F
.50874 1.49365 m .5079 1.45387 L .50828 1.49845 L F
.509 1.50567 m .50158 1.43094 L .50169 1.44264 L F
.50242 1.52025 m .50444 1.46637 L .50169 1.44264 L F
.51465 1.38709 m .51414 1.37404 L .50158 1.43094 L 0 .331 .996 0 k
F
.51719 1.35886 m .5172 1.35862 L .50956 1.336 L .436 .661 .009 .005 k
F
.51719 1.35886 m .50956 1.336 L .50955 1.3361 L F
.50946 1.33709 m .51719 1.35886 L .50955 1.3361 L F
.50946 1.38155 m .51719 1.35886 L .50984 1.37698 L .001 .406 .177 0 k
F
.51719 1.35886 m .51918 1.35301 L .51725 1.35796 L F
.51719 1.35886 m .51725 1.35796 L .50984 1.37698 L F
.51971 1.32232 m .52062 1.31856 L .52087 1.30539 L F
.51971 1.32232 m .51918 1.35301 L .52062 1.31856 L F
.52087 1.30539 m .51919 1.3645 L .52124 1.30543 L .436 .661 .009 .005 k
F
.51022 1.32859 m .51144 1.32469 L .51238 1.30435 L .002 .379 .286 0 k
F
.50304 1.30321 m .51729 1.35731 L .52087 1.30539 L .436 .661 .009 .005 k
F
.51729 1.35731 m .51919 1.3645 L .52087 1.30539 L F
.52092 1.34279 m .51777 1.39975 L .52081 1.34905 L .001 .44 .123 0 k
F
.52092 1.34279 m .52081 1.34905 L .52129 1.34105 L F
.51239 1.34548 m .51971 1.32232 L .52087 1.30539 L .001 .406 .177 0 k
F
.5017 1.31522 m .50229 1.31325 L .50243 1.30871 L .001 .367 .614 0 k
F
.50229 1.31325 m .50268 1.308 L .50243 1.30871 L F
.50191 1.31336 m .50956 1.336 L .50304 1.30321 L .436 .661 .009 .005 k
F
.50956 1.336 m .51009 1.32998 L .50304 1.30321 L F
.50955 1.3361 m .50956 1.336 L .50251 1.31515 L F
.50093 1.35824 m .51022 1.32859 L .51238 1.30435 L .002 .379 .286 0 k
F
.50093 1.35824 m .50953 1.33627 L .51022 1.32859 L F
.50301 1.34843 m .5101 1.37372 L .51239 1.34548 L .31 .679 .005 .002 k
F
.50043 1.36571 m .50224 1.35998 L .50093 1.35824 L .002 .379 .286 0 k
F
.50224 1.35998 m .50264 1.354 L .50093 1.35824 L F
.50167 1.36179 m .50946 1.38155 L .50301 1.34843 L .31 .679 .005 .002 k
F
.51722 1.40121 m .51777 1.39975 L .52092 1.34279 L .001 .44 .123 0 k
F
.50946 1.38155 m .5101 1.37372 L .50301 1.34843 L .31 .679 .005 .002 k
F
.51204 1.35391 m .51725 1.35796 L .51971 1.32232 L .001 .406 .177 0 k
F
.50288 1.39168 m .51123 1.3734 L .51204 1.35391 L F
.50279 1.39203 m .50287 1.39187 L .50288 1.39168 L F
.50287 1.39187 m .51123 1.3734 L .50288 1.39168 L F
.4971 1.37627 m .49946 1.36515 L .49525 1.33557 L .002 .379 .286 0 k
F
.50301 1.34843 m .51238 1.30435 L .50265 1.32209 L F
.5017 1.31522 m .50243 1.30871 L .50099 1.3127 L .001 .367 .614 0 k
F
.50099 1.3127 m .50286 1.30484 L .50304 1.30321 L F
.50167 1.32002 m .50166 1.31936 L .50091 1.32313 L 0 .331 .996 0 k
F
.50301 1.34843 m .50244 1.30711 L .49483 1.29275 L .31 .679 .005 .002 k
F
.49525 1.33557 m .51238 1.30435 L .49478 1.32517 L .002 .379 .286 0 k
F
.51238 1.30435 m .51167 1.28534 L .50537 1.27211 L .436 .661 .009 .005 k
F
.51238 1.30435 m .51167 1.28534 L .49478 1.32517 L .002 .379 .286 0 k
F
.50301 1.34843 m .50541 1.3127 L .50244 1.30711 L .31 .679 .005 .002 k
F
.49946 1.36515 m .50301 1.34843 L .49525 1.33557 L .002 .379 .286 0 k
F
.50301 1.34843 m .50265 1.32209 L .49525 1.33557 L F
.4971 1.37627 m .50043 1.36571 L .50093 1.35824 L F
.50173 1.38732 m .50164 1.37882 L .49946 1.38731 L 0 .322 .996 .001 k
F
.49708 1.39443 m .50299 1.38995 L .49477 1.33218 L .232 .688 .002 .001 k
F
.50243 1.39598 m .51123 1.3734 L .50279 1.39203 L .001 .406 .177 0 k
F
.51123 1.3734 m .51725 1.35796 L .51204 1.35391 L F
.509 1.44865 m .51465 1.38709 L .50809 1.41019 L 0 .331 .996 0 k
F
.50946 1.38155 m .51923 1.40631 L .5101 1.37372 L .31 .679 .005 .002 k
F
.49807 1.40118 m .49942 1.42313 L .49852 1.39439 L .946 .755 0 .145 k
F
.49708 1.39443 m .50164 1.40455 L .50299 1.38995 L .232 .688 .002 .001 k
F
.50086 1.40001 m .51154 1.35598 L .51239 1.34548 L .001 .406 .177 0 k
F
.51777 1.39975 m .51992 1.37744 L .52129 1.34105 L .001 .44 .123 0 k
F
.52092 1.34279 m .51923 1.40631 L .52129 1.34267 L .31 .679 .005 .002 k
F
.51204 1.35391 m .51971 1.32232 L .51239 1.34548 L .001 .406 .177 0 k
F
.5172 1.35862 m .51919 1.3645 L .51729 1.35731 L .436 .661 .009 .005 k
F
.51719 1.35886 m .51919 1.3645 L .5172 1.35862 L F
.51239 1.34548 m .51774 1.39304 L .52092 1.34279 L .31 .679 .005 .002 k
F
.51777 1.39975 m .51922 1.39588 L .51992 1.37744 L .001 .44 .123 0 k
F
.51774 1.39304 m .51923 1.40631 L .52092 1.34279 L .31 .679 .005 .002 k
F
.51154 1.35598 m .51204 1.35391 L .51239 1.34548 L .001 .406 .177 0 k
F
.5101 1.37372 m .51923 1.40631 L .51239 1.34548 L .31 .679 .005 .002 k
F
.51241 1.38281 m .51722 1.40121 L .52092 1.34279 L .001 .44 .123 0 k
F
.51469 1.44225 m .51712 1.41514 L .5148 1.42486 L 0 .46 .761 0 k
F
.509 1.44865 m .51469 1.44225 L .51001 1.41076 L .701 .765 .074 .047 k
F
.51469 1.44225 m .5148 1.42486 L .51417 1.42753 L 0 .46 .761 0 k
F
.51469 1.44225 m .51714 1.43949 L .51417 1.42753 L .701 .765 .074 .047 k
F
.51469 1.44225 m .51417 1.42753 L .51001 1.41076 L F
.50242 1.52025 m .509 1.50567 L .50444 1.46637 L .502 .744 .052 .034 k
F
.51469 1.44225 m .51417 1.42753 L .5079 1.45387 L 0 .46 .761 0 k
F
.50238 1.57944 m .509 1.50567 L .504 1.49741 L F
.50238 1.57944 m .50446 1.518 L .50372 1.51156 L .314 .768 .037 .025 k
F
.50171 1.52794 m .50219 1.52453 L .50242 1.52025 L 0 .331 .996 0 k
F
.50238 1.57944 m .50165 1.49353 L .49937 1.47371 L .314 .768 .037 .025 k
F
.50238 1.57944 m .504 1.49741 L .50165 1.49353 L 0 .46 .761 0 k
F
.50238 1.57944 m .50165 1.49353 L .49936 1.48975 L F
.50809 1.4627 m .50154 1.48059 L .50156 1.48293 L F
.50165 1.49353 m .50154 1.48059 L .49937 1.47371 L .314 .768 .037 .025 k
F
.509 1.50567 m .50809 1.4627 L .49936 1.48975 L 0 .46 .761 0 k
F
.51469 1.44225 m .5079 1.45387 L .50809 1.4627 L F
.509 1.50567 m .51004 1.46162 L .5079 1.45387 L .502 .744 .052 .034 k
F
.50238 1.57944 m .50372 1.51156 L .50165 1.49353 L .314 .768 .037 .025 k
F
.50238 1.57944 m .509 1.55758 L .50446 1.518 L F
.50215 1.58418 m .50224 1.5836 L .50238 1.57944 L 0 .46 .761 0 k
F
.50215 1.58418 m .50228 1.5848 L .50238 1.57944 L .314 .768 .037 .025 k
F
.50238 1.57944 m .507 1.60851 L .509 1.55758 L F
.50228 1.5848 m .507 1.60851 L .50238 1.57944 L F
.50167 1.58737 m .50238 1.57944 L .49936 1.48975 L 0 .46 .761 0 k
F
.50056 1.56212 m .49846 1.55336 L .4976 1.54773 L 0 .512 .996 .023 k
F
.50057 1.54475 m .49826 1.55206 L .4976 1.54773 L 0 .996 .22 .401 k
F
.49168 1.58093 m .49126 1.57755 L .49754 1.59972 L 0 .537 .996 0 k
F
.50057 1.54475 m .49168 1.58093 L .49096 1.57514 L 0 .996 .22 .401 k
F
.50462 1.63651 m .50254 1.6387 L .50237 1.63215 L 0 .509 .996 0 k
F
.50163 1.63583 m .50235 1.63272 L .49933 1.51935 L .218 .769 .026 .019 k
F
.50235 1.63272 m .509 1.55758 L .50162 1.53927 L .001 .47 .351 0 k
F
.509 1.55758 m .51472 1.49299 L .50808 1.51047 L F
.50235 1.63272 m .50151 1.52521 L .49933 1.51935 L .218 .769 .026 .019 k
F
.509 1.55758 m .50789 1.50079 L .50154 1.48059 L .314 .768 .037 .025 k
F
.509 1.55758 m .50154 1.48059 L .50165 1.49353 L F
.509 1.55758 m .50808 1.51047 L .49932 1.53357 L .001 .47 .351 0 k
F
.51472 1.49299 m .51483 1.47428 L .5142 1.47671 L F
.509 1.50567 m .51472 1.49299 L .51004 1.46162 L .502 .744 .052 .034 k
F
.51472 1.49299 m .5142 1.47671 L .51004 1.46162 L F
.51472 1.49299 m .5142 1.47671 L .49932 1.53357 L .001 .47 .351 0 k
F
.51472 1.49299 m .51716 1.46539 L .51483 1.47428 L F
.51472 1.49299 m .51718 1.48753 L .5142 1.47671 L .502 .744 .052 .034 k
F
.509 1.55758 m .51007 1.5077 L .50789 1.50079 L .314 .768 .037 .025 k
F
.50284 1.63355 m .51181 1.57955 L .50279 1.62772 L .001 .47 .351 0 k
F
.51409 1.59261 m .51512 1.5985 L .5141 1.59218 L .502 .744 .052 .034 k
F
.51576 1.65229 m .51491 1.64407 L .51705 1.60568 L 0 .485 .996 0 k
F
.51575 1.64391 m .51491 1.64407 L .51705 1.60568 L 0 .996 .996 .601 k
F
.51507 1.64811 m .51 1.67935 L .51491 1.64407 L F
.51507 1.64811 m .51492 1.64719 L .51491 1.64407 L 0 .485 .996 0 k
F
.51491 1.64407 m .51 1.67935 L .50906 1.64516 L 0 .996 .996 .601 k
F
.51492 1.64719 m .51319 1.63665 L .51491 1.64407 L 0 .485 .996 0 k
F
.51491 1.64407 m .51319 1.63665 L .51344 1.62977 L F
.51576 1.65229 m .51507 1.64811 L .51491 1.64407 L F
.51575 1.64391 m .51507 1.64811 L .51491 1.64407 L 0 .996 .996 .601 k
F
.51474 1.53859 m .51513 1.61506 L .5172 1.5108 L .001 .497 .214 0 k
F
.509 1.55758 m .51253 1.6102 L .51474 1.53859 L .314 .768 .037 .025 k
F
.51183 1.63275 m .51513 1.61506 L .51474 1.53859 L .001 .497 .214 0 k
F
.50716 1.60438 m .5081 1.59934 L .509 1.55758 L .001 .47 .351 0 k
F
.507 1.60851 m .51516 1.64947 L .509 1.55758 L .314 .768 .037 .025 k
F
.50279 1.62772 m .50716 1.60438 L .509 1.55758 L .001 .47 .351 0 k
F
.50235 1.63272 m .50284 1.63355 L .50279 1.62772 L F
.50163 1.63583 m .50212 1.63788 L .50235 1.63272 L .218 .769 .026 .019 k
F
.50163 1.6408 m .50212 1.63788 L .50235 1.63272 L .001 .47 .351 0 k
F
.50212 1.63788 m .50284 1.63355 L .50235 1.63272 L F
.509 1.60363 m .51183 1.63275 L .51474 1.53859 L .001 .497 .214 0 k
F
.5047 1.64084 m .50254 1.6387 L .50462 1.63651 L 0 .509 .996 0 k
F
.50235 1.63272 m .50711 1.65528 L .509 1.60363 L .218 .769 .026 .019 k
F
.50699 1.65861 m .50801 1.65317 L .509 1.60363 L .001 .497 .214 0 k
F
.50212 1.63788 m .50833 1.66431 L .50235 1.63272 L .218 .769 .026 .019 k
F
.50998 1.67843 m .50864 1.67192 L .50906 1.64516 L 0 .509 .996 0 k
F
.51474 1.53859 m .51516 1.64947 L .51722 1.53043 L .314 .768 .037 .025 k
F
.51419 1.63505 m .51516 1.64947 L .51474 1.53859 L F
.51477 1.57841 m .51517 1.66395 L .51723 1.55074 L .001 .531 .154 0 k
F
.50833 1.66431 m .51184 1.67926 L .50836 1.6612 L .218 .769 .026 .019 k
F
.51184 1.67926 m .51188 1.67786 L .50836 1.6612 L F
.50833 1.66431 m .50836 1.6612 L .50235 1.63272 L F
.51253 1.6102 m .51419 1.63505 L .51474 1.53859 L .314 .768 .037 .025 k
F
.51184 1.67926 m .51517 1.66395 L .51477 1.57841 L .001 .531 .154 0 k
F
.50801 1.65317 m .51183 1.63275 L .509 1.60363 L .001 .497 .214 0 k
F
.51477 1.57841 m .51518 1.69349 L .51725 1.56757 L .218 .769 .026 .019 k
F
.509 1.60363 m .51423 1.67965 L .51477 1.57841 L F
.51423 1.67965 m .51518 1.69349 L .51477 1.57841 L F
.50235 1.63272 m .509 1.60363 L .50539 1.53565 L F
.50235 1.63272 m .50539 1.53565 L .50151 1.52521 L F
.50163 1.6408 m .50235 1.63272 L .49932 1.53357 L .001 .47 .351 0 k
F
.50235 1.63272 m .50162 1.53927 L .49932 1.53357 L F
.50053 1.59836 m .4984 1.60622 L .49754 1.59972 L 0 .996 .176 .263 k
F
.49764 1.58426 m .49782 1.55733 L .49855 1.55803 L 0 .537 .996 0 k
F
.50053 1.59836 m .49754 1.59972 L .49855 1.55428 L 0 .996 .176 .263 k
F
.5007 1.59814 m .50053 1.59836 L .50068 1.5977 L 0 .996 .996 .996 k
F
.5016 1.68317 m .50232 1.6793 L .49929 1.55941 L .159 .765 .02 .014 k
F
.50711 1.65528 m .51518 1.69349 L .509 1.60363 L .218 .769 .026 .019 k
F
.509 1.64315 m .51184 1.67926 L .51477 1.57841 L .001 .531 .154 0 k
F
.50232 1.6793 m .50699 1.65861 L .509 1.60363 L .001 .497 .214 0 k
F
.50208 1.68483 m .50699 1.65861 L .50232 1.6793 L F
.50232 1.6793 m .50698 1.70164 L .509 1.64315 L .159 .765 .02 .014 k
F
.5016 1.68317 m .50208 1.68483 L .50232 1.6793 L F
.50208 1.68483 m .50698 1.70164 L .50232 1.6793 L F
.5016 1.68744 m .50208 1.68483 L .50232 1.6793 L .001 .497 .214 0 k
F
.50157 1.72307 m .50229 1.71847 L .49926 1.5933 L .11 .76 .016 .012 k
F
.50229 1.71847 m .50698 1.70164 L .509 1.64315 L .001 .531 .154 0 k
F
.50698 1.70164 m .51184 1.67926 L .509 1.64315 L F
.50698 1.70164 m .50837 1.70642 L .509 1.64315 L .159 .765 .02 .014 k
F
.51184 1.67926 m .51518 1.69349 L .51188 1.67786 L .218 .769 .026 .019 k
F
.51479 1.61184 m .51519 1.70566 L .51726 1.58462 L .001 .569 .115 0 k
F
.509 1.64315 m .51256 1.69283 L .51479 1.61184 L .159 .765 .02 .014 k
F
.51185 1.71837 m .51519 1.70566 L .51479 1.61184 L .001 .569 .115 0 k
F
.50837 1.70642 m .51521 1.72988 L .509 1.64315 L .159 .765 .02 .014 k
F
.509 1.67553 m .51185 1.71837 L .51479 1.61184 L .001 .569 .115 0 k
F
.51256 1.69283 m .51428 1.7169 L .51479 1.61184 L .159 .765 .02 .014 k
F
.51479 1.61184 m .51521 1.72988 L .51727 1.5984 L F
.51428 1.7169 m .51521 1.72988 L .51479 1.61184 L F
.51583 1.75628 m .51498 1.75456 L .51713 1.70669 L 0 .996 .013 .337 k
F
.509 1.67553 m .51257 1.72282 L .5148 1.6384 L .11 .76 .016 .012 k
F
.51186 1.74945 m .51521 1.73956 L .5148 1.6384 L 0 .61 .086 0 k
F
.51257 1.72282 m .51434 1.74629 L .5148 1.6384 L .11 .76 .016 .012 k
F
.5148 1.6384 m .51521 1.73956 L .51729 1.61194 L 0 .61 .086 0 k
F
.50213 1.72398 m .50698 1.70164 L .50229 1.71847 L .001 .531 .154 0 k
F
.50229 1.71847 m .50697 1.73692 L .509 1.67553 L .11 .76 .016 .012 k
F
.50157 1.72307 m .50206 1.72431 L .50229 1.71847 L F
.50206 1.72431 m .50213 1.72398 L .50229 1.71847 L .001 .531 .154 0 k
F
.50206 1.72431 m .50697 1.73692 L .50229 1.71847 L .11 .76 .016 .012 k
F
.50157 1.72656 m .50206 1.72431 L .50229 1.71847 L .001 .531 .154 0 k
F
.50697 1.73692 m .50789 1.73342 L .509 1.67553 L .001 .569 .115 0 k
F
.50789 1.73342 m .51185 1.71837 L .509 1.67553 L F
.50697 1.73692 m .51523 1.75808 L .509 1.67553 L .11 .76 .016 .012 k
F
.50227 1.7496 m .50697 1.73692 L .509 1.67553 L .001 .569 .115 0 k
F
.5021 1.75547 m .50697 1.73692 L .50227 1.7496 L F
.509 1.70027 m .51186 1.74945 L .5148 1.6384 L 0 .61 .086 0 k
F
.50227 1.7496 m .50709 1.76002 L .509 1.70027 L .057 .754 .014 .011 k
F
.50697 1.76389 m .51186 1.74945 L .509 1.70027 L 0 .61 .086 0 k
F
.50204 1.7557 m .5021 1.75547 L .50227 1.7496 L .001 .569 .115 0 k
F
.50204 1.7557 m .50858 1.76655 L .50227 1.7496 L .057 .754 .014 .011 k
F
.5148 1.6384 m .51523 1.75808 L .5173 1.62246 L .11 .76 .016 .012 k
F
.51434 1.74629 m .51523 1.75808 L .5148 1.6384 L F
.51482 1.65766 m .51523 1.7651 L .5173 1.63229 L 0 .654 .065 0 k
F
.50858 1.76655 m .51187 1.77202 L .5086 1.76327 L .057 .754 .014 .011 k
F
.51187 1.77202 m .51191 1.77043 L .5086 1.76327 L F
.50858 1.76655 m .5086 1.76327 L .50227 1.7496 L F
.50226 1.77221 m .50697 1.76389 L .509 1.70027 L 0 .61 .086 0 k
F
.50206 1.77837 m .50697 1.76389 L .50226 1.77221 L F
.51187 1.77202 m .51523 1.7651 L .51482 1.65766 L 0 .654 .065 0 k
F
.51482 1.65766 m .51524 1.77762 L .51731 1.63939 L .057 .754 .014 .011 k
F
.509 1.70027 m .51443 1.76764 L .51482 1.65766 L F
.51443 1.76764 m .51524 1.77762 L .51482 1.65766 L F
.50709 1.76002 m .51524 1.77762 L .509 1.70027 L F
.50226 1.77221 m .50709 1.77815 L .509 1.71699 L .02 .747 .021 .005 k
F
.50153 1.77813 m .50202 1.77849 L .50226 1.77221 L F
.50697 1.78211 m .51187 1.77202 L .509 1.71699 L 0 .654 .065 0 k
F
.50202 1.77849 m .50206 1.77837 L .50226 1.77221 L 0 .61 .086 0 k
F
.50202 1.77849 m .5089 1.78353 L .50226 1.77221 L .02 .747 .021 .005 k
F
.51187 1.77202 m .51524 1.77762 L .51191 1.77043 L .057 .754 .014 .011 k
F
.51482 1.66934 m .51524 1.78188 L .51731 1.64535 L 0 .701 .05 0 k
F
.5089 1.78353 m .51187 1.78571 L .50891 1.78039 L .02 .747 .021 .005 k
F
.51187 1.78571 m .51191 1.78409 L .50891 1.78039 L F
.5089 1.78353 m .50891 1.78039 L .50226 1.77221 L F
.509 1.71699 m .51187 1.77202 L .51482 1.65766 L 0 .654 .065 0 k
F
.50225 1.78592 m .50697 1.78211 L .509 1.71699 L F
.50201 1.79231 m .50697 1.78211 L .50225 1.78592 L F
.51187 1.78571 m .51524 1.78188 L .51482 1.66934 L 0 .701 .05 0 k
F
.51482 1.66934 m .51525 1.78819 L .51732 1.64893 L .02 .747 .021 .005 k
F
.509 1.71699 m .51471 1.78208 L .51482 1.66934 L F
.51471 1.78208 m .51525 1.78819 L .51482 1.66934 L F
.50709 1.77815 m .51525 1.78819 L .509 1.71699 L F
.50225 1.78592 m .50709 1.7873 L .509 1.72542 L .003 .739 .038 0 k
F
.50152 1.79241 m .50201 1.79231 L .50225 1.78592 L F
.50696 1.7913 m .51187 1.78571 L .509 1.72542 L 0 .701 .05 0 k
F
.50201 1.79231 m .51107 1.79047 L .50225 1.78592 L .003 .739 .038 0 k
F
.51107 1.79047 m .51525 1.78962 L .51101 1.78841 L F
.51107 1.79047 m .51101 1.78841 L .50225 1.78592 L F
.502 1.79235 m .50201 1.79231 L .50225 1.78592 L 0 .654 .065 0 k
F
.50152 1.79332 m .502 1.79235 L .50225 1.78592 L F
.50153 1.77993 m .50202 1.77849 L .50226 1.77221 L 0 .61 .086 0 k
F
.50155 1.75489 m .50204 1.7557 L .50227 1.7496 L .057 .754 .014 .011 k
F
.50155 1.75756 m .50204 1.7557 L .50227 1.7496 L .001 .569 .115 0 k
F
.50157 1.72656 m .50229 1.71847 L .49925 1.60329 L .001 .531 .154 0 k
F
.50155 1.75489 m .50227 1.7496 L .49923 1.62052 L .057 .754 .014 .011 k
F
.50155 1.75756 m .50227 1.7496 L .49923 1.62815 L .001 .569 .115 0 k
F
.5016 1.68744 m .50232 1.6793 L .49928 1.57161 L .001 .497 .214 0 k
F
.50232 1.6793 m .509 1.60363 L .50159 1.57921 L F
.50232 1.6793 m .50148 1.56415 L .49929 1.55941 L .159 .765 .02 .014 k
F
.50232 1.6793 m .50159 1.57921 L .49928 1.57161 L .001 .497 .214 0 k
F
.51479 1.61184 m .51726 1.58462 L .51489 1.59034 L .001 .569 .115 0 k
F
.51474 1.53859 m .5172 1.5108 L .51486 1.51874 L .001 .497 .214 0 k
F
.509 1.55758 m .51474 1.53859 L .51007 1.5077 L .314 .768 .037 .025 k
F
.51474 1.53859 m .51486 1.51874 L .51422 1.52091 L .001 .497 .214 0 k
F
.51474 1.53859 m .51722 1.53043 L .51422 1.52091 L .314 .768 .037 .025 k
F
.51474 1.53859 m .51422 1.52091 L .51007 1.5077 L F
.51474 1.53859 m .50789 1.54239 L .50808 1.55282 L .001 .497 .214 0 k
F
.509 1.60363 m .51011 1.5485 L .5096 1.54958 L F
.509 1.60363 m .51474 1.53859 L .51011 1.5485 L F
.509 1.60363 m .50789 1.54239 L .50539 1.53565 L .218 .769 .026 .019 k
F
.509 1.60363 m .5096 1.54958 L .49928 1.57161 L .001 .497 .214 0 k
F
.509 1.60363 m .51011 1.54835 L .50789 1.54239 L .218 .769 .026 .019 k
F
.51474 1.53859 m .51422 1.52091 L .50789 1.54239 L .001 .497 .214 0 k
F
.50808 1.55282 m .50789 1.54239 L .49928 1.57161 L F
.51477 1.57841 m .51723 1.55074 L .51488 1.55762 L .001 .531 .154 0 k
F
.509 1.60363 m .51477 1.57841 L .51011 1.54835 L .218 .769 .026 .019 k
F
.51477 1.57841 m .51488 1.55762 L .51424 1.55948 L .001 .531 .154 0 k
F
.51477 1.57841 m .51725 1.56757 L .51424 1.55948 L .218 .769 .026 .019 k
F
.51477 1.57841 m .51424 1.55948 L .51011 1.54835 L F
.50232 1.6793 m .509 1.64315 L .50148 1.56415 L .159 .765 .02 .014 k
F
.51477 1.57841 m .50789 1.57805 L .50808 1.58914 L .001 .531 .154 0 k
F
.509 1.64315 m .51477 1.57841 L .50956 1.58676 L F
.509 1.64315 m .50805 1.58771 L .50148 1.56415 L .159 .765 .02 .014 k
F
.509 1.64315 m .50956 1.58676 L .50808 1.58914 L .001 .531 .154 0 k
F
.50229 1.71847 m .50145 1.59685 L .49926 1.5933 L .11 .76 .016 .012 k
F
.509 1.64315 m .50808 1.58914 L .49925 1.60329 L .001 .531 .154 0 k
F
.51479 1.61184 m .51426 1.59187 L .50789 1.57805 L .159 .765 .02 .014 k
F
.50805 1.58771 m .50789 1.57805 L .50148 1.56415 L F
.51479 1.61184 m .50789 1.57805 L .50805 1.58771 L F
.509 1.64315 m .51479 1.61184 L .50805 1.58771 L F
.51477 1.57841 m .51424 1.55948 L .50789 1.57805 L .001 .531 .154 0 k
F
.50808 1.58914 m .50789 1.57805 L .49925 1.60329 L F
.51479 1.61184 m .51489 1.59034 L .51426 1.59187 L .001 .569 .115 0 k
F
.51479 1.61184 m .51727 1.5984 L .51426 1.59187 L .159 .765 .02 .014 k
F
.50163 1.62235 m .50306 1.61888 L .50156 1.61275 L .001 .531 .154 0 k
F
.50229 1.71847 m .50306 1.61888 L .50163 1.62235 L F
.50229 1.71847 m .509 1.64315 L .50306 1.61888 L F
.50229 1.71847 m .50156 1.61275 L .49925 1.60329 L F
.50227 1.7496 m .50143 1.62282 L .49923 1.62052 L .057 .754 .014 .011 k
F
.50229 1.71847 m .50563 1.60361 L .50145 1.59685 L .11 .76 .016 .012 k
F
.50229 1.71847 m .509 1.67553 L .50563 1.60361 L F
.51479 1.61184 m .50789 1.60725 L .50808 1.61888 L .001 .569 .115 0 k
F
.509 1.67553 m .50789 1.60725 L .50563 1.60361 L .11 .76 .016 .012 k
F
.50227 1.7496 m .51479 1.61184 L .50145 1.62581 L .001 .569 .115 0 k
F
.509 1.67553 m .51023 1.61105 L .50789 1.60725 L .11 .76 .016 .012 k
F
.51479 1.61184 m .51426 1.59187 L .50789 1.60725 L .001 .569 .115 0 k
F
.50808 1.61888 m .50789 1.60725 L .49923 1.62815 L F
.50227 1.7496 m .50145 1.62581 L .49923 1.62815 L F
.50227 1.7496 m .50587 1.62745 L .50143 1.62282 L .057 .754 .014 .011 k
F
.50153 1.77813 m .50226 1.77221 L .49921 1.64065 L .02 .747 .021 .005 k
F
.50153 1.77993 m .50226 1.77221 L .49921 1.6458 L 0 .61 .086 0 k
F
.5148 1.6384 m .51729 1.61194 L .5149 1.61641 L F
.509 1.67553 m .5148 1.6384 L .51023 1.61105 L .11 .76 .016 .012 k
F
.5148 1.6384 m .5149 1.61641 L .51427 1.61758 L 0 .61 .086 0 k
F
.5148 1.6384 m .5173 1.62246 L .51427 1.61758 L .11 .76 .016 .012 k
F
.5148 1.6384 m .51427 1.61758 L .51023 1.61105 L F
.50227 1.7496 m .509 1.70027 L .50587 1.62745 L .057 .754 .014 .011 k
F
.5148 1.6384 m .51427 1.61758 L .50788 1.62955 L 0 .61 .086 0 k
F
.5148 1.6384 m .50788 1.62955 L .50807 1.64159 L F
.51482 1.65766 m .5173 1.63229 L .51489 1.63544 L 0 .654 .065 0 k
F
.509 1.70027 m .5148 1.6384 L .50938 1.64097 L 0 .61 .086 0 k
F
.509 1.70027 m .50788 1.62955 L .50587 1.62745 L .057 .754 .014 .011 k
F
.50226 1.77221 m .50142 1.64166 L .49921 1.64065 L .02 .747 .021 .005 k
F
.509 1.70027 m .50938 1.64097 L .49921 1.6458 L 0 .61 .086 0 k
F
.509 1.70027 m .51482 1.65766 L .50788 1.62955 L .057 .754 .014 .011 k
F
.51482 1.65766 m .51429 1.63624 L .50788 1.62955 L F
.50226 1.77221 m .50153 1.65871 L .49921 1.6458 L 0 .61 .086 0 k
F
.50807 1.64159 m .50788 1.62955 L .49921 1.6458 L F
.50226 1.77221 m .509 1.70027 L .50153 1.65871 L F
.50226 1.77221 m .50632 1.6439 L .50142 1.64166 L .02 .747 .021 .005 k
F
.50042 1.72515 m .49827 1.73011 L .4974 1.72155 L 0 .996 .186 .127 k
F
.50152 1.79241 m .50225 1.78592 L .4992 1.65338 L .003 .739 .038 0 k
F
.50226 1.77221 m .509 1.71699 L .50632 1.6439 L .02 .747 .021 .005 k
F
.51482 1.65766 m .51489 1.63544 L .50788 1.64461 L 0 .654 .065 0 k
F
.51482 1.65766 m .50788 1.64461 L .50805 1.65535 L F
.509 1.71699 m .50788 1.64461 L .50632 1.6439 L .02 .747 .021 .005 k
F
.51482 1.65766 m .50141 1.65308 L .50143 1.65621 L 0 .654 .065 0 k
F
.51482 1.65766 m .51731 1.63939 L .51429 1.63624 L .057 .754 .014 .011 k
F
.51482 1.66934 m .51731 1.64535 L .51485 1.64714 L 0 .701 .05 0 k
F
.509 1.71699 m .51482 1.65766 L .50909 1.65704 L 0 .654 .065 0 k
F
.51482 1.66934 m .51485 1.64714 L .51429 1.64755 L 0 .701 .05 0 k
F
.509 1.71699 m .50909 1.65704 L .50143 1.65621 L 0 .654 .065 0 k
F
.50225 1.78592 m .50141 1.65308 L .4992 1.65338 L .003 .739 .038 0 k
F
.50152 1.67042 m .50143 1.65621 L .4992 1.65597 L 0 .654 .065 0 k
F
.509 1.71699 m .50143 1.65621 L .50152 1.67042 L F
.50805 1.65535 m .50788 1.64461 L .50141 1.65308 L F
.50152 1.79332 m .509 1.71699 L .4992 1.65597 L F
.50225 1.78592 m .50748 1.65226 L .50141 1.65308 L .003 .739 .038 0 k
F
.509 1.71699 m .51482 1.66934 L .50788 1.64461 L .02 .747 .021 .005 k
F
.51482 1.66934 m .51429 1.64755 L .50788 1.64461 L F
.50225 1.78592 m .509 1.72542 L .50748 1.65226 L .003 .739 .038 0 k
F
.51482 1.66934 m .51429 1.64755 L .50788 1.6522 L 0 .701 .05 0 k
F
.51482 1.66934 m .50788 1.6522 L .50807 1.66466 L F
.51482 1.66934 m .51732 1.64893 L .51429 1.64755 L .02 .747 .021 .005 k
F
.509 1.72542 m .50788 1.6522 L .50748 1.65226 L .003 .739 .038 0 k
F
.509 1.72542 m .51482 1.66934 L .50705 1.66395 L 0 .701 .05 0 k
F
.509 1.72542 m .51187 1.78571 L .51482 1.66934 L F
.509 1.72542 m .51732 1.65093 L .50788 1.6522 L .003 .739 .038 0 k
F
.50807 1.66466 m .50788 1.6522 L .4992 1.65851 L 0 .701 .05 0 k
F
.50143 1.65621 m .50141 1.65308 L .4992 1.65597 L 0 .654 .065 0 k
F
.50152 1.7975 m .509 1.72542 L .4992 1.65851 L 0 .701 .05 0 k
F
.509 1.72542 m .50705 1.66395 L .4992 1.65851 L F
.50152 1.7975 m .50696 1.7913 L .509 1.72542 L F
.51187 1.78571 m .51525 1.78819 L .51191 1.78409 L .02 .747 .021 .005 k
F
.509 1.72542 m .51525 1.78962 L .51732 1.65093 L .003 .739 .038 0 k
F
.50709 1.7873 m .51525 1.78962 L .509 1.72542 L F
.50809 1.4627 m .5079 1.45387 L .50154 1.48059 L 0 .46 .761 0 k
F
.50156 1.48293 m .50154 1.48059 L .49936 1.48975 L F
.51107 1.41767 m .51722 1.40121 L .51241 1.38281 L .001 .44 .123 0 k
F
.52096 1.37633 m .51926 1.43447 L .52069 1.39327 L 0 .476 .083 0 k
F
.52096 1.37633 m .52069 1.39327 L .52133 1.37461 L F
.50037 1.40826 m .50946 1.38155 L .50035 1.40778 L .001 .406 .177 0 k
F
.50035 1.40778 m .50946 1.38155 L .50086 1.40001 L F
.50946 1.38155 m .50984 1.37698 L .50086 1.40001 L F
.509 1.44865 m .51001 1.41076 L .5079 1.40228 L .701 .765 .074 .047 k
F
.50299 1.38995 m .51011 1.41344 L .51241 1.38281 L .232 .688 .002 .001 k
F
.48921 1.40213 m .49486 1.39659 L .48817 1.37141 L .823 .709 .031 .066 k
F
.49486 1.39659 m .49438 1.38441 L .49383 1.38605 L .001 .492 .144 0 k
F
.49486 1.39659 m .49708 1.39443 L .49383 1.38605 L .823 .709 .031 .066 k
F
.49486 1.39659 m .49383 1.38605 L .48817 1.37141 L F
.48905 1.43499 m .48906 1.43376 L .48274 1.462 L .001 .463 .191 0 k
F
.48199 1.46206 m .48266 1.46427 L .48272 1.46073 L .692 .667 .037 .023 k
F
.48274 1.46205 m .48274 1.462 L .48242 1.4634 L .001 .463 .191 0 k
F
.48905 1.43499 m .48274 1.462 L .48274 1.46205 L F
.48921 1.40213 m .48615 1.36619 L .48195 1.35534 L .823 .709 .031 .066 k
F
.48921 1.40213 m .48615 1.36619 L .4796 1.38743 L .001 .463 .191 0 k
F
.48921 1.40213 m .48817 1.37141 L .48615 1.36619 L .823 .709 .031 .066 k
F
.48242 1.4634 m .48906 1.43376 L .48921 1.40213 L .001 .463 .191 0 k
F
.48906 1.4329 m .49937 1.47371 L .48921 1.40213 L .823 .709 .031 .066 k
F
.49486 1.39659 m .49383 1.38605 L .48604 1.4094 L .001 .492 .144 0 k
F
.48912 1.44892 m .48604 1.4094 L .48189 1.39998 L .692 .667 .037 .023 k
F
.48912 1.44892 m .48189 1.39998 L .48205 1.41169 L F
.48218 1.42099 m .48322 1.41786 L .48205 1.41169 L F
.48272 1.46073 m .48322 1.41786 L .48218 1.42099 L F
.48272 1.46073 m .48912 1.44892 L .48322 1.41786 L F
.48272 1.46073 m .47827 1.39174 L .47544 1.38532 L F
.48242 1.4634 m .4796 1.38743 L .47538 1.4011 L .001 .463 .191 0 k
F
.48272 1.46073 m .48205 1.41169 L .47827 1.39174 L .692 .667 .037 .023 k
F
.4802 1.47043 m .48294 1.50203 L .48199 1.46206 L .5 .5 .5 1 k
F
.48294 1.50203 m .48259 1.47565 L .48199 1.46206 L F
.48454 1.5205 m .48292 1.47692 L .48199 1.46206 L F
.47791 1.48107 m .4802 1.47043 L .47344 1.42751 L F
.4802 1.47043 m .47787 1.43534 L .47674 1.44082 L .001 .543 .162 0 k
F
.4802 1.47043 m .48199 1.46206 L .47674 1.44082 L .5 .5 .5 1 k
F
.4802 1.47043 m .47674 1.44082 L .47344 1.42751 L F
.47626 1.55296 m .47772 1.54184 L .46572 1.45255 L F
.4802 1.47043 m .47064 1.47018 L .47201 1.48403 L .001 .543 .162 0 k
F
.47772 1.54184 m .47064 1.47018 L .46572 1.45255 L .5 .5 .5 1 k
F
.47626 1.55296 m .47879 1.56763 L .47772 1.54184 L F
.47635 1.52496 m .47898 1.50413 L .47791 1.48107 L .001 .519 .201 0 k
F
.47615 1.58725 m .4802 1.47043 L .46553 1.49479 L .001 .543 .162 0 k
F
.47772 1.54184 m .47329 1.47967 L .47064 1.47018 L .5 .5 .5 1 k
F
.4802 1.47043 m .47674 1.44082 L .47064 1.47018 L .001 .543 .162 0 k
F
.47201 1.48403 m .47064 1.47018 L .46553 1.49479 L F
.48198 1.46741 m .48242 1.4634 L .47538 1.4011 L .001 .463 .191 0 k
F
.48294 1.50203 m .48454 1.5205 L .48259 1.47565 L .5 .5 .5 1 k
F
.48454 1.5205 m .48807 1.56116 L .48292 1.47692 L F
.48807 1.56116 m .48855 1.56661 L .48801 1.55796 L F
.48807 1.56116 m .48801 1.55796 L .48292 1.47692 L F
.48912 1.44892 m .49527 1.4583 L .49513 1.43783 L .001 .492 .144 0 k
F
.48912 1.44892 m .49513 1.43783 L .49486 1.39659 L F
.49026 1.45853 m .49011 1.45744 L .49146 1.4635 L 0 .487 .996 .095 k
F
.49026 1.45853 m .49146 1.4635 L .49173 1.465 L F
.49177 1.52549 m .49132 1.52238 L .49739 1.54671 L 0 .512 .996 .023 k
F
.49852 1.49591 m .49177 1.52549 L .49766 1.49121 L 0 .996 .996 .487 k
F
.49177 1.52549 m .49164 1.52455 L .49766 1.49121 L F
.49766 1.49121 m .49164 1.52455 L .48877 1.50481 L F
.49814 1.49422 m .49188 1.46584 L .49766 1.49121 L 0 .487 .996 .095 k
F
.49188 1.46584 m .49026 1.45853 L .49173 1.465 L F
.49003 1.48046 m .49527 1.4583 L .48912 1.44892 L .001 .492 .144 0 k
F
.49527 1.4583 m .49767 1.4673 L .49526 1.45769 L .823 .709 .031 .066 k
F
.49852 1.49591 m .49814 1.49422 L .49766 1.49121 L 0 .487 .996 .095 k
F
.4952 1.50571 m .49936 1.48975 L .4948 1.43843 L .001 .523 .109 0 k
F
.49505 1.48027 m .49664 1.50081 L .49671 1.48904 L .692 .667 .037 .023 k
F
.48912 1.44892 m .49511 1.49024 L .49505 1.48027 L F
.49511 1.49024 m .49664 1.50081 L .49505 1.48027 L F
.49767 1.4673 m .49937 1.47371 L .49765 1.46689 L .823 .709 .031 .066 k
F
.4948 1.43843 m .49936 1.48975 L .49705 1.41803 L .001 .523 .109 0 k
F
.48912 1.44892 m .49671 1.48904 L .4948 1.43843 L .692 .667 .037 .023 k
F
.48898 1.47902 m .49003 1.48046 L .48912 1.44892 L .001 .492 .144 0 k
F
.48272 1.46073 m .48896 1.48276 L .48912 1.44892 L .692 .667 .037 .023 k
F
.48266 1.46427 m .48276 1.46382 L .48267 1.46371 L .001 .463 .191 0 k
F
.48266 1.46427 m .48895 1.48505 L .48272 1.46073 L .692 .667 .037 .023 k
F
.48664 1.49482 m .48895 1.48505 L .48622 1.47528 L .001 .492 .144 0 k
F
.48895 1.48505 m .49003 1.48046 L .48898 1.47902 L F
.48895 1.48505 m .48896 1.48276 L .48272 1.46073 L .692 .667 .037 .023 k
F
.48895 1.48505 m .48898 1.47902 L .48622 1.47528 L .001 .492 .144 0 k
F
.48895 1.48505 m .49933 1.51935 L .48896 1.48276 L .692 .667 .037 .023 k
F
.48896 1.48276 m .49933 1.51935 L .48912 1.44892 L F
.48275 1.51996 m .48855 1.56661 L .4802 1.47043 L .5 .5 .5 1 k
F
.48461 1.54636 m .48788 1.56222 L .48645 1.53929 L .001 .568 .133 0 k
F
.48461 1.54636 m .48645 1.53929 L .48198 1.46741 L F
.48004 1.5242 m .48461 1.54636 L .48198 1.46741 L F
.48788 1.56222 m .48443 1.50093 L .48198 1.46741 L F
.48259 1.50836 m .48664 1.49482 L .48622 1.47528 L .001 .492 .144 0 k
F
.48389 1.59675 m .48 1.62393 L .48071 1.56385 L 0 .996 .032 .211 k
F
.48327 1.59367 m .48788 1.56222 L .48004 1.5242 L .001 .568 .133 0 k
F
.48004 1.5242 m .48254 1.5538 L .48186 1.51034 L .5 .5 .5 1 k
F
.48877 1.50481 m .48941 1.48716 L .49046 1.49674 L 0 .996 .996 .487 k
F
.48903 1.49094 m .4952 1.50571 L .4948 1.43843 L .001 .523 .109 0 k
F
.48991 1.526 m .4952 1.50571 L .48903 1.49094 L F
.4948 1.43843 m .49671 1.48904 L .49703 1.43433 L .692 .667 .037 .023 k
F
.49664 1.50081 m .49894 1.51663 L .49806 1.47905 L F
.49664 1.50081 m .49806 1.47905 L .49703 1.43433 L F
.51241 1.38281 m .51778 1.43042 L .51999 1.39288 L .232 .688 .002 .001 k
F
.51726 1.43923 m .51926 1.43447 L .52096 1.37633 L 0 .476 .083 0 k
F
.51241 1.38281 m .52079 1.39394 L .52096 1.37633 L .232 .688 .002 .001 k
F
.50947 1.42193 m .51107 1.41767 L .51241 1.38281 L .001 .44 .123 0 k
F
.51011 1.41344 m .51927 1.4437 L .51241 1.38281 L .232 .688 .002 .001 k
F
.50164 1.40455 m .51145 1.42633 L .50299 1.38995 L F
.51145 1.42633 m .51927 1.4437 L .51162 1.41845 L F
.51145 1.42633 m .51162 1.41845 L .50299 1.38995 L F
.49705 1.41803 m .50299 1.38995 L .49473 1.36161 L .001 .406 .177 0 k
F
.50301 1.34843 m .51239 1.34548 L .50541 1.3127 L .31 .679 .005 .002 k
F
.50299 1.38995 m .51239 1.34548 L .50242 1.34507 L .001 .406 .177 0 k
F
.51239 1.34548 m .52087 1.30539 L .5117 1.32511 L F
.51239 1.34548 m .51313 1.32769 L .51169 1.3249 L .31 .679 .005 .002 k
F
.51239 1.34548 m .51169 1.3249 L .50541 1.3127 L F
.52087 1.30539 m .52083 1.30455 L .51312 1.28837 L .436 .661 .009 .005 k
F
.52087 1.30539 m .52083 1.30455 L .51168 1.32454 L .001 .406 .177 0 k
F
.51169 1.3249 m .51168 1.32454 L .50541 1.3127 L .31 .679 .005 .002 k
F
.50299 1.38995 m .50241 1.3448 L .49477 1.33218 L .232 .688 .002 .001 k
F
.5117 1.32511 m .51168 1.32454 L .49473 1.36161 L .001 .406 .177 0 k
F
.52087 1.30539 m .51168 1.32454 L .5117 1.32511 L F
.51239 1.34548 m .5117 1.32511 L .50242 1.34507 L F
.51313 1.32769 m .51315 1.32731 L .51168 1.32454 L .31 .679 .005 .002 k
F
.51313 1.32769 m .51168 1.32454 L .51169 1.3249 L F
.50299 1.38995 m .50242 1.34507 L .49473 1.36161 L .001 .406 .177 0 k
F
.50299 1.38995 m .50545 1.34982 L .50241 1.3448 L .232 .688 .002 .001 k
F
.50299 1.38995 m .51241 1.38281 L .50362 1.37963 L F
.50362 1.37963 m .51241 1.38281 L .50545 1.34982 L F
.50086 1.40001 m .50243 1.39598 L .50279 1.39203 L .001 .406 .177 0 k
F
.5016 1.43305 m .50158 1.43094 L .49941 1.44076 L 0 .331 .996 0 k
F
.51242 1.41585 m .51726 1.43923 L .52096 1.37633 L 0 .476 .083 0 k
F
.50296 1.4272 m .50947 1.42193 L .51241 1.38281 L .001 .44 .123 0 k
F
.49703 1.43433 m .50161 1.44293 L .50296 1.4272 L .181 .692 0 0 k
F
.50078 1.43745 m .50232 1.43472 L .50296 1.4272 L .001 .44 .123 0 k
F
.50232 1.43472 m .50947 1.42193 L .50296 1.4272 L F
.50018 1.44676 m .50947 1.42193 L .50078 1.43745 L F
.50161 1.44293 m .5024 1.44443 L .50296 1.4272 L .181 .692 0 0 k
F
.50296 1.4272 m .51006 1.44932 L .51242 1.41585 L F
.50979 1.45313 m .51726 1.43923 L .51242 1.41585 L 0 .476 .083 0 k
F
.5024 1.44443 m .50947 1.45769 L .50296 1.4272 L .181 .692 0 0 k
F
.50947 1.45769 m .51726 1.43923 L .50979 1.45313 L 0 .476 .083 0 k
F
.50296 1.4272 m .51241 1.38281 L .5045 1.37995 L .001 .44 .123 0 k
F
.50296 1.4272 m .5045 1.37995 L .5024 1.37918 L F
.49705 1.41803 m .50031 1.40845 L .50086 1.40001 L .001 .406 .177 0 k
F
.50296 1.4272 m .5024 1.37889 L .49472 1.3679 L .181 .692 0 0 k
F
.50296 1.4272 m .5024 1.37918 L .50215 1.37909 L .001 .44 .123 0 k
F
.4948 1.43843 m .49705 1.41803 L .49432 1.42546 L .001 .523 .109 0 k
F
.49703 1.43433 m .50296 1.4272 L .49472 1.3679 L .181 .692 0 0 k
F
.51241 1.38281 m .51296 1.3576 L .51169 1.36012 L .001 .44 .123 0 k
F
.51241 1.38281 m .52092 1.34279 L .51296 1.3576 L F
.52092 1.34279 m .52129 1.34105 L .52087 1.34188 L F
.52092 1.34279 m .52087 1.34188 L .51315 1.32731 L .31 .679 .005 .002 k
F
.52092 1.34279 m .51315 1.32731 L .51313 1.32769 L F
.51239 1.34548 m .52092 1.34279 L .51313 1.32769 L F
.52092 1.34279 m .52087 1.34188 L .51296 1.3576 L .001 .44 .123 0 k
F
.52092 1.34279 m .52094 1.342 L .52087 1.34188 L .31 .679 .005 .002 k
F
.51241 1.38281 m .51319 1.36259 L .51169 1.36012 L .232 .688 .002 .001 k
F
.51241 1.38281 m .51169 1.36012 L .50545 1.34982 L F
.51241 1.38281 m .51169 1.36012 L .50239 1.3786 L .001 .44 .123 0 k
F
.5024 1.37918 m .50239 1.3786 L .50215 1.37909 L F
.51241 1.38281 m .50239 1.3786 L .5024 1.37918 L F
.51999 1.39288 m .51927 1.4437 L .52079 1.39394 L .232 .688 .002 .001 k
F
.51778 1.43042 m .51927 1.4437 L .51999 1.39288 L F
.51242 1.41585 m .52096 1.37633 L .51172 1.39225 L 0 .476 .083 0 k
F
.50296 1.4272 m .51242 1.41585 L .5024 1.37889 L .181 .692 0 0 k
F
.51242 1.41585 m .521 1.40554 L .51172 1.39225 L F
.51242 1.41585 m .51172 1.39225 L .5024 1.37889 L F
.51241 1.38281 m .52096 1.37633 L .51319 1.36259 L .232 .688 .002 .001 k
F
.52096 1.37633 m .52097 1.37525 L .52092 1.37535 L 0 .476 .083 0 k
F
.52096 1.37633 m .52098 1.37545 L .52092 1.37535 L .232 .688 .002 .001 k
F
.52096 1.37633 m .52092 1.37535 L .51319 1.36259 L F
.52096 1.37633 m .52092 1.37535 L .5117 1.3916 L 0 .476 .083 0 k
F
.51172 1.3921 m .5117 1.3916 L .50239 1.3786 L .181 .692 0 0 k
F
.52096 1.37633 m .5117 1.3916 L .51172 1.39225 L 0 .476 .083 0 k
F
.521 1.40554 m .50239 1.3786 L .5024 1.37889 L .181 .692 0 0 k
F
.50078 1.43745 m .50296 1.4272 L .50215 1.37909 L .001 .44 .123 0 k
F
.49894 1.51663 m .49908 1.51028 L .49703 1.43433 L .692 .667 .037 .023 k
F
.49486 1.39659 m .48604 1.4094 L .48654 1.41577 L .001 .492 .144 0 k
F
.48254 1.5538 m .48234 1.51854 L .48186 1.51034 L .5 .5 .5 1 k
F
.48185 1.57029 m .48134 1.56618 L .48071 1.56385 L F
.47772 1.54184 m .48259 1.57903 L .48004 1.5242 L F
.47879 1.56763 m .47929 1.56389 L .47772 1.54184 L .001 .543 .162 0 k
F
.47879 1.56763 m .48493 1.60332 L .47772 1.54184 L .5 .5 .5 1 k
F
.48493 1.60332 m .48418 1.59119 L .47772 1.54184 L F
.47615 1.58725 m .47879 1.56763 L .47772 1.54184 L .001 .543 .162 0 k
F
.48004 1.5242 m .48198 1.46741 L .4777 1.48639 L .001 .568 .133 0 k
F
.47772 1.54184 m .48004 1.5242 L .47329 1.47967 L .5 .5 .5 1 k
F
.48004 1.5242 m .4777 1.48639 L .47657 1.4914 L .001 .568 .133 0 k
F
.48004 1.5242 m .48186 1.51034 L .47657 1.4914 L .5 .5 .5 1 k
F
.48004 1.5242 m .47657 1.4914 L .47329 1.47967 L F
.47606 1.61277 m .47754 1.59721 L .46549 1.50332 L .928 .951 .001 .202 k
F
.48004 1.5242 m .47045 1.51854 L .47182 1.53374 L .001 .568 .133 0 k
F
.47754 1.59721 m .47045 1.51854 L .46549 1.50332 L .928 .951 .001 .202 k
F
.47606 1.61277 m .47861 1.62553 L .47754 1.59721 L F
.47943 1.61994 m .47925 1.61894 L .4791 1.61762 L 0 .429 .996 .122 k
F
.47861 1.62553 m .48327 1.59367 L .47754 1.59721 L .001 .568 .133 0 k
F
.47861 1.62553 m .47926 1.62879 L .47754 1.59721 L .928 .951 .001 .202 k
F
.47754 1.59721 m .48327 1.59367 L .48004 1.5242 L .001 .568 .133 0 k
F
.47596 1.64364 m .47861 1.62553 L .47754 1.59721 L F
.47596 1.64364 m .47754 1.59721 L .46532 1.54129 L F
.47754 1.59721 m .48004 1.5242 L .47395 1.53126 L F
.47754 1.59721 m .47395 1.53126 L .46532 1.54129 L F
.48263 1.51183 m .48664 1.49482 L .48259 1.50836 L .001 .492 .144 0 k
F
.48259 1.50836 m .48886 1.53004 L .48903 1.49094 L .427 .697 .021 .013 k
F
.48268 1.51263 m .48886 1.53004 L .48259 1.50836 L F
.48254 1.5538 m .48722 1.60925 L .48234 1.51854 L .5 .5 .5 1 k
F
.48775 1.61969 m .48845 1.61542 L .4843 1.55244 L .001 .597 .108 0 k
F
.48722 1.60925 m .48734 1.6107 L .48647 1.59463 L .5 .5 .5 1 k
F
.48722 1.60925 m .48647 1.59463 L .48234 1.51854 L F
.47754 1.59721 m .48207 1.62948 L .48204 1.62259 L .928 .951 .001 .202 k
F
.48493 1.60332 m .48843 1.62362 L .48418 1.59119 L .5 .5 .5 1 k
F
.48259 1.57903 m .48843 1.62362 L .48004 1.5242 L F
.4799 1.57255 m .48775 1.61969 L .48185 1.51514 L .001 .597 .108 0 k
F
.48959 1.62458 m .48587 1.64853 L .48224 1.62565 L 0 .996 .056 .174 k
F
.48313 1.64815 m .48775 1.61969 L .4799 1.57255 L .001 .597 .108 0 k
F
.4799 1.57255 m .48204 1.62259 L .48174 1.5532 L .928 .951 .001 .202 k
F
.47754 1.59721 m .48204 1.62259 L .4799 1.57255 L F
.48947 1.68689 m .48814 1.67779 L .48821 1.66983 L 0 .429 .996 .122 k
F
.48207 1.62948 m .48657 1.66162 L .48217 1.56102 L .928 .951 .001 .202 k
F
.48657 1.66162 m .48754 1.66853 L .48649 1.64647 L F
.48765 1.67073 m .48834 1.66697 L .48419 1.59813 L 0 .628 .086 0 k
F
.48657 1.66162 m .48645 1.63974 L .48217 1.56102 L .928 .951 .001 .202 k
F
.48207 1.62948 m .48217 1.56102 L .48174 1.5532 L F
.47926 1.62879 m .48483 1.65667 L .47754 1.59721 L F
.48483 1.65667 m .48833 1.67414 L .48408 1.64386 L F
.48483 1.65667 m .48408 1.64386 L .47754 1.59721 L F
.48004 1.5242 m .47657 1.4914 L .47045 1.51854 L .001 .568 .133 0 k
F
.4799 1.57255 m .48185 1.51514 L .47754 1.53238 L .001 .597 .108 0 k
F
.47754 1.59721 m .4799 1.57255 L .47045 1.51854 L .928 .951 .001 .202 k
F
.4799 1.57255 m .47754 1.53238 L .47642 1.53686 L .001 .597 .108 0 k
F
.4799 1.57255 m .48174 1.5532 L .47642 1.53686 L .928 .951 .001 .202 k
F
.4799 1.57255 m .47642 1.53686 L .47045 1.51854 L F
.47785 1.70014 m .47709 1.70505 L .47229 1.6271 L 0 .996 .056 .174 k
F
.47229 1.6271 m .4772 1.67209 L .46715 1.59195 L 0 .446 .996 .042 k
F
.47734 1.67256 m .4772 1.67209 L .47229 1.6271 L F
.47588 1.66631 m .47739 1.64637 L .46529 1.54885 L .789 .782 .047 .089 k
F
.4799 1.57255 m .47028 1.56143 L .47165 1.57783 L .001 .597 .108 0 k
F
.47739 1.64637 m .47028 1.56143 L .46529 1.54885 L .789 .782 .047 .089 k
F
.46715 1.59195 m .46572 1.58476 L .46505 1.58313 L .5 .5 .5 1 k
F
.47739 1.64637 m .48313 1.64815 L .4799 1.57255 L .001 .597 .108 0 k
F
.47588 1.66631 m .47845 1.67694 L .47739 1.64637 L .789 .782 .047 .089 k
F
.47579 1.69332 m .47845 1.67694 L .47739 1.64637 L .001 .597 .108 0 k
F
.47845 1.67694 m .48313 1.64815 L .47739 1.64637 L F
.47845 1.67694 m .47914 1.67977 L .47739 1.64637 L .789 .782 .047 .089 k
F
.47579 1.69332 m .47739 1.64637 L .46514 1.582 L .001 .597 .108 0 k
F
.47739 1.64637 m .4799 1.57255 L .47373 1.5765 L F
.47739 1.64637 m .47373 1.5765 L .46514 1.582 L F
.47977 1.61479 m .48765 1.67073 L .48173 1.5574 L 0 .628 .086 0 k
F
.47739 1.64637 m .48233 1.67869 L .47977 1.61479 L .789 .782 .047 .089 k
F
.48301 1.69578 m .48765 1.67073 L .47977 1.61479 L 0 .628 .086 0 k
F
.47914 1.67977 m .48476 1.70303 L .47739 1.64637 L .789 .782 .047 .089 k
F
.48476 1.70303 m .48755 1.71456 L .48401 1.68972 L F
.48755 1.71456 m .48745 1.71222 L .48401 1.68972 L F
.48476 1.70303 m .48401 1.68972 L .47739 1.64637 L F
.47819 1.73186 m .47712 1.73144 L .4721 1.67754 L 0 .491 .996 0 k
F
.4721 1.67754 m .47701 1.7314 L .46694 1.64253 L F
.47712 1.73144 m .47701 1.7314 L .4721 1.67754 L F
.47726 1.68857 m .48301 1.69578 L .47977 1.61479 L 0 .628 .086 0 k
F
.47876 1.71873 m .48301 1.69578 L .47726 1.68857 L F
.48755 1.71456 m .48825 1.71137 L .48409 1.63733 L 0 .663 .068 0 k
F
.47977 1.61479 m .48165 1.63753 L .48164 1.59004 L .789 .782 .047 .089 k
F
.48165 1.63753 m .48558 1.68517 L .48201 1.5972 L F
.48558 1.68517 m .48775 1.71152 L .48563 1.66921 L F
.48558 1.68517 m .48563 1.66921 L .48201 1.5972 L F
.49475 1.47548 m .49932 1.53357 L .497 1.45524 L 0 .555 .08 0 k
F
.48903 1.49094 m .49505 1.53112 L .49475 1.47548 L .427 .697 .021 .013 k
F
.4951 1.54013 m .49932 1.53357 L .49475 1.47548 L 0 .555 .08 0 k
F
.48889 1.52373 m .48991 1.526 L .48903 1.49094 L .001 .523 .109 0 k
F
.4864 1.53949 m .48991 1.526 L .48611 1.51758 L F
.48886 1.53004 m .49514 1.54773 L .48903 1.49094 L .427 .697 .021 .013 k
F
.49514 1.54773 m .49932 1.53357 L .4951 1.54013 L 0 .555 .08 0 k
F
.4976 1.54773 m .4978 1.55061 L .49739 1.54671 L 0 .512 .996 .023 k
F
.49846 1.55336 m .4978 1.55061 L .4976 1.54773 L F
.49754 1.59972 m .49783 1.55612 L .49855 1.55428 L 0 .996 .176 .263 k
F
.49514 1.54773 m .49929 1.55941 L .49505 1.53112 L .427 .697 .021 .013 k
F
.49514 1.54773 m .49505 1.53112 L .48903 1.49094 L F
.48788 1.56222 m .48855 1.56661 L .48777 1.56036 L .5 .5 .5 1 k
F
.48878 1.56931 m .49514 1.54773 L .48885 1.55224 L 0 .555 .08 0 k
F
.48734 1.6107 m .48724 1.60307 L .48234 1.51854 L .5 .5 .5 1 k
F
.48775 1.61969 m .4843 1.55244 L .48185 1.51514 L .001 .597 .108 0 k
F
.48248 1.55059 m .4864 1.53949 L .48611 1.51758 L .001 .523 .109 0 k
F
.48245 1.55242 m .4864 1.53949 L .48248 1.55059 L F
.48218 1.55569 m .4864 1.53949 L .48218 1.55332 L F
.48248 1.55059 m .48878 1.56931 L .48896 1.52761 L .278 .714 .012 .008 k
F
.48174 1.5532 m .48242 1.55475 L .48248 1.55059 L F
.48242 1.55475 m .48878 1.56931 L .48248 1.55059 L F
.48218 1.55332 m .48245 1.55242 L .48248 1.55059 L .001 .523 .109 0 k
F
.49514 1.54773 m .4951 1.54013 L .48599 1.55429 L 0 .555 .08 0 k
F
.48896 1.52761 m .4951 1.54013 L .49475 1.47548 L F
.48599 1.55429 m .48942 1.54896 L .48896 1.52761 L F
.48942 1.54896 m .4951 1.54013 L .48896 1.52761 L F
.48003 1.48727 m .48114 1.49228 L .47529 1.42763 L .427 .697 .021 .013 k
F
.48186 1.51034 m .48114 1.49228 L .48003 1.48727 L F
.48186 1.51034 m .48259 1.50836 L .48114 1.49228 L F
.48185 1.51514 m .48259 1.50836 L .47524 1.44179 L .001 .492 .144 0 k
F
.48245 1.46526 m .48266 1.46427 L .48242 1.4634 L .001 .463 .191 0 k
F
.48266 1.46427 m .48267 1.46371 L .48242 1.4634 L F
.48276 1.46382 m .48274 1.46205 L .48242 1.4634 L F
.48242 1.4634 m .48272 1.46073 L .48178 1.44623 L F
.48198 1.46741 m .48245 1.46526 L .48242 1.4634 L F
.48147 1.45147 m .49486 1.39659 L .48101 1.4285 L .001 .492 .144 0 k
F
.48259 1.50836 m .48549 1.48199 L .48147 1.45147 L F
.48549 1.48199 m .49486 1.39659 L .48147 1.45147 L F
.46283 1.34324 m .46342 1.34017 L .46176 1.32787 L 0 .489 .091 0 k
F
.46342 1.34017 m .4695 1.30867 L .46176 1.32787 L F
.46176 1.32787 m .4695 1.30867 L .46717 1.28281 L F
.46342 1.34017 m .47081 1.32545 L .4695 1.30867 L F
.4636 1.34152 m .47081 1.32545 L .46342 1.34017 L F
.47081 1.32545 m .47096 1.32488 L .4695 1.30867 L F
.47096 1.32488 m .4757 1.30746 L .4695 1.30867 L F
.47096 1.32488 m .4756 1.33893 L .47013 1.31562 L .996 .996 0 .301 k
F
.46699 1.32578 m .47554 1.35611 L .46893 1.30943 L 0 .517 .066 0 k
F
.46176 1.32787 m .46994 1.36223 L .46699 1.32578 L .996 .763 0 .161 k
F
.47075 1.37219 m .47289 1.365 L .46699 1.32578 L 0 .517 .066 0 k
F
.46346 1.35244 m .47078 1.37252 L .46337 1.35114 L .996 .763 0 .161 k
F
.47078 1.37252 m .47554 1.35611 L .47075 1.37219 L 0 .517 .066 0 k
F
.47078 1.37252 m .47544 1.38532 L .47073 1.37199 L .996 .763 0 .161 k
F
.47078 1.37252 m .47073 1.37199 L .46337 1.35114 L F
.46408 1.38634 m .46596 1.39727 L .45864 1.35076 L .5 .5 .5 1 k
F
.4589 1.41964 m .46494 1.39203 L .45391 1.38192 L 0 .568 .088 0 k
F
.46494 1.39203 m .46408 1.38634 L .45391 1.38192 L F
.46504 1.39264 m .46596 1.39727 L .46486 1.3915 L .5 .5 .5 1 k
F
.45391 1.38192 m .45894 1.41203 L .45517 1.37891 L F
.45894 1.41203 m .46382 1.44123 L .45608 1.3852 L F
.45894 1.41203 m .45608 1.3852 L .45517 1.37891 L F
.46479 1.4483 m .46576 1.44318 L .45838 1.40132 L 0 .593 .069 0 k
F
.45948 1.42404 m .46572 1.45255 L .45841 1.41595 L .5 .5 .5 1 k
F
.45841 1.41595 m .46572 1.45255 L .45391 1.38192 L F
.45363 1.43096 m .46479 1.4483 L .45515 1.38298 L 0 .593 .069 0 k
F
.45921 1.47774 m .46479 1.4483 L .45363 1.43096 L F
.45363 1.43096 m .45987 1.47687 L .45493 1.4235 L .5 .5 .5 1 k
F
.45204 1.44008 m .45814 1.46875 L .45363 1.43096 L F
.45814 1.46875 m .45987 1.47687 L .45363 1.43096 L F
.45385 1.4559 m .46456 1.49951 L .45204 1.44008 L F
.46456 1.49951 m .46549 1.50332 L .46438 1.4981 L F
.46456 1.49951 m .46438 1.4981 L .45204 1.44008 L F
.45102 1.47187 m .45298 1.46081 L .45163 1.45284 L 0 .568 .088 0 k
F
.45574 1.58612 m .45899 1.55388 L .45395 1.51693 L 0 .643 .092 0 k
F
.45395 1.51693 m .46003 1.56435 L .45183 1.50403 L 0 .414 .996 .106 k
F
.45183 1.50403 m .46522 1.55577 L .45102 1.47187 L 0 .667 .079 0 k
F
.45183 1.50403 m .45102 1.47187 L .44909 1.48361 L F
.45362 1.57497 m .46003 1.56435 L .45183 1.50403 L F
.45868 1.61597 m .4624 1.58175 L .45362 1.57497 L F
.45971 1.55975 m .4624 1.58175 L .45395 1.51693 L 0 .414 .996 .106 k
F
.4624 1.58175 m .46003 1.56435 L .45395 1.51693 L F
.4624 1.58175 m .46522 1.55577 L .46003 1.56435 L 0 .667 .079 0 k
F
.4624 1.58175 m .46003 1.56435 L .45362 1.57497 L F
.4624 1.58175 m .46501 1.60315 L .46003 1.56435 L 0 .414 .996 .106 k
F
.45183 1.50403 m .46209 1.58123 L .45087 1.49813 L F
.46209 1.58123 m .46501 1.60315 L .46046 1.56935 L F
.46209 1.58123 m .46046 1.56935 L .45087 1.49813 L F
.42686 1.43078 m .43294 1.46396 L .42342 1.4253 L 0 .531 .996 0 k
F
.42928 1.44042 m .42957 1.43887 L .42686 1.43078 L 0 .664 .046 0 k
F
.43555 1.46205 m .4389 1.4458 L .42342 1.4253 L 0 .688 .037 0 k
F
.45072 1.52256 m .45133 1.5032 L .4365 1.45419 L 0 .593 .069 0 k
F
.45163 1.45284 m .44179 1.39044 L .43682 1.41071 L 0 .568 .088 0 k
F
.45087 1.49813 m .45175 1.49018 L .43674 1.42176 L .5 .5 .5 1 k
F
.45175 1.49018 m .45363 1.43096 L .44373 1.44438 L 0 .593 .069 0 k
F
.45175 1.49018 m .45921 1.47774 L .45363 1.43096 L F
.45291 1.49812 m .45921 1.47774 L .45175 1.49018 L F
.45087 1.49813 m .45356 1.50759 L .45175 1.49018 L .5 .5 .5 1 k
F
.46003 1.56435 m .46096 1.57162 L .45183 1.50403 L 0 .414 .996 .106 k
F
.46096 1.57162 m .45949 1.56112 L .45183 1.50403 L F
.45899 1.55388 m .45971 1.55975 L .45395 1.51693 L F
.46003 1.56435 m .46522 1.55577 L .45183 1.50403 L 0 .667 .079 0 k
F
.46252 1.58374 m .46501 1.60315 L .45183 1.50403 L 0 .414 .996 .106 k
F
.45264 1.51245 m .45921 1.47774 L .45133 1.5032 L 0 .593 .069 0 k
F
.45987 1.47687 m .46209 1.48734 L .4562 1.43486 L .5 .5 .5 1 k
F
.45987 1.47687 m .4562 1.43486 L .45493 1.4235 L F
.46456 1.49951 m .46553 1.49479 L .45814 1.44778 L 0 .619 .053 0 k
F
.46209 1.48734 m .46549 1.50332 L .4564 1.43462 L .5 .5 .5 1 k
F
.46209 1.48734 m .4564 1.43462 L .45493 1.4235 L F
.45337 1.47554 m .46456 1.49951 L .45491 1.42721 L 0 .619 .053 0 k
F
.45175 1.49018 m .45789 1.51678 L .45337 1.47554 L .5 .5 .5 1 k
F
.46171 1.51249 m .46279 1.52099 L .46058 1.50579 L 0 .422 .996 .048 k
F
.45896 1.5266 m .46456 1.49951 L .45337 1.47554 L 0 .619 .053 0 k
F
.45266 1.49893 m .45291 1.49812 L .45175 1.49018 L 0 .593 .069 0 k
F
.45356 1.50759 m .46053 1.53213 L .45175 1.49018 L .5 .5 .5 1 k
F
.46053 1.53213 m .46435 1.54553 L .45945 1.52354 L F
.46435 1.54553 m .46417 1.54401 L .45945 1.52354 L F
.46053 1.53213 m .45945 1.52354 L .45175 1.49018 L F
.45133 1.5032 m .45266 1.49893 L .45175 1.49018 L 0 .593 .069 0 k
F
.45072 1.52256 m .45264 1.51245 L .45133 1.5032 L F
.45362 1.57497 m .45975 1.62149 L .45153 1.5552 L .5 .5 .5 1 k
F
.45153 1.5552 m .46495 1.61687 L .45072 1.52256 L 0 .694 .067 0 k
F
.45058 1.54617 m .45149 1.53521 L .43642 1.46412 L .996 .893 0 .201 k
F
.45149 1.53521 m .45896 1.5266 L .45337 1.47554 L 0 .619 .053 0 k
F
.45263 1.54404 m .45896 1.5266 L .45149 1.53521 L F
.45975 1.62149 m .46495 1.61687 L .45153 1.5552 L 0 .694 .067 0 k
F
.45231 1.55881 m .45329 1.55407 L .45107 1.54835 L 0 .619 .053 0 k
F
.45329 1.55407 m .45896 1.5266 L .4524 1.5447 L F
.45058 1.54617 m .45329 1.55407 L .45149 1.53521 L .996 .893 0 .201 k
F
.45329 1.55407 m .4524 1.5447 L .45107 1.54835 L 0 .619 .053 0 k
F
.46435 1.54553 m .46532 1.54129 L .45792 1.48951 L 0 .647 .04 0 k
F
.46456 1.49951 m .45814 1.44778 L .45491 1.42721 L 0 .619 .053 0 k
F
.46382 1.44123 m .45838 1.40132 L .45608 1.3852 L .5 .5 .5 1 k
F
.46479 1.4483 m .45838 1.40132 L .45515 1.38298 L 0 .593 .069 0 k
F
.46382 1.44123 m .46572 1.45255 L .45838 1.40132 L .5 .5 .5 1 k
F
.45363 1.43096 m .45515 1.38298 L .44886 1.40701 L 0 .593 .069 0 k
F
.45493 1.4235 m .45547 1.42243 L .44435 1.36121 L .849 .623 .019 .019 k
F
.45566 1.4246 m .46325 1.39846 L .45555 1.42326 L 0 .517 .066 0 k
F
.46325 1.39846 m .47078 1.37252 L .4632 1.39774 L F
.46346 1.35244 m .46337 1.35114 L .45598 1.33019 L .996 .763 0 .161 k
F
.45574 1.3788 m .45576 1.37871 L .45572 1.37827 L 0 .489 .091 0 k
F
.46408 1.38634 m .45864 1.35076 L .45542 1.3348 L 0 .568 .088 0 k
F
.45576 1.37871 m .46283 1.34324 L .45572 1.37827 L 0 .489 .091 0 k
F
.45572 1.37827 m .46283 1.34324 L .46176 1.32787 L F
.45559 1.38069 m .46283 1.34324 L .45551 1.37995 L F
.45517 1.37891 m .45583 1.38049 L .45572 1.37827 L .996 .631 0 .101 k
F
.45515 1.38298 m .46346 1.35244 L .46283 1.34324 L 0 .489 .091 0 k
F
.45572 1.37827 m .46325 1.39846 L .46155 1.3714 L .996 .631 0 .101 k
F
.45583 1.38049 m .46325 1.39846 L .45572 1.37827 L F
.47078 1.37252 m .47075 1.37219 L .45552 1.42333 L 0 .517 .066 0 k
F
.45493 1.4235 m .45559 1.42486 L .45547 1.42243 L .849 .623 .019 .019 k
F
.45552 1.42334 m .45552 1.42333 L .45527 1.42416 L 0 .517 .066 0 k
F
.47078 1.37252 m .45552 1.42333 L .45552 1.42334 L F
.4626 1.40056 m .46276 1.39923 L .45527 1.42416 L F
.46325 1.39846 m .46276 1.39923 L .4626 1.40056 L F
.46325 1.39846 m .4632 1.39774 L .46276 1.39923 L F
.46283 1.34324 m .4636 1.34152 L .46342 1.34017 L 0 .489 .091 0 k
F
.46337 1.35114 m .47544 1.38532 L .46176 1.32787 L .996 .763 0 .161 k
F
.46155 1.3714 m .47075 1.37219 L .46699 1.32578 L 0 .517 .066 0 k
F
.45527 1.42416 m .46421 1.39413 L .46155 1.3714 L F
.46421 1.39413 m .47075 1.37219 L .46155 1.3714 L F
.45391 1.38192 m .45517 1.37891 L .44914 1.3604 L .5 .5 .5 1 k
F
.45515 1.38298 m .45572 1.37827 L .44452 1.33554 L 0 .489 .091 0 k
F
.45605 1.3308 m .45605 1.3308 L .45578 1.33182 L .001 .463 .121 0 k
F
.45542 1.3348 m .45592 1.33286 L .45578 1.33182 L F
.45572 1.37827 m .46176 1.32787 L .44883 1.33362 L 0 .489 .091 0 k
F
.45572 1.37827 m .44883 1.33362 L .44452 1.33554 L F
.46176 1.32787 m .45756 1.3052 L .44452 1.33554 L F
.45572 1.37827 m .46155 1.3714 L .45112 1.33242 L .996 .631 0 .101 k
F
.45572 1.37827 m .45112 1.33242 L .44773 1.32654 L F
.45551 1.37995 m .45574 1.3788 L .45572 1.37827 L 0 .489 .091 0 k
F
.45515 1.38298 m .45559 1.38069 L .45551 1.37995 L F
.4538 1.41058 m .46155 1.3714 L .44864 1.36279 L 0 .517 .066 0 k
F
.45547 1.42243 m .46155 1.3714 L .4538 1.41058 L F
.45547 1.42243 m .44748 1.36582 L .44435 1.36121 L .849 .623 .019 .019 k
F
.45527 1.42416 m .44864 1.36279 L .44426 1.3743 L 0 .517 .066 0 k
F
.45547 1.42243 m .45097 1.37096 L .44748 1.36582 L .849 .623 .019 .019 k
F
.45527 1.42416 m .45547 1.42243 L .4538 1.41058 L 0 .517 .066 0 k
F
.46155 1.3714 m .46699 1.32578 L .45719 1.34553 L F
.46155 1.3714 m .45708 1.34488 L .45112 1.33242 L .996 .631 0 .101 k
F
.46155 1.3714 m .45719 1.34553 L .44864 1.36279 L 0 .517 .066 0 k
F
.46699 1.32578 m .46552 1.3184 L .45867 1.30483 L .996 .763 0 .161 k
F
.46699 1.32578 m .45867 1.30483 L .45883 1.30605 L F
.46717 1.28281 m .4568 1.30114 L .45756 1.3052 L 0 .489 .091 0 k
F
.46699 1.32578 m .4568 1.30114 L .45731 1.30385 L .996 .763 0 .161 k
F
.46176 1.32787 m .46699 1.32578 L .45907 1.30786 L F
.46699 1.32578 m .46552 1.3184 L .45658 1.34191 L 0 .517 .066 0 k
F
.45708 1.34488 m .45658 1.34191 L .45112 1.33242 L .996 .631 0 .101 k
F
.45719 1.34553 m .45658 1.34191 L .44864 1.36279 L 0 .517 .066 0 k
F
.46699 1.32578 m .45658 1.34191 L .45719 1.34553 L F
.46155 1.3714 m .46977 1.40504 L .46681 1.36521 L .996 .631 0 .101 k
F
.45547 1.42243 m .46296 1.43873 L .46136 1.41094 L .849 .623 .019 .019 k
F
.45337 1.47554 m .45491 1.42721 L .44961 1.44579 L 0 .619 .053 0 k
F
.45175 1.49018 m .44186 1.4337 L .43674 1.42176 L .5 .5 .5 1 k
F
.45363 1.43096 m .44886 1.40701 L .44459 1.39543 L F
.45363 1.43096 m .44886 1.40701 L .4365 1.45419 L 0 .593 .069 0 k
F
.4547 1.46358 m .45526 1.46208 L .44411 1.39732 L .663 .587 .009 .005 k
F
.45544 1.46447 m .46305 1.44028 L .45533 1.46301 L 0 .544 .045 0 k
F
.46305 1.44028 m .4706 1.41628 L .46299 1.43932 L F
.4706 1.41628 m .47538 1.4011 L .47058 1.41592 L F
.46325 1.39846 m .4706 1.41628 L .46155 1.3714 L .996 .631 0 .101 k
F
.4706 1.41628 m .46977 1.40504 L .46155 1.3714 L F
.4706 1.41628 m .47058 1.41592 L .46299 1.43932 L 0 .544 .045 0 k
F
.47012 1.40974 m .47269 1.40939 L .46681 1.36521 L F
.46299 1.43932 m .47269 1.40939 L .46136 1.41094 L F
.4706 1.41628 m .47529 1.42763 L .46977 1.40504 L .996 .631 0 .101 k
F
.45559 1.42486 m .46305 1.44028 L .45547 1.42243 L .849 .623 .019 .019 k
F
.46305 1.44028 m .46303 1.43989 L .45547 1.42243 L F
.46441 1.4431 m .46427 1.44158 L .45547 1.42243 L F
.46305 1.44028 m .46299 1.43932 L .4553 1.46306 L 0 .544 .045 0 k
F
.4547 1.46358 m .45537 1.4647 L .45526 1.46208 L .663 .587 .009 .005 k
F
.4553 1.4631 m .4553 1.46306 L .45505 1.46384 L 0 .544 .045 0 k
F
.46305 1.44028 m .4553 1.46306 L .4553 1.4631 L F
.46305 1.44028 m .46441 1.4431 L .46303 1.43989 L .849 .623 .019 .019 k
F
.46441 1.4431 m .47045 1.45556 L .46427 1.44158 L F
.46136 1.41094 m .47012 1.40974 L .46681 1.36521 L 0 .544 .045 0 k
F
.47045 1.45556 m .47524 1.44179 L .46666 1.40058 L 0 .573 .028 0 k
F
.47045 1.45556 m .47516 1.46529 L .47041 1.45494 L .849 .623 .019 .019 k
F
.47045 1.45556 m .47041 1.45494 L .46427 1.44158 L F
.47269 1.40939 m .47538 1.4011 L .46681 1.36521 L 0 .544 .045 0 k
F
.46977 1.40504 m .47324 1.41924 L .46681 1.36521 L .996 .631 0 .101 k
F
.47324 1.41924 m .47529 1.42763 L .47318 1.41208 L F
.47324 1.41924 m .47318 1.41208 L .46681 1.36521 L F
.47289 1.365 m .47554 1.35611 L .46699 1.32578 L 0 .517 .066 0 k
F
.46699 1.32578 m .47373 1.37328 L .46887 1.32503 L .996 .763 0 .161 k
F
.47373 1.37328 m .47544 1.38532 L .47365 1.36893 L F
.47373 1.37328 m .47365 1.36893 L .46887 1.32503 L F
.46717 1.28281 m .47425 1.32998 L .46904 1.28349 L .996 .996 0 .301 k
F
.47425 1.32998 m .4756 1.33893 L .47416 1.32682 L F
.47425 1.32998 m .47416 1.32682 L .46904 1.28349 L F
.48451 1.24298 m .48434 1.2694 L .48492 1.24122 L .001 .404 .111 0 k
F
.48451 1.24298 m .49003 1.26963 L .49252 1.24511 L .867 .58 .01 .005 k
F
.49003 1.26963 m .49313 1.28457 L .49258 1.24919 L F
.49003 1.26963 m .49258 1.24919 L .49252 1.24511 L F
.52061 1.13422 m .52313 1.13929 L .52062 1.13418 L .803 .528 0 0 k
F
.52061 1.13422 m .52062 1.13418 L .51447 1.12165 L F
.51444 1.12181 m .52061 1.13422 L .51447 1.12165 L F
.51827 1.14041 m .52314 1.1463 L .52521 1.122 L .002 .295 .271 0 k
F
.51289 1.12497 m .51351 1.12023 L .50569 1.13378 L .001 .29 .651 0 k
F
.50569 1.13378 m .5153 1.11712 L .51823 1.10125 L F
.51827 1.14041 m .52319 1.18061 L .52525 1.1453 L .624 .538 0 0 k
F
.50635 1.13207 m .51716 1.16322 L .51827 1.14041 L F
.51716 1.16322 m .52319 1.18061 L .51827 1.14041 L F
.50393 1.1439 m .50393 1.14389 L .49316 1.16628 L .001 .29 .651 0 k
F
.50397 1.1437 m .50399 1.14361 L .49316 1.16628 L F
.50397 1.14381 m .504 1.14364 L .49316 1.16628 L F
.49316 1.16628 m .50401 1.14356 L .50569 1.13378 L F
.50182 1.15899 m .50262 1.15436 L .50119 1.15951 L 0 .213 .996 .046 k
F
.49336 1.16576 m .50634 1.17205 L .49749 1.14136 L .436 .583 0 0 k
F
.50393 1.1439 m .51038 1.15619 L .50521 1.13763 L .624 .538 0 0 k
F
.51038 1.15619 m .51017 1.14947 L .50521 1.13763 L F
.50521 1.13763 m .52319 1.18061 L .50635 1.13207 L F
.50634 1.17205 m .51827 1.14041 L .50604 1.15734 L .002 .295 .271 0 k
F
.50634 1.17205 m .50602 1.1563 L .49749 1.14136 L .436 .583 0 0 k
F
.50635 1.13207 m .51827 1.14041 L .50813 1.11902 L .624 .538 0 0 k
F
.51827 1.14041 m .51865 1.13275 L .51789 1.13399 L .002 .295 .271 0 k
F
.51827 1.14041 m .52521 1.122 L .51865 1.13275 L F
.51827 1.14041 m .52525 1.1453 L .51789 1.13399 L .624 .538 0 0 k
F
.51827 1.14041 m .51789 1.13399 L .50813 1.11902 L F
.51827 1.14041 m .51789 1.13399 L .50596 1.1535 L .002 .295 .271 0 k
F
.50602 1.1563 m .50596 1.1535 L .49749 1.14136 L .436 .583 0 0 k
F
.49336 1.16576 m .50108 1.18042 L .5009 1.16941 L F
.49328 1.16654 m .50108 1.18042 L .49336 1.16576 L F
.49327 1.19708 m .49312 1.17342 L .49265 1.1676 L .001 .374 .157 0 k
F
.48461 1.20144 m .49265 1.1676 L .48383 1.18653 L F
.49259 1.20645 m .4933 1.20663 L .49028 1.16875 L .33 .605 0 0 k
F
.50604 1.15734 m .4938 1.17339 L .49379 1.1743 L .002 .295 .271 0 k
F
.4933 1.20663 m .4938 1.17339 L .49028 1.16875 L .33 .605 0 0 k
F
.48461 1.20144 m .48383 1.18653 L .48266 1.18904 L .001 .374 .157 0 k
F
.48461 1.20144 m .48266 1.18904 L .47479 1.17522 L .993 .575 0 .06 k
F
.48461 1.20144 m .48266 1.18904 L .47196 1.212 L .001 .374 .157 0 k
F
.48461 1.20144 m .48394 1.19127 L .48266 1.18904 L .993 .575 0 .06 k
F
.48461 1.20144 m .49259 1.20645 L .48394 1.19127 L F
.5031 1.20407 m .50532 1.18265 L .50253 1.17582 L .825 .644 .029 .02 k
F
.50502 1.18319 m .51446 1.16397 L .50634 1.17205 L .002 .295 .271 0 k
F
.51831 1.17784 m .5232 1.18732 L .52528 1.15914 L .001 .319 .16 0 k
F
.50634 1.17205 m .51543 1.19776 L .51831 1.17784 L .436 .583 0 0 k
F
.51451 1.20414 m .5167 1.19989 L .51831 1.17784 L .001 .319 .16 0 k
F
.50392 1.18539 m .50502 1.18319 L .50634 1.17205 L .002 .295 .271 0 k
F
.51234 1.21292 m .51294 1.19521 L .4949 1.24194 L 0 .268 .996 .001 k
F
.5051 1.17889 m .51494 1.20113 L .50634 1.17205 L .436 .583 0 0 k
F
.51449 1.20429 m .5232 1.18732 L .51451 1.20414 L .001 .319 .16 0 k
F
.52113 1.2193 m .52456 1.18696 L .52161 1.21185 L 0 .177 .996 .055 k
F
.52114 1.22134 m .52492 1.18387 L .52161 1.21185 L .241 .659 0 0 k
F
.51494 1.20113 m .52325 1.2199 L .51543 1.19776 L .436 .583 0 0 k
F
.51494 1.20113 m .51543 1.19776 L .50634 1.17205 L F
.50389 1.22491 m .50498 1.22279 L .50393 1.22465 L .001 .319 .16 0 k
F
.51234 1.21292 m .51305 1.20156 L .51164 1.19812 L .825 .644 .029 .02 k
F
.50498 1.22279 m .51449 1.20429 L .505 1.22259 L .001 .319 .16 0 k
F
.50498 1.22279 m .505 1.22259 L .50393 1.22465 L F
.5009 1.16941 m .5051 1.17889 L .50634 1.17205 L .436 .583 0 0 k
F
.50108 1.18042 m .50391 1.18546 L .5009 1.16941 L F
.50391 1.18546 m .50502 1.18319 L .50392 1.18539 L .002 .295 .271 0 k
F
.51174 1.19833 m .51172 1.19791 L .51164 1.19812 L 0 .268 .996 .001 k
F
.50391 1.18546 m .51696 1.20869 L .5051 1.17889 L .436 .583 0 0 k
F
.51696 1.20869 m .51708 1.20595 L .5051 1.17889 L F
.4932 1.20726 m .50391 1.18546 L .4933 1.20663 L .002 .295 .271 0 k
F
.50391 1.18546 m .5051 1.17889 L .5009 1.16941 L .436 .583 0 0 k
F
.50391 1.18546 m .50392 1.18539 L .4933 1.20663 L .002 .295 .271 0 k
F
.4933 1.20663 m .50392 1.18539 L .50634 1.17205 L F
.4933 1.20663 m .50634 1.17205 L .49607 1.17661 L F
.50178 1.21317 m .50242 1.20873 L .50112 1.2127 L 0 .267 .996 .001 k
F
.50112 1.2127 m .50242 1.20873 L .5031 1.20407 L F
.5022 1.21027 m .50266 1.2119 L .5031 1.20407 L .825 .644 .029 .02 k
F
.4933 1.20663 m .50633 1.20998 L .4969 1.18244 L .33 .605 0 0 k
F
.4933 1.20663 m .49607 1.17661 L .49118 1.17878 L .002 .295 .271 0 k
F
.50634 1.17205 m .50604 1.15734 L .49026 1.17919 L F
.4933 1.20663 m .4969 1.18244 L .4938 1.17339 L .33 .605 0 0 k
F
.49315 1.20737 m .4932 1.20726 L .4933 1.20663 L .002 .295 .271 0 k
F
.50633 1.20998 m .51831 1.17784 L .50603 1.19363 L .001 .319 .16 0 k
F
.50633 1.20998 m .50595 1.18935 L .50312 1.18564 L .33 .605 0 0 k
F
.50127 1.1952 m .50312 1.18564 L .4938 1.17339 L F
.50633 1.20998 m .50312 1.18564 L .50127 1.1952 L F
.49351 1.07896 m .49399 1.05699 L .49051 1.05136 L .803 .528 0 0 k
F
.49351 1.07896 m .49399 1.05699 L .49048 1.06308 L 0 .159 .996 .052 k
F
.49351 1.07896 m .49745 1.0626 L .49399 1.05699 L .803 .528 0 0 k
F
.50636 1.09055 m .50598 1.07642 L .49745 1.0626 L F
.50606 1.07935 m .49392 1.09721 L .49391 1.09792 L 0 .219 .996 .002 k
F
.5076 1.07701 m .50606 1.07928 L .50606 1.07935 L F
.50606 1.07928 m .49392 1.09721 L .50606 1.07935 L F
.5076 1.07701 m .50796 1.07302 L .49392 1.09721 L F
.49386 1.10052 m .49392 1.09721 L .49043 1.09184 L .624 .538 0 0 k
F
.50636 1.09055 m .5076 1.07701 L .49212 1.10064 L 0 .219 .996 .002 k
F
.49204 1.10197 m .49212 1.10064 L .4904 1.10327 L F
.50636 1.09055 m .49212 1.10064 L .49204 1.10197 L F
.50636 1.09055 m .50811 1.07986 L .50598 1.07642 L .803 .528 0 0 k
F
.49421 1.0673 m .49617 1.07006 L .49665 1.06855 L .449 .546 0 0 k
F
.4952 1.07316 m .49577 1.07237 L .49665 1.06855 L .002 .24 .284 0 k
F
.49577 1.07237 m .50757 1.05561 L .49665 1.06855 L F
.49335 1.03464 m .49344 1.03446 L .49339 1.03448 L 0 .118 .996 .106 k
F
.49344 1.03446 m .49354 1.03417 L .49339 1.03448 L F
.49288 1.03565 m .49335 1.03464 L .49339 1.03448 L F
.48815 1.04639 m .49669 1.03217 L .48581 1.03031 L .001 .246 .798 0 k
F
.51212 1.04197 m .51188 1.03325 L .49715 1.01665 L .583 .501 0 0 k
F
.51212 1.04197 m .49715 1.01665 L .49705 1.02014 L F
.5121 1.00652 m .52642 .9827 L .51318 .99822 L .001 .246 .798 0 k
F
.5121 1.00652 m .52649 1.01727 L .51338 1.00071 L .774 .454 0 0 k
F
.52649 1.01727 m .52925 1.01253 L .52637 1.01596 L .002 .24 .284 0 k
F
.52649 1.01727 m .52926 1.01935 L .52637 1.01596 L .774 .454 0 0 k
F
.52649 1.01727 m .52637 1.01596 L .51338 1.00071 L F
.51212 1.04197 m .52649 1.01727 L .51188 1.03325 L .002 .24 .284 0 k
F
.52649 1.01727 m .52637 1.01596 L .51188 1.03325 L F
.51677 1.0103 m .51838 1.00889 L .52025 .99966 L 0 .236 .088 0 k
F
.52175 .99827 m .52708 .99063 L .52241 .99609 L .001 .246 .798 0 k
F
.52501 1.00309 m .52936 .99586 L .53092 .99369 L .5 .5 .5 1 k
F
.52501 1.00309 m .53092 .99369 L .52708 .99063 L F
.52175 .99827 m .52711 1.00594 L .52193 .99768 L .925 .445 0 0 k
F
.5247 .99341 m .52708 .99063 L .52642 .9827 L .001 .246 .798 0 k
F
.52642 .9827 m .52711 1.00594 L .52919 .98505 L .925 .445 0 0 k
F
.52241 .99609 m .5247 .99341 L .52642 .9827 L .001 .246 .798 0 k
F
.52193 .99768 m .52711 1.00594 L .52642 .9827 L .925 .445 0 0 k
F
.51838 1.00889 m .53135 .99759 L .52025 .99966 L 0 .236 .088 0 k
F
.52642 .9827 m .51187 .99894 L .51189 .99973 L .001 .246 .798 0 k
F
.48245 .96413 m .48596 .96854 L .48252 .96321 L .996 .406 0 0 k
F
.48343 .94939 m .48598 .95982 L .48344 .94921 L 0 .245 .125 0 k
F
.48232 .96277 m .48598 .95982 L .48341 .94928 L F
.48344 .94921 m .48596 .96854 L .48363 .94935 L .996 .406 0 0 k
F
.48252 .96321 m .48596 .96854 L .48344 .94921 L F
.48354 .98204 m .50238 .95952 L .48489 .96719 L .002 .215 .307 0 k
F
.48354 .98204 m .49895 .96624 L .50035 .96195 L F
.48354 .98248 m .50236 .99129 L .48489 .96719 L .452 .512 0 0 k
F
.4834 .98123 m .48489 .96719 L .4812 .96208 L F
.48354 .98204 m .48489 .96719 L .4834 .98123 L .002 .215 .307 0 k
F
.48354 .98248 m .48489 .96719 L .4834 .98123 L .452 .512 0 0 k
F
.4834 .98123 m .48489 .96719 L .48118 .96882 L .002 .215 .307 0 k
F
.48345 1.01469 m .50236 .99129 L .48481 .99798 L .001 .221 .162 0 k
F
.48331 1.01375 m .48501 .99591 L .4811 .99282 L .377 .543 0 0 k
F
.50238 .95952 m .48509 .96534 L .48489 .96719 L .002 .215 .307 0 k
F
.52021 .9692 m .53338 .9529 L .52008 .96473 L .001 .221 .162 0 k
F
.52021 .9692 m .52104 .96556 L .52008 .96473 L .555 .47 0 0 k
F
.52021 .9692 m .52008 .96473 L .50499 .95157 L F
.50236 .99129 m .52021 .9692 L .50276 .98013 L .001 .221 .162 0 k
F
.52021 .9692 m .52008 .96473 L .50276 .98013 L F
.5291 .94344 m .53131 .93314 L .5311 .93362 L .5 .5 .5 1 k
F
.52017 .93825 m .53337 .94628 L .52099 .93517 L .739 .404 0 0 k
F
.46955 .90859 m .47899 .89673 L .46872 .90596 L 0 .233 .06 0 k
F
.49862 .90094 m .49976 .89982 L .4997 .89836 L 0 .002 .996 .118 k
F
.49976 .89982 m .50051 .89858 L .4997 .89836 L F
.48812 .89069 m .50812 .90645 L .48902 .8881 L .525 .438 0 0 k
F
.50812 .90645 m .50853 .90485 L .48902 .8881 L F
.48902 .8881 m .51036 .89782 L .49335 .87937 L F
.51036 .89782 m .51069 .89146 L .49335 .87937 L F
.51198 .89164 m .51231 .89037 L .4905 .90514 L .001 .209 .165 0 k
F
.48506 .90449 m .48519 .9035 L .48136 .90642 L 0 .002 .996 .118 k
F
.47894 .91306 m .48896 .91717 L .47657 .8957 L .446 .477 0 0 k
F
.48896 .91717 m .49044 .90559 L .47657 .8957 L F
.51198 .89164 m .4905 .90514 L .49044 .90559 L .001 .209 .165 0 k
F
.48896 .91717 m .51036 .89782 L .49015 .90785 L F
.46955 .90859 m .47894 .91306 L .46938 .90642 L .991 .34 0 0 k
F
.51036 .89782 m .51063 .89251 L .4931 .90386 L .001 .209 .165 0 k
F
.48264 .92752 m .48607 .92427 L .48266 .92726 L .001 .23 .201 0 k
F
.48354 .91593 m .48605 .93298 L .48372 .91608 L .996 .401 0 .027 k
F
.48266 .92726 m .48605 .93298 L .48354 .91593 L F
.48354 .91593 m .48372 .91608 L .48353 .91589 L F
.47894 .91306 m .48754 .91964 L .48896 .91717 L .446 .477 0 0 k
F
.48754 .91964 m .48805 .91925 L .48896 .91717 L .001 .209 .165 0 k
F
.48805 .91925 m .50646 .90514 L .48896 .91717 L F
.48896 .91717 m .50646 .90514 L .51036 .89782 L F
.5024 .92744 m .50496 .92079 L .5028 .91885 L .739 .404 0 0 k
F
.51802 .89588 m .51826 .89579 L .5178 .89497 L .996 .945 0 .238 k
F
.50812 .90387 m .52493 .89099 L .51036 .89782 L .001 .209 .165 0 k
F
.50722 .87494 m .53539 .89937 L .51036 .86973 L .648 .381 0 0 k
F
.51036 .89782 m .53045 .87968 L .51063 .89251 L .001 .209 .165 0 k
F
.51036 .89782 m .52493 .89099 L .53045 .87968 L F
.52902 .90886 m .53123 .90082 L .53103 .90122 L .5 .5 .5 1 k
F
.51036 .89782 m .53051 .90701 L .51231 .89259 L .525 .438 0 0 k
F
.53051 .90701 m .53542 .91162 L .53756 .90039 L 0 .217 .092 0 k
F
.48896 .91717 m .51037 .92593 L .49318 .90754 L .446 .477 0 0 k
F
.50812 .90645 m .52498 .91973 L .50853 .90485 L .525 .438 0 0 k
F
.52498 .91973 m .52522 .91918 L .50853 .90485 L F
.50808 .93285 m .52498 .91973 L .51037 .92593 L 0 .217 .092 0 k
F
.52014 .90718 m .53328 .91592 L .52094 .90464 L .84 .389 0 0 k
F
.52498 .91973 m .53542 .91162 L .52622 .91687 L 0 .217 .092 0 k
F
.50722 .90372 m .53547 .92799 L .51036 .89782 L .525 .438 0 0 k
F
.52498 .91973 m .52622 .91687 L .51037 .92593 L 0 .217 .092 0 k
F
.52823 .91573 m .53542 .91162 L .53051 .90701 L F
.5333 .92256 m .53699 .9197 L .53797 .91869 L 0 0 .996 .149 k
F
.53051 .90701 m .53547 .92799 L .53759 .91023 L .525 .438 0 0 k
F
.52014 .90718 m .52094 .90464 L .52001 .90379 L .84 .389 0 0 k
F
.51036 .89782 m .52622 .91687 L .53051 .90701 L .525 .438 0 0 k
F
.52622 .91687 m .52823 .91573 L .53051 .90701 L 0 .217 .092 0 k
F
.52622 .91687 m .53547 .92799 L .53051 .90701 L .525 .438 0 0 k
F
.52498 .91973 m .53547 .92799 L .52522 .91918 L F
.51037 .92593 m .52622 .91687 L .53051 .90701 L 0 .217 .092 0 k
F
.51037 .92593 m .53051 .90701 L .51064 .91999 L F
.51037 .92593 m .51201 .92097 L .51064 .91999 L .446 .477 0 0 k
F
.51037 .92593 m .51064 .91999 L .49318 .90754 L F
.53057 .9342 m .53551 .94017 L .53764 .92737 L 0 .231 .033 0 k
F
.51037 .92593 m .52627 .94516 L .53057 .9342 L .446 .477 0 0 k
F
.52607 .94567 m .52817 .94445 L .53057 .9342 L 0 .231 .033 0 k
F
.50856 .93366 m .52527 .94772 L .51037 .92593 L .446 .477 0 0 k
F
.52503 .94833 m .53551 .94017 L .52607 .94567 L 0 .231 .033 0 k
F
.52527 .94772 m .53555 .95638 L .52627 .94516 L .446 .477 0 0 k
F
.52527 .94772 m .52627 .94516 L .51037 .92593 L F
.48896 .91717 m .50721 .93253 L .51037 .92593 L F
.50645 .93411 m .50808 .93285 L .51037 .92593 L 0 .217 .092 0 k
F
.50721 .93253 m .50856 .93366 L .51037 .92593 L .446 .477 0 0 k
F
.50086 .93148 m .50203 .92841 L .50002 .93017 L .012 .2 .934 .004 k
F
.48807 .92005 m .53555 .95638 L .48896 .91717 L .446 .477 0 0 k
F
.50238 .95952 m .50278 .94964 L .48517 .93429 L .555 .47 0 0 k
F
.50238 .95952 m .48517 .93429 L .48497 .93591 L F
.48363 .94935 m .50238 .95952 L .48497 .93591 L F
.4889 .9461 m .50645 .93411 L .51037 .92593 L 0 .217 .092 0 k
F
.48797 .94847 m .50645 .93411 L .4889 .9461 L F
.46943 .93858 m .48127 .9377 L .47889 .92627 L 0 .251 .017 0 k
F
.48363 .9489 m .48497 .93591 L .48349 .94821 L .012 .2 .934 .004 k
F
.48363 .94935 m .48497 .93591 L .48351 .94804 L .555 .47 0 0 k
F
.48349 .94821 m .48497 .93591 L .48127 .9377 L .012 .2 .934 .004 k
F
.48512 .93468 m .48517 .93429 L .48127 .9377 L F
.47884 .94252 m .4889 .9461 L .47647 .92363 L .384 .508 0 0 k
F
.47889 .92627 m .48754 .91964 L .48896 .91717 L .001 .209 .165 0 k
F
.47889 .92627 m .48896 .91717 L .4765 .91461 L F
.48253 .92895 m .48605 .93298 L .48266 .92726 L .996 .401 0 .027 k
F
.4889 .9461 m .4901 .93573 L .47647 .92363 L .384 .508 0 0 k
F
.48341 .94928 m .48343 .94939 L .48344 .94921 L 0 .245 .125 0 k
F
.48349 .94824 m .48351 .94804 L .48349 .94821 L .555 .47 0 0 k
F
.48363 .94935 m .48351 .94804 L .48349 .94824 L F
.50238 .95952 m .50278 .94964 L .48509 .96534 L .002 .215 .307 0 k
F
.50238 .95952 m .50499 .95157 L .50278 .94964 L .555 .47 0 0 k
F
.4889 .9461 m .50721 .96103 L .51037 .95374 L .384 .508 0 0 k
F
.50645 .96279 m .50804 .96155 L .50785 .95956 L 0 .231 .033 0 k
F
.48747 .94886 m .48797 .94847 L .4889 .9461 L 0 .217 .092 0 k
F
.52021 .9692 m .51826 .98414 L .52255 .97046 L .555 .47 0 0 k
F
.51569 .98156 m .51826 .98414 L .52021 .9692 L F
.52642 .9827 m .52655 .98187 L .52631 .98157 L .925 .445 0 0 k
F
.52642 .9827 m .52919 .98505 L .52655 .98187 L F
.52919 .98505 m .53142 .96541 L .53118 .96608 L .353 .567 0 0 k
F
.52255 .97046 m .53135 .99729 L .53345 .97638 L .555 .47 0 0 k
F
.51826 .98414 m .53135 .99729 L .52255 .97046 L F
.48747 .94886 m .50819 .96407 L .4889 .9461 L .384 .508 0 0 k
F
.52817 .94445 m .53551 .94017 L .53057 .9342 L 0 .231 .033 0 k
F
.53338 .9529 m .53709 .94997 L .53807 .9488 L 0 0 .996 .131 k
F
.53057 .9342 m .53555 .95638 L .53767 .93711 L .446 .477 0 0 k
F
.52627 .94516 m .53555 .95638 L .53057 .9342 L F
.53064 .96096 m .53559 .96837 L .53772 .95397 L 0 .249 .001 0 k
F
.50819 .96407 m .52508 .97647 L .50859 .96216 L .384 .508 0 0 k
F
.52508 .97647 m .52532 .9758 L .50859 .96216 L F
.52021 .9692 m .53345 .97638 L .52104 .96556 L .555 .47 0 0 k
F
.53141 .96544 m .53142 .96541 L .53127 .96554 L 0 0 .996 .178 k
F
.52508 .97647 m .53559 .96837 L .53064 .96096 L 0 .249 .001 0 k
F
.50804 .96155 m .52503 .94833 L .50988 .95539 L 0 .231 .033 0 k
F
.52503 .94833 m .52607 .94567 L .50755 .95647 L F
.50755 .95647 m .52607 .94567 L .53057 .9342 L F
.51672 .95648 m .51695 .95773 L .51709 .9576 L .996 .898 0 .206 k
F
.53064 .96096 m .53563 .98421 L .53775 .96349 L .384 .508 0 0 k
F
.51037 .95374 m .52845 .97554 L .53064 .96096 L F
.52845 .97554 m .53563 .98421 L .53064 .96096 L F
.50804 .96155 m .50988 .95539 L .50755 .95647 L 0 .231 .033 0 k
F
.50721 .96103 m .53563 .98421 L .51037 .95374 L .384 .508 0 0 k
F
.50236 .99129 m .50276 .98013 L .50068 .97839 L .452 .512 0 0 k
F
.49847 .98544 m .50068 .97839 L .48509 .96534 L F
.50236 .99129 m .50068 .97839 L .49847 .98544 L F
.50236 .99129 m .48509 .96534 L .48489 .96719 L F
.50236 .99129 m .50245 .98877 L .49835 .99282 L .001 .221 .162 0 k
F
.50245 .98877 m .50276 .98013 L .49835 .99282 L F
.49835 .99282 m .50276 .98013 L .48108 .99941 L F
.5121 1.00652 m .51338 1.00071 L .51187 .99894 L .774 .454 0 0 k
F
.50236 .99129 m .51688 1.00996 L .52025 .99966 L .452 .512 0 0 k
F
.49966 .99803 m .50075 .99691 L .50073 .99535 L .001 .221 .162 0 k
F
.50863 1.01705 m .51042 1.01954 L .5121 1.00652 L .774 .454 0 0 k
F
.49966 .99803 m .51571 1.01351 L .50236 .99129 L .452 .512 0 0 k
F
.51571 1.01351 m .53135 .99759 L .51677 1.0103 L 0 .236 .088 0 k
F
.51571 1.01351 m .53143 1.02867 L .51688 1.00996 L .452 .512 0 0 k
F
.51571 1.01351 m .51688 1.00996 L .50236 .99129 L F
.50069 1.02881 m .51571 1.01351 L .50212 1.02323 L 0 .236 .088 0 k
F
.51571 1.01351 m .51677 1.0103 L .50208 1.0231 L F
.49669 1.03217 m .49912 1.02314 L .49705 1.02014 L .583 .501 0 0 k
F
.49714 1.01702 m .49715 1.01665 L .48581 1.03031 L .001 .246 .798 0 k
F
.48345 1.01512 m .49963 1.0299 L .50234 1.02239 L .377 .543 0 0 k
F
.50201 1.02331 m .50208 1.0231 L .5011 1.02396 L 0 .236 .088 0 k
F
.51571 1.01351 m .50208 1.0231 L .50201 1.02331 L F
.50218 1.02302 m .51677 1.0103 L .50234 1.02239 L F
.48811 1.06418 m .48945 1.06487 L .48579 1.03878 L .449 .546 0 0 k
F
.48945 1.06487 m .49665 1.06855 L .49202 1.05586 L F
.48945 1.06487 m .49202 1.05586 L .48579 1.03878 L F
.51212 1.04197 m .51188 1.03325 L .49711 1.05087 L .002 .24 .284 0 k
F
.49665 1.06855 m .49711 1.05087 L .48579 1.03878 L .449 .546 0 0 k
F
.49701 1.05484 m .49711 1.05087 L .48572 1.06445 L .002 .24 .284 0 k
F
.51212 1.04197 m .49711 1.05087 L .49701 1.05484 L F
.50336 1.05783 m .50398 1.0565 L .50448 1.05251 L 0 .159 .996 .052 k
F
.50398 1.0565 m .50486 1.05336 L .50448 1.05251 L F
.49665 1.06855 m .51212 1.04197 L .49889 1.05324 L .002 .24 .284 0 k
F
.48811 1.06418 m .49395 1.07157 L .49421 1.0673 L .449 .546 0 0 k
F
.51823 1.10125 m .52515 1.08331 L .51785 1.09564 L .001 .29 .651 0 k
F
.49395 1.07157 m .50581 1.0866 L .49421 1.0673 L .449 .546 0 0 k
F
.50635 1.13207 m .50597 1.1157 L .50368 1.11218 L .624 .538 0 0 k
F
.50209 1.12013 m .50368 1.11218 L .49392 1.09721 L F
.50635 1.13207 m .50368 1.11218 L .50209 1.12013 L F
.49665 1.06855 m .50757 1.05561 L .50947 1.04652 L .002 .24 .284 0 k
F
.51819 1.06082 m .50796 1.07302 L .5076 1.07701 L 0 .219 .996 .002 k
F
.49665 1.06855 m .51213 1.07648 L .50002 1.05397 L .449 .546 0 0 k
F
.52655 1.05114 m .52723 1.0643 L .52932 1.04627 L .001 .255 .156 0 k
F
.51139 1.04448 m .52249 1.03273 L .51212 1.04197 L .002 .24 .284 0 k
F
.5103 1.05173 m .5218 1.03539 L .51163 1.04457 L F
.5218 1.03539 m .52249 1.03273 L .50947 1.04652 L F
.52462 1.05674 m .52471 1.0563 L .52301 1.05989 L .5 .5 .5 1 k
F
.52434 1.05817 m .52462 1.05674 L .52301 1.05989 L F
.51212 1.04197 m .52273 1.06793 L .52655 1.05114 L .583 .501 0 0 k
F
.50757 1.05561 m .5103 1.05173 L .50947 1.04652 L .002 .24 .284 0 k
F
.5103 1.05173 m .51163 1.04457 L .50947 1.04652 L F
.50863 1.0541 m .52186 1.07178 L .51212 1.04197 L .583 .501 0 0 k
F
.52258 1.06858 m .52723 1.0643 L .52273 1.06793 L .001 .255 .156 0 k
F
.52186 1.07178 m .52273 1.06793 L .51212 1.04197 L .583 .501 0 0 k
F
.50581 1.0866 m .50863 1.09018 L .50586 1.08368 L .449 .546 0 0 k
F
.50863 1.09018 m .50912 1.08827 L .50586 1.08368 L F
.51823 1.10125 m .51785 1.09564 L .50811 1.07986 L .803 .528 0 0 k
F
.50863 1.09018 m .52723 1.0643 L .51155 1.07874 L .001 .255 .156 0 k
F
.5118 1.07851 m .52258 1.06858 L .51213 1.07648 L F
.51823 1.10125 m .52519 1.10752 L .51865 1.09694 L .803 .528 0 0 k
F
.52661 1.0839 m .5273 1.09973 L .52939 1.07895 L 0 .279 .088 0 k
F
.51213 1.07648 m .52278 1.10269 L .52661 1.0839 L .449 .546 0 0 k
F
.5219 1.107 m .5273 1.09973 L .52661 1.0839 L 0 .279 .088 0 k
F
.51155 1.07874 m .5118 1.07851 L .51213 1.07648 L .001 .255 .156 0 k
F
.51817 1.10034 m .51785 1.09564 L .51651 1.0979 L .001 .29 .651 0 k
F
.51817 1.10034 m .51651 1.0979 L .50525 1.11692 L F
.51823 1.10125 m .51817 1.10034 L .50525 1.11692 L F
.51823 1.10125 m .51865 1.09694 L .51785 1.09564 L .803 .528 0 0 k
F
.50936 1.08733 m .52733 1.11387 L .51213 1.07648 L .449 .546 0 0 k
F
.51823 1.10125 m .50525 1.11692 L .50519 1.12036 L .001 .29 .651 0 k
F
.50863 1.09018 m .52733 1.11387 L .50912 1.08827 L .449 .546 0 0 k
F
.49638 1.07036 m .5107 1.09049 L .49665 1.06855 L F
.5107 1.09049 m .52733 1.11387 L .5108 1.08946 L F
.5107 1.09049 m .5108 1.08946 L .49665 1.06855 L F
.49665 1.06855 m .50936 1.08733 L .51213 1.07648 L F
.50581 1.0866 m .50586 1.08368 L .49421 1.0673 L F
.48807 1.08329 m .4952 1.07316 L .49665 1.06855 L .002 .24 .284 0 k
F
.48807 1.08329 m .49665 1.06855 L .48572 1.06445 L F
.50635 1.13207 m .49392 1.09721 L .49386 1.10052 L .624 .538 0 0 k
F
.49391 1.09792 m .49392 1.09721 L .4904 1.10327 L 0 .219 .996 .002 k
F
.45608 1.16083 m .45754 1.16269 L .45768 1.1612 L .653 .495 0 0 k
F
.4491 1.15634 m .45627 1.12632 L .44709 1.14471 L 0 .406 .053 0 k
F
.4491 1.15634 m .46121 1.14949 L .45627 1.12632 L F
.45608 1.16083 m .45768 1.1612 L .44947 1.12873 L .653 .495 0 0 k
F
.4491 1.15634 m .45608 1.16083 L .44717 1.14836 L .996 .651 0 .127 k
F
.4612 1.19355 m .45905 1.17715 L .45608 1.16083 L F
.45605 1.16537 m .45768 1.1612 L .44938 1.14171 L 0 .324 .084 0 k
F
.47125 1.09864 m .48017 1.08214 L .47092 1.09144 L .001 .297 .136 0 k
F
.47125 1.09864 m .47092 1.09144 L .46969 1.09268 L F
.48017 1.08214 m .47987 1.07819 L .46969 1.09268 L F
.47008 1.10013 m .48194 1.11826 L .47085 1.08978 L .996 .48 0 .001 k
F
.48194 1.11826 m .4821 1.11363 L .47085 1.08978 L F
.47085 1.08978 m .4821 1.11363 L .48266 1.09716 L F
.47069 1.12784 m .46827 1.1132 L .45474 1.09798 L .83 .479 0 0 k
F
.46968 1.13043 m .47069 1.12784 L .46774 1.114 L 0 .324 .084 0 k
F
.47085 1.08978 m .48266 1.09716 L .47037 1.0792 L .996 .48 0 .001 k
F
.48266 1.09716 m .48807 1.08329 L .48171 1.09289 L 0 .324 .084 0 k
F
.48266 1.09716 m .48803 1.10052 L .48171 1.09289 L .996 .48 0 .001 k
F
.48266 1.09716 m .48171 1.09289 L .47037 1.0792 L F
.47069 1.12784 m .48266 1.09716 L .46827 1.1132 L 0 .324 .084 0 k
F
.48266 1.09716 m .48171 1.09289 L .46827 1.1132 L F
.47069 1.12784 m .46827 1.1132 L .46774 1.114 L F
.47069 1.12784 m .47025 1.11543 L .46827 1.1132 L .83 .479 0 0 k
F
.48192 1.1186 m .4904 1.10327 L .48193 1.11835 L 0 .324 .084 0 k
F
.48266 1.09716 m .49026 1.13074 L .48803 1.10052 L .996 .48 0 .001 k
F
.49026 1.13074 m .49035 1.13113 L .4903 1.13052 L F
.49026 1.13074 m .4903 1.13052 L .48803 1.10052 L F
.50505 1.09384 m .50395 1.10074 L .50636 1.09055 L 0 .219 .996 .002 k
F
.50365 1.10137 m .50395 1.10074 L .50505 1.09384 L F
.50403 1.1004 m .50524 1.10285 L .50636 1.09055 L .803 .528 0 0 k
F
.4966 1.10377 m .50784 1.09128 L .51007 1.0801 L .001 .255 .156 0 k
F
.49629 1.10529 m .50784 1.09128 L .4966 1.10377 L F
.4957 1.10817 m .50784 1.09128 L .49629 1.10529 L F
.51214 1.10966 m .5219 1.107 L .52661 1.0839 L 0 .279 .088 0 k
F
.50635 1.13207 m .50813 1.11902 L .50597 1.1157 L .624 .538 0 0 k
F
.4966 1.10377 m .50936 1.12171 L .51214 1.10966 L .36 .576 0 0 k
F
.50863 1.12488 m .51025 1.1227 L .51214 1.10966 L 0 .279 .088 0 k
F
.51025 1.1227 m .5219 1.107 L .51214 1.10966 L F
.49515 1.10894 m .4957 1.10817 L .49541 1.10801 L .001 .255 .156 0 k
F
.50519 1.12036 m .50525 1.11692 L .49386 1.13616 L .001 .29 .651 0 k
F
.49332 1.14573 m .4932 1.12963 L .49273 1.12481 L .001 .349 .23 0 k
F
.49336 1.16576 m .49386 1.13616 L .49035 1.13113 L .436 .583 0 0 k
F
.49385 1.13697 m .49386 1.13616 L .49033 1.14213 L .001 .29 .651 0 k
F
.50519 1.12036 m .49386 1.13616 L .49385 1.13697 L F
.49336 1.16576 m .49677 1.13269 L .49033 1.14213 L F
.49336 1.16576 m .49749 1.14136 L .49386 1.13616 L .436 .583 0 0 k
F
.50635 1.13207 m .50605 1.11909 L .49677 1.13269 L .001 .29 .651 0 k
F
.49515 1.10894 m .51053 1.12713 L .4966 1.10377 L .36 .576 0 0 k
F
.51053 1.12713 m .52195 1.14063 L .51084 1.12379 L F
.52195 1.14063 m .52213 1.13967 L .51084 1.12379 L F
.52279 1.13613 m .52488 1.135 L .52667 1.11517 L 0 .308 .036 0 k
F
.52667 1.11517 m .52737 1.13366 L .52946 1.11019 L F
.52488 1.135 m .52737 1.13366 L .52667 1.11517 L F
.52195 1.14063 m .52737 1.13366 L .52279 1.13613 L F
.52667 1.11517 m .52739 1.14707 L .52948 1.11624 L .36 .576 0 0 k
F
.51214 1.10966 m .52283 1.13588 L .52667 1.11517 L F
.52283 1.13588 m .52739 1.14707 L .52667 1.11517 L F
.51827 1.14041 m .50596 1.1535 L .50604 1.15734 L .002 .295 .271 0 k
F
.51831 1.17784 m .51868 1.16946 L .51792 1.17064 L .001 .319 .16 0 k
F
.50634 1.17205 m .51446 1.16397 L .51827 1.14041 L .002 .295 .271 0 k
F
.51831 1.17784 m .51792 1.17064 L .50596 1.1535 L .436 .583 0 0 k
F
.5028 1.22278 m .50282 1.22282 L .5025 1.22207 L .677 .613 .017 .01 k
F
.51449 1.20429 m .51451 1.20414 L .51369 1.20571 L .001 .319 .16 0 k
F
.50931 1.23887 m .50945 1.23835 L .51162 1.21619 L 0 .268 .996 .001 k
F
.50945 1.23835 m .51205 1.21554 L .51162 1.21619 L F
.50948 1.23834 m .50282 1.22282 L .5028 1.22278 L .677 .613 .017 .01 k
F
.50948 1.23834 m .50282 1.22282 L .50948 1.23834 L F
.51168 1.24345 m .51166 1.24301 L .50951 1.23811 L F
.50948 1.23834 m .50951 1.23811 L .50282 1.22282 L F
.51168 1.24345 m .50951 1.23811 L .50948 1.23834 L F
.51675 1.18203 m .51451 1.20414 L .51831 1.17784 L .001 .319 .16 0 k
F
.52077 1.22099 m .51166 1.24301 L .51168 1.24347 L .001 .367 .614 0 k
F
.50945 1.23835 m .51128 1.24436 L .50952 1.23781 L .825 .644 .029 .02 k
F
.51306 1.24667 m .5025 1.22207 L .5025 1.22226 L .677 .613 .017 .01 k
F
.50075 1.21689 m .50178 1.21317 L .50112 1.2127 L 0 .267 .996 .001 k
F
.4933 1.20663 m .50393 1.22469 L .50633 1.20998 L .33 .605 0 0 k
F
.50505 1.232 m .50532 1.22879 L .5025 1.22226 L .677 .613 .017 .01 k
F
.50307 1.25488 m .50505 1.232 L .5025 1.22226 L F
.49322 1.20748 m .50389 1.22491 L .4933 1.20663 L .33 .605 0 0 k
F
.50389 1.22491 m .50818 1.23192 L .50393 1.22469 L F
.50389 1.22491 m .50393 1.22469 L .4933 1.20663 L F
.50633 1.20998 m .51369 1.20571 L .51675 1.18203 L .001 .319 .16 0 k
F
.50307 1.25488 m .50263 1.23003 L .4949 1.24194 L 0 .268 .996 .001 k
F
.4932 1.24157 m .49489 1.25012 L .49305 1.2153 L .993 .575 0 .06 k
F
.48533 1.20189 m .49037 1.22731 L .49259 1.20645 L F
.49037 1.22731 m .4932 1.24157 L .49266 1.21039 L F
.49037 1.22731 m .49266 1.21039 L .49259 1.20645 L F
.49259 1.20645 m .49315 1.20737 L .4933 1.20663 L .33 .605 0 0 k
F
.49309 1.20718 m .49315 1.20737 L .4933 1.20663 L .002 .295 .271 0 k
F
.49258 1.20852 m .49303 1.20761 L .49309 1.20718 L F
.49303 1.20761 m .49315 1.20737 L .49309 1.20718 L F
.48492 1.24122 m .4932 1.24182 L .49258 1.20852 L .001 .404 .111 0 k
F
.47732 1.24107 m .4842 1.2614 L .48451 1.24298 L .867 .58 .01 .005 k
F
.46717 1.28281 m .46904 1.28349 L .46621 1.27727 L .996 .996 0 .301 k
F
.47013 1.31562 m .4756 1.33893 L .46717 1.28281 L F
.47532 1.24054 m .47817 1.24817 L .47732 1.24107 L .867 .58 .01 .005 k
F
.48406 1.26993 m .48434 1.2694 L .48451 1.24298 L .001 .404 .111 0 k
F
.47817 1.24817 m .48575 1.26845 L .47732 1.24107 L .867 .58 .01 .005 k
F
.48575 1.26845 m .48561 1.26554 L .47732 1.24107 L F
.49315 1.28864 m .49484 1.28511 L .49299 1.25477 L 0 .435 .073 0 k
F
.47514 1.24494 m .47542 1.24435 L .47532 1.24054 L .001 .374 .157 0 k
F
.47491 1.25087 m .48406 1.27012 L .47532 1.24054 L .867 .58 .01 .005 k
F
.48406 1.27012 m .48434 1.2694 L .48406 1.26993 L .001 .404 .111 0 k
F
.48395 1.31171 m .49315 1.28923 L .48401 1.30807 L 0 .435 .073 0 k
F
.47033 1.26583 m .47577 1.28911 L .46737 1.23687 L .5 .5 .5 1 k
F
.47116 1.27399 m .47577 1.28911 L .47089 1.27135 L F
.47475 1.2943 m .47537 1.29269 L .47499 1.2878 L .001 .404 .111 0 k
F
.47537 1.29269 m .48406 1.27012 L .47526 1.28727 L F
.47537 1.29269 m .47526 1.28727 L .47499 1.2878 L F
.46911 1.26667 m .47361 1.25441 L .47338 1.24871 L .001 .374 .157 0 k
F
.46737 1.23687 m .46923 1.23893 L .4665 1.23268 L .5 .5 .5 1 k
F
.46911 1.26667 m .47484 1.24254 L .46249 1.23232 L .001 .374 .157 0 k
F
.46904 1.28349 m .47517 1.28282 L .46247 1.23754 L .694 .556 .002 0 k
F
.48406 1.27012 m .49315 1.28923 L .48416 1.2642 L .867 .58 .01 .005 k
F
.49315 1.28923 m .49315 1.28826 L .48416 1.2642 L F
.48406 1.27012 m .48416 1.2642 L .47532 1.24054 L F
.46904 1.28349 m .47475 1.2943 L .47517 1.28282 L .694 .556 .002 0 k
F
.48406 1.27012 m .48406 1.26993 L .47317 1.29133 L .001 .404 .111 0 k
F
.46893 1.30943 m .47517 1.28282 L .46231 1.27052 L F
.47517 1.28282 m .48451 1.24298 L .47253 1.25784 L F
.47517 1.28282 m .47181 1.25106 L .46247 1.23754 L .694 .556 .002 0 k
F
.47517 1.28282 m .47253 1.25784 L .46231 1.27052 L .001 .404 .111 0 k
F
.47338 1.24871 m .47514 1.24494 L .47532 1.24054 L .001 .374 .157 0 k
F
.48451 1.24298 m .48371 1.22669 L .48255 1.22906 L .001 .404 .111 0 k
F
.48451 1.24298 m .48255 1.22906 L .47469 1.21639 L .867 .58 .01 .005 k
F
.48451 1.24298 m .47469 1.21639 L .47475 1.21889 L F
.47532 1.24054 m .48451 1.24298 L .47268 1.2181 L F
.48451 1.24298 m .48255 1.22906 L .46231 1.27052 L .001 .404 .111 0 k
F
.48451 1.24298 m .48385 1.23114 L .48255 1.22906 L .867 .58 .01 .005 k
F
.47517 1.28282 m .4746 1.25509 L .47181 1.25106 L .694 .556 .002 0 k
F
.49315 1.28923 m .49484 1.28511 L .49315 1.28864 L 0 .435 .073 0 k
F
.48575 1.26845 m .49483 1.29275 L .48561 1.26554 L .867 .58 .01 .005 k
F
.4842 1.2614 m .49483 1.29275 L .48451 1.24298 L F
.48441 1.28181 m .49315 1.28864 L .49252 1.24705 L 0 .435 .073 0 k
F
.47317 1.29133 m .48406 1.26993 L .48451 1.24298 L .001 .404 .111 0 k
F
.47517 1.28282 m .48395 1.31171 L .48441 1.28181 L .694 .556 .002 0 k
F
.47475 1.2943 m .48395 1.31171 L .47517 1.28282 L F
.46893 1.30943 m .47336 1.29793 L .47317 1.29133 L .001 .404 .111 0 k
F
.46699 1.32578 m .46893 1.30943 L .46552 1.3184 L 0 .517 .066 0 k
F
.46887 1.32503 m .47503 1.32199 L .46228 1.27535 L .436 .612 0 0 k
F
.47503 1.32199 m .48549 1.30464 L .48441 1.28181 L 0 .435 .073 0 k
F
.4751 1.32635 m .48549 1.30464 L .47503 1.32199 L F
.47336 1.29793 m .47475 1.2943 L .47317 1.29133 L .001 .404 .111 0 k
F
.47475 1.2943 m .47499 1.2878 L .47317 1.29133 L F
.49315 1.28923 m .49315 1.28864 L .4751 1.32635 L 0 .435 .073 0 k
F
.49315 1.28923 m .4751 1.32635 L .4751 1.32641 L F
.48549 1.30464 m .49315 1.28864 L .48441 1.28181 L F
.49323 1.24513 m .50395 1.22457 L .50633 1.20998 L .001 .319 .16 0 k
F
.4932 1.24534 m .50395 1.22457 L .49323 1.24513 L F
.51367 1.20585 m .51369 1.20571 L .49319 1.24537 L F
.49252 1.24511 m .49309 1.24594 L .49323 1.24513 L .259 .621 0 0 k
F
.49319 1.24537 m .49319 1.24537 L .49302 1.2457 L .001 .319 .16 0 k
F
.51367 1.20585 m .49319 1.24537 L .49319 1.24537 L F
.49296 1.24619 m .50389 1.22491 L .49302 1.2457 L F
.50389 1.22491 m .50393 1.22465 L .49302 1.2457 L F
.50307 1.25488 m .51236 1.25997 L .50505 1.232 L .677 .613 .017 .01 k
F
.50106 1.26397 m .50246 1.2597 L .50307 1.25488 L 0 .268 .996 .001 k
F
.49323 1.24513 m .50395 1.26122 L .50632 1.24541 L .259 .621 0 0 k
F
.50393 1.26139 m .50496 1.25951 L .50632 1.24541 L 0 .35 .1 0 k
F
.49309 1.24594 m .50387 1.26177 L .49323 1.24513 L .259 .621 0 0 k
F
.51168 1.24345 m .50948 1.23834 L .50948 1.23834 L .677 .613 .017 .01 k
F
.51236 1.25997 m .51168 1.24347 L .50532 1.22879 L F
.51236 1.25997 m .50532 1.22879 L .50505 1.232 L F
.51168 1.24347 m .51166 1.24301 L .50247 1.26602 L .001 .367 .614 0 k
F
.50174 1.26547 m .50246 1.2597 L .50106 1.26397 L 0 .268 .996 .001 k
F
.50304 1.30321 m .50247 1.26602 L .49489 1.25012 L .436 .661 .009 .005 k
F
.50247 1.26624 m .50247 1.26602 L .49484 1.28511 L .001 .367 .614 0 k
F
.51168 1.24347 m .50247 1.26602 L .50247 1.26624 L F
.50304 1.30321 m .50444 1.27134 L .49484 1.28511 L F
.51236 1.25997 m .51168 1.24347 L .49484 1.28511 L F
.50304 1.30321 m .50537 1.27211 L .50247 1.26602 L .436 .661 .009 .005 k
F
.51306 1.24667 m .51308 1.24627 L .51166 1.24301 L .677 .613 .017 .01 k
F
.51306 1.24667 m .51166 1.24301 L .51168 1.24345 L F
.51236 1.25997 m .51306 1.24667 L .51168 1.24347 L F
.50387 1.26177 m .51451 1.24226 L .50393 1.26139 L 0 .35 .1 0 k
F
.51451 1.24226 m .52326 1.22621 L .51453 1.2421 L F
.50395 1.22457 m .51369 1.20571 L .50633 1.20998 L .001 .319 .16 0 k
F
.50818 1.23192 m .51451 1.24226 L .50967 1.21084 L .33 .605 0 0 k
F
.51546 1.23506 m .52326 1.22621 L .51834 1.21308 L 0 .35 .1 0 k
F
.51451 1.24226 m .51589 1.23174 L .50967 1.21084 L .33 .605 0 0 k
F
.50496 1.25951 m .52326 1.22621 L .50632 1.24541 L 0 .35 .1 0 k
F
.52119 1.26481 m .52499 1.22289 L .52167 1.25433 L .197 .666 0 0 k
F
.51451 1.24226 m .52331 1.25664 L .51589 1.23174 L .33 .605 0 0 k
F
.51696 1.20869 m .52325 1.2199 L .51708 1.20595 L .436 .583 0 0 k
F
.5167 1.19989 m .5232 1.18732 L .51831 1.17784 L .001 .319 .16 0 k
F
.52161 1.21185 m .52456 1.18696 L .5232 1.18732 L 0 .177 .996 .055 k
F
.51831 1.17784 m .52325 1.2199 L .52532 1.18124 L .436 .583 0 0 k
F
.51543 1.19776 m .52325 1.2199 L .51831 1.17784 L F
.51834 1.21308 m .52326 1.22621 L .52534 1.19426 L 0 .35 .1 0 k
F
.51162 1.21619 m .51205 1.21554 L .51234 1.21292 L 0 .268 .996 .001 k
F
.50967 1.21084 m .51589 1.23174 L .51834 1.21308 L .33 .605 0 0 k
F
.50632 1.24541 m .51546 1.23506 L .51834 1.21308 L 0 .35 .1 0 k
F
.51451 1.24226 m .51453 1.2421 L .50393 1.26139 L F
.51834 1.21308 m .52331 1.25664 L .52538 1.21489 L .33 .605 0 0 k
F
.51589 1.23174 m .52331 1.25664 L .51834 1.21308 L F
.52124 1.30543 m .52469 1.26317 L .52173 1.29405 L .162 .67 0 0 k
F
.52497 1.26024 m .52505 1.25934 L .52331 1.25664 L F
.51838 1.24568 m .52332 1.26249 L .5254 1.22694 L 0 .384 .054 0 k
F
.50387 1.26177 m .51453 1.27741 L .50395 1.26122 L .259 .621 0 0 k
F
.51453 1.27741 m .51456 1.27716 L .50395 1.26122 L F
.52082 1.26461 m .52119 1.26481 L .52084 1.264 L .677 .613 .017 .01 k
F
.51453 1.27741 m .52332 1.26249 L .51838 1.24568 L 0 .384 .054 0 k
F
.52497 1.26024 m .52505 1.25934 L .52332 1.26249 L 0 .322 .943 0 k
F
.51838 1.24568 m .52336 1.29037 L .52543 1.24583 L .259 .621 0 0 k
F
.50632 1.24541 m .51734 1.27449 L .51838 1.24568 L F
.51734 1.27449 m .52336 1.29037 L .51838 1.24568 L F
.50387 1.26177 m .50395 1.26122 L .49323 1.24513 L F
.49313 1.28457 m .49299 1.25477 L .49283 1.25144 L .867 .58 .01 .005 k
F
.49269 1.25571 m .49283 1.25144 L .49252 1.24511 L F
.49313 1.28457 m .49283 1.25144 L .49269 1.25571 L F
.48461 1.20144 m .48655 1.22927 L .48533 1.20189 L .993 .575 0 .06 k
F
.48422 1.22344 m .48655 1.22927 L .48461 1.20144 L F
.48451 1.24298 m .49258 1.20852 L .48371 1.22669 L .001 .404 .111 0 k
F
.49252 1.24511 m .49323 1.24513 L .49021 1.20425 L .259 .621 0 0 k
F
.48451 1.24298 m .49252 1.24511 L .48385 1.23114 L .867 .58 .01 .005 k
F
.49252 1.24705 m .49302 1.2457 L .49019 1.214 L .001 .319 .16 0 k
F
.49337 1.2351 m .50633 1.20998 L .49411 1.21302 L F
.49323 1.24513 m .50633 1.20998 L .49337 1.2351 L F
.49258 1.20852 m .49312 1.20709 L .49026 1.17919 L .002 .295 .271 0 k
F
.4932 1.24157 m .49305 1.2153 L .49259 1.20645 L .993 .575 0 .06 k
F
.4932 1.24182 m .49305 1.2153 L .49258 1.20852 L .001 .404 .111 0 k
F
.49323 1.24513 m .49375 1.20843 L .49021 1.20425 L .259 .621 0 0 k
F
.49302 1.2457 m .49411 1.21302 L .49019 1.214 L .001 .319 .16 0 k
F
.51831 1.17784 m .50596 1.1535 L .50602 1.1563 L .436 .583 0 0 k
F
.50634 1.17205 m .51831 1.17784 L .50783 1.15948 L F
.51831 1.17784 m .51792 1.17064 L .49581 1.20521 L .001 .319 .16 0 k
F
.49592 1.20662 m .49581 1.20521 L .49019 1.214 L F
.51831 1.17784 m .49581 1.20521 L .49592 1.20662 L F
.51053 1.12713 m .51084 1.12379 L .4966 1.10377 L .36 .576 0 0 k
F
.47104 1.13775 m .48193 1.11835 L .47069 1.12784 L 0 .324 .084 0 k
F
.48472 1.1577 m .49098 1.15895 L .48925 1.13909 L .001 .349 .23 0 k
F
.48472 1.1577 m .49266 1.16542 L .48403 1.14924 L .996 .63 0 .103 k
F
.48194 1.11826 m .49035 1.13113 L .4821 1.11363 L .996 .48 0 .001 k
F
.4821 1.11363 m .49035 1.13113 L .48266 1.09716 L F
.48192 1.1186 m .49035 1.13113 L .48194 1.11826 L F
.48256 1.13301 m .49033 1.14213 L .48799 1.1189 L 0 .354 .043 0 k
F
.47414 1.12934 m .48207 1.14877 L .48256 1.13301 L .83 .479 0 0 k
F
.48181 1.157 m .49033 1.14213 L .48256 1.13301 L 0 .354 .043 0 k
F
.47416 1.13509 m .48407 1.15579 L .47414 1.12934 L .83 .479 0 0 k
F
.48407 1.15579 m .48991 1.16799 L .4839 1.15327 L F
.48407 1.15579 m .4839 1.15327 L .47414 1.12934 L F
.46986 1.14041 m .49028 1.16875 L .47069 1.12784 L F
.4755 1.15169 m .4755 1.15165 L .47379 1.15619 L .001 .332 .41 0 k
F
.4695 1.17326 m .47411 1.15997 L .47379 1.15619 L F
.47054 1.16421 m .48181 1.157 L .48256 1.13301 L 0 .354 .043 0 k
F
.47548 1.1957 m .47212 1.17055 L .46287 1.15432 L .993 .575 0 .06 k
F
.46549 1.16303 m .47015 1.1708 L .47054 1.16421 L .653 .495 0 0 k
F
.46758 1.18855 m .46942 1.1919 L .46661 1.18477 L .5 .5 .5 1 k
F
.47548 1.1957 m .47212 1.17055 L .46269 1.19149 L .001 .349 .23 0 k
F
.4697 1.17817 m .47088 1.17612 L .47054 1.16421 L 0 .354 .043 0 k
F
.47548 1.1957 m .47479 1.17522 L .47212 1.17055 L .993 .575 0 .06 k
F
.47088 1.17612 m .48181 1.157 L .47054 1.16421 L 0 .354 .043 0 k
F
.46121 1.14949 m .45926 1.13634 L .45627 1.12632 L 0 .406 .053 0 k
F
.45768 1.1612 m .46968 1.13043 L .45453 1.13394 L 0 .324 .084 0 k
F
.45768 1.1612 m .47054 1.16421 L .45801 1.13752 L .653 .495 0 0 k
F
.47054 1.16421 m .48256 1.13301 L .46997 1.14906 L 0 .354 .043 0 k
F
.48256 1.13301 m .48991 1.16799 L .48795 1.13535 L .83 .479 0 0 k
F
.48207 1.14877 m .48991 1.16799 L .48256 1.13301 L F
.48246 1.167 m .49026 1.17919 L .48792 1.15278 L 0 .384 .015 0 k
F
.46668 1.17311 m .48172 1.19303 L .46549 1.16303 L .653 .495 0 0 k
F
.48171 1.19344 m .48398 1.18965 L .48246 1.167 L 0 .384 .015 0 k
F
.48172 1.19303 m .49021 1.20425 L .4818 1.19024 L .653 .495 0 0 k
F
.48172 1.19303 m .4818 1.19024 L .46549 1.16303 L F
.48398 1.18965 m .49026 1.17919 L .48246 1.167 L 0 .384 .015 0 k
F
.47054 1.16421 m .48401 1.19164 L .48246 1.167 L .653 .495 0 0 k
F
.45767 1.16156 m .45767 1.16155 L .45764 1.16162 L 0 .324 .084 0 k
F
.45767 1.16156 m .45764 1.16162 L .45764 1.16162 L F
.45754 1.16269 m .47114 1.17999 L .45768 1.1612 L .653 .495 0 0 k
F
.47114 1.17999 m .49021 1.20425 L .4711 1.17897 L F
.47114 1.17999 m .4711 1.17897 L .45768 1.1612 L F
.48193 1.11835 m .4821 1.11363 L .47069 1.12784 L 0 .324 .084 0 k
F
.47069 1.12784 m .4821 1.11363 L .48266 1.09716 L F
.47069 1.12784 m .48256 1.13301 L .47025 1.11543 L .83 .479 0 0 k
F
.48256 1.13301 m .48219 1.12738 L .48161 1.12822 L 0 .354 .043 0 k
F
.48256 1.13301 m .48799 1.1189 L .48219 1.12738 L F
.48256 1.13301 m .48795 1.13535 L .48161 1.12822 L .83 .479 0 0 k
F
.48256 1.13301 m .48161 1.12822 L .47025 1.11543 L F
.48256 1.13301 m .48161 1.12822 L .46984 1.14541 L 0 .354 .043 0 k
F
.46997 1.14906 m .46812 1.14792 L .46855 1.15087 L F
.47054 1.16421 m .46812 1.14792 L .45801 1.13752 L .653 .495 0 0 k
F
.45768 1.1612 m .46668 1.17311 L .46549 1.16303 L F
.45557 1.16743 m .45627 1.16653 L .45605 1.16537 L 0 .434 .029 0 k
F
.45103 1.17382 m .45255 1.17058 L .4491 1.15634 L 0 .406 .053 0 k
F
.45037 1.16783 m .4612 1.19355 L .4491 1.15634 L .996 .651 0 .127 k
F
.4613 1.19437 m .4612 1.19355 L .45037 1.16783 L F
.4613 1.19437 m .45037 1.16783 L .4504 1.16811 L F
.45108 1.17435 m .4613 1.19437 L .4504 1.16811 L F
.44946 1.19359 m .4487 1.19003 L .4486 1.1898 L .5 .5 .5 1 k
F
.44988 1.19545 m .44878 1.19056 L .44543 1.19973 L .001 .412 .205 0 k
F
.44885 1.19595 m .45627 1.16653 L .45557 1.16743 L 0 .434 .029 0 k
F
.44885 1.19595 m .461 1.19204 L .45627 1.16653 L F
.461 1.19204 m .45905 1.17715 L .45605 1.16537 L F
.46189 1.18392 m .46249 1.17926 L .45774 1.16601 L .001 .412 .205 0 k
F
.46249 1.17926 m .45831 1.16444 L .45774 1.16601 L F
.44746 1.19417 m .44736 1.19369 L .44543 1.19973 L F
.44028 1.19331 m .45085 1.21641 L .44885 1.19595 L .996 .561 0 .064 k
F
.44062 1.19777 m .45085 1.21641 L .44028 1.19331 L F
.45108 1.21871 m .45079 1.2158 L .44021 1.23701 L 0 .434 .029 0 k
F
.43709 1.23374 m .44036 1.23914 L .43998 1.23362 L .996 .52 0 .022 k
F
.43827 1.23968 m .44063 1.2432 L .43709 1.23374 L F
.44063 1.2432 m .44124 1.24179 L .44052 1.24158 L 0 .434 .029 0 k
F
.44063 1.2432 m .44036 1.23914 L .43709 1.23374 L .996 .52 0 .022 k
F
.44124 1.24179 m .44051 1.23703 L .43827 1.24091 L 0 .434 .029 0 k
F
.45108 1.21871 m .46134 1.19465 L .45079 1.2158 L F
.45108 1.21871 m .46114 1.23535 L .45085 1.21641 L .996 .561 0 .064 k
F
.46114 1.23535 m .4611 1.23507 L .45085 1.21641 L F
.44063 1.2432 m .45084 1.25836 L .44036 1.23914 L .996 .52 0 .022 k
F
.4481 1.24479 m .44745 1.24151 L .44511 1.24768 L .001 .437 .156 0 k
F
.45084 1.25836 m .45064 1.25612 L .44036 1.23914 L .996 .52 0 .022 k
F
.44036 1.28177 m .44094 1.28047 L .43998 1.27562 L 0 .462 .012 0 k
F
.44094 1.28047 m .45084 1.25836 L .44024 1.27521 L F
.44094 1.28047 m .44024 1.27521 L .43998 1.27562 L F
.43435 1.23386 m .43827 1.23968 L .43709 1.23374 L .996 .52 0 .022 k
F
.43278 1.2328 m .41145 1.27898 L .4115 1.27916 L 0 .513 .028 0 k
F
.42199 1.37151 m .40903 1.33171 L .40478 1.32212 L .5 .5 .5 1 k
F
.42189 1.37866 m .42199 1.37151 L .4087 1.33299 L 0 .588 .034 0 k
F
.42234 1.32783 m .42244 1.32095 L .409 1.28785 L 0 .566 .047 0 k
F
.42244 1.32095 m .40951 1.28579 L .409 1.28785 L F
.42244 1.32095 m .4116 1.29115 L .40951 1.28579 L .5 .5 .5 1 k
F
.42244 1.32095 m .42272 1.32058 L .4116 1.29115 L F
.42272 1.32058 m .42337 1.27559 L .41631 1.30321 L 0 .588 .034 0 k
F
.42272 1.32058 m .42297 1.32026 L .41631 1.30321 L .5 .5 .5 1 k
F
.42272 1.32058 m .41631 1.30321 L .4116 1.29115 L F
.4104 1.31773 m .41069 1.31496 L .4103 1.31755 L 0 .679 .012 0 k
F
.42216 1.3405 m .42234 1.32783 L .40497 1.30426 L 0 .566 .047 0 k
F
.42234 1.32783 m .409 1.28785 L .40497 1.30426 L F
.42199 1.37151 m .42272 1.32058 L .40903 1.33171 L 0 .588 .034 0 k
F
.42272 1.32058 m .41631 1.30321 L .40903 1.33171 L F
.42199 1.37151 m .40903 1.33171 L .4087 1.33299 L F
.42199 1.37151 m .41118 1.33657 L .40903 1.33171 L .5 .5 .5 1 k
F
.42305 1.32018 m .41145 1.27898 L .40884 1.27533 L .996 .858 0 .185 k
F
.41166 1.27972 m .41086 1.28054 L .41104 1.28109 L 0 .513 .028 0 k
F
.43278 1.2328 m .4115 1.27916 L .41166 1.27972 L F
.4115 1.27916 m .41086 1.28054 L .41166 1.27972 L F
.43278 1.2328 m .43435 1.23386 L .43077 1.22748 L .5 .5 .5 1 k
F
.43415 1.25839 m .43998 1.23362 L .42346 1.22835 L 0 .434 .029 0 k
F
.43245 1.27376 m .43415 1.25839 L .43087 1.26671 L 0 .537 .015 0 k
F
.43415 1.25839 m .43923 1.24648 L .43827 1.24091 L 0 .434 .029 0 k
F
.43403 1.27357 m .43971 1.27128 L .42342 1.23304 L .854 .517 0 0 k
F
.43644 1.2726 m .44012 1.27797 L .43971 1.27128 L F
.45084 1.25836 m .46114 1.23535 L .45054 1.25498 L 0 .462 .012 0 k
F
.46114 1.23535 m .46249 1.23232 L .46109 1.23497 L F
.46134 1.19465 m .4613 1.19431 L .43827 1.24091 L 0 .434 .029 0 k
F
.44028 1.19331 m .44885 1.19595 L .43676 1.17361 L .996 .561 0 .064 k
F
.45227 1.21257 m .4613 1.19431 L .44885 1.19595 L 0 .434 .029 0 k
F
.43447 1.21762 m .44028 1.19331 L .4238 1.19135 L 0 .406 .053 0 k
F
.43447 1.21762 m .43963 1.20508 L .43862 1.20025 L F
.43998 1.23362 m .44885 1.19595 L .43607 1.20399 L 0 .434 .029 0 k
F
.44885 1.19595 m .45605 1.16537 L .44579 1.18519 L F
.44885 1.19595 m .44579 1.18519 L .43676 1.17361 L .996 .561 0 .064 k
F
.4405 1.19627 m .4405 1.19625 L .43862 1.20025 L 0 .406 .053 0 k
F
.44885 1.19595 m .44579 1.18519 L .43607 1.20399 L 0 .434 .029 0 k
F
.44885 1.19595 m .44694 1.18666 L .44579 1.18519 L .996 .561 0 .064 k
F
.4613 1.19431 m .461 1.19204 L .44885 1.19595 L 0 .434 .029 0 k
F
.44885 1.19595 m .45587 1.19811 L .44694 1.18666 L .996 .561 0 .064 k
F
.45077 1.2156 m .45227 1.21257 L .44885 1.19595 L 0 .434 .029 0 k
F
.45085 1.21641 m .4611 1.23507 L .44885 1.19595 L .996 .561 0 .064 k
F
.4611 1.23507 m .46247 1.23754 L .46079 1.23244 L F
.4611 1.23507 m .46079 1.23244 L .44885 1.19595 L F
.45227 1.25041 m .45151 1.245 L .4483 1.23795 L .996 .996 0 .301 k
F
.45054 1.25498 m .46109 1.23497 L .44862 1.23326 L 0 .462 .012 0 k
F
.46109 1.23497 m .46249 1.23232 L .46079 1.23244 L F
.46109 1.23497 m .46079 1.23244 L .44862 1.23326 L F
.46114 1.23535 m .46109 1.23497 L .45054 1.25498 L F
.461 1.19204 m .46269 1.19149 L .45905 1.17715 L 0 .434 .029 0 k
F
.46134 1.19465 m .46269 1.19149 L .4613 1.19431 L F
.4612 1.19355 m .46266 1.19703 L .45905 1.17715 L .996 .651 0 .127 k
F
.45587 1.19811 m .45748 1.19815 L .44925 1.16337 L .455 .556 0 0 k
F
.45748 1.19815 m .4697 1.17817 L .47054 1.16421 L 0 .354 .043 0 k
F
.45747 1.19858 m .4697 1.17817 L .45748 1.19815 L F
.45703 1.20032 m .45733 1.19978 L .45702 1.19933 L F
.45733 1.19978 m .4697 1.17817 L .45743 1.19864 L F
.45587 1.19811 m .45733 1.19978 L .45748 1.19815 L .455 .556 0 0 k
F
.45733 1.19978 m .45743 1.19864 L .45702 1.19933 L 0 .354 .043 0 k
F
.47268 1.2181 m .47196 1.212 L .46266 1.19703 L .867 .58 .01 .005 k
F
.45748 1.19815 m .46962 1.21266 L .47041 1.19844 L .455 .556 0 0 k
F
.46956 1.21372 m .4707 1.21181 L .47041 1.19844 L 0 .384 .015 0 k
F
.47507 1.20482 m .47533 1.19901 L .47358 1.20348 L .001 .349 .23 0 k
F
.47358 1.20348 m .47533 1.19901 L .47548 1.1957 L F
.4707 1.21181 m .48171 1.19344 L .47041 1.19844 L 0 .384 .015 0 k
F
.44885 1.19595 m .45714 1.22128 L .45587 1.19811 L .996 .561 0 .064 k
F
.45714 1.22128 m .45706 1.20642 L .45587 1.19811 L F
.46224 1.23118 m .4594 1.21637 L .45785 1.21283 L .5 .5 .5 1 k
F
.46079 1.23244 m .45884 1.21589 L .45587 1.19811 L .996 .561 0 .064 k
F
.45585 1.20238 m .45748 1.19815 L .44917 1.17559 L 0 .354 .043 0 k
F
.45748 1.19815 m .47054 1.16421 L .45481 1.17259 L F
.45748 1.19815 m .45433 1.16805 L .44925 1.16337 L .455 .556 0 0 k
F
.45748 1.19815 m .45481 1.17259 L .44917 1.17559 L 0 .354 .043 0 k
F
.47054 1.16421 m .46997 1.14906 L .45338 1.17022 L F
.45369 1.17318 m .45338 1.17022 L .44917 1.17559 L F
.47054 1.16421 m .45338 1.17022 L .45369 1.17318 L F
.47054 1.16421 m .47015 1.15001 L .46812 1.14792 L .653 .495 0 0 k
F
.46997 1.14906 m .46984 1.14541 L .46812 1.14792 L 0 .354 .043 0 k
F
.46855 1.15087 m .46812 1.14792 L .44917 1.17559 L F
.48256 1.13301 m .46984 1.14541 L .46997 1.14906 L F
.48246 1.167 m .48792 1.15278 L .48208 1.16092 L 0 .384 .015 0 k
F
.47041 1.19844 m .46797 1.18059 L .45791 1.17134 L .455 .556 0 0 k
F
.47083 1.17194 m .49021 1.20425 L .47054 1.16421 L .653 .495 0 0 k
F
.48246 1.167 m .46794 1.18064 L .46838 1.18386 L 0 .384 .015 0 k
F
.45748 1.19815 m .45791 1.17134 L .45433 1.16805 L .455 .556 0 0 k
F
.46134 1.19465 m .46266 1.19703 L .4613 1.19437 L .996 .651 0 .127 k
F
.4613 1.19437 m .46266 1.19703 L .4612 1.19355 L F
.45748 1.19815 m .47041 1.19844 L .45791 1.17134 L .455 .556 0 0 k
F
.47475 1.21889 m .47469 1.21639 L .47196 1.212 L .867 .58 .01 .005 k
F
.47484 1.24254 m .47532 1.24054 L .4714 1.21322 L .001 .374 .157 0 k
F
.47532 1.24054 m .47204 1.21265 L .4714 1.21322 L F
.47484 1.24254 m .4714 1.21322 L .46249 1.23232 L F
.45733 1.19978 m .48161 1.22746 L .45748 1.19815 L .455 .556 0 0 k
F
.48161 1.22746 m .49019 1.214 L .48238 1.19872 L 0 .415 .001 0 k
F
.48161 1.22746 m .49014 1.23718 L .48163 1.22701 L .455 .556 0 0 k
F
.48161 1.22746 m .48163 1.22701 L .45748 1.19815 L F
.48246 1.167 m .48956 1.20294 L .48788 1.16826 L .653 .495 0 0 k
F
.48401 1.19164 m .48956 1.20294 L .48246 1.167 L F
.48238 1.19872 m .49019 1.214 L .48785 1.18453 L 0 .415 .001 0 k
F
.47041 1.19844 m .48397 1.22507 L .48238 1.19872 L .455 .556 0 0 k
F
.46962 1.21266 m .47099 1.2143 L .47041 1.19844 L F
.45733 1.21064 m .45729 1.2105 L .45706 1.21121 L .001 .437 .156 0 k
F
.45714 1.22128 m .46079 1.23244 L .45706 1.20642 L .996 .561 0 .064 k
F
.46079 1.23244 m .46249 1.23232 L .45884 1.21589 L 0 .462 .012 0 k
F
.46079 1.23244 m .46247 1.23754 L .45884 1.21589 L .996 .561 0 .064 k
F
.44862 1.23326 m .46079 1.23244 L .45585 1.20238 L 0 .462 .012 0 k
F
.46079 1.23244 m .45884 1.21589 L .45585 1.20238 L F
.45108 1.21871 m .44021 1.23701 L .44025 1.23748 L 0 .434 .029 0 k
F
.43827 1.24091 m .45077 1.2156 L .44885 1.19595 L F
.44081 1.23989 m .45248 1.25916 L .43998 1.23362 L .996 .52 0 .022 k
F
.46199 1.28093 m .45887 1.26116 L .45704 1.25715 L .996 .996 0 .301 k
F
.45248 1.25916 m .46092 1.2731 L .45204 1.25617 L .996 .52 0 .022 k
F
.46092 1.2731 m .46088 1.27273 L .45204 1.25617 L F
.45248 1.25916 m .45204 1.25617 L .43998 1.23362 L F
.44862 1.23326 m .45675 1.25833 L .45567 1.23296 L F
.46095 1.27337 m .46231 1.27052 L .45865 1.25207 L 0 .489 .002 0 k
F
.45675 1.25833 m .46228 1.27535 L .4568 1.24018 L .996 .52 0 .022 k
F
.45675 1.25833 m .4568 1.24018 L .45567 1.23296 L F
.45084 1.25836 m .45078 1.25766 L .45048 1.25893 L 0 .462 .012 0 k
F
.45078 1.25766 m .45054 1.25498 L .45048 1.25893 L F
.43755 1.27812 m .44036 1.28177 L .43644 1.2726 L .854 .517 0 0 k
F
.45037 1.25306 m .46228 1.27535 L .44862 1.23326 L .996 .52 0 .022 k
F
.45084 1.25836 m .46228 1.27535 L .45064 1.25612 L F
.4484 1.26778 m .46095 1.27337 L .45565 1.23691 L 0 .489 .002 0 k
F
.44036 1.28177 m .45062 1.29506 L .44012 1.27797 L .854 .517 0 0 k
F
.45062 1.29506 m .45045 1.29299 L .44012 1.27797 L F
.45062 1.29506 m .46095 1.27337 L .4484 1.26778 L 0 .489 .002 0 k
F
.45048 1.25893 m .45054 1.25498 L .43995 1.27507 L 0 .462 .012 0 k
F
.45048 1.25893 m .43995 1.27507 L .43998 1.27562 L F
.46095 1.27337 m .45865 1.25207 L .45565 1.23691 L 0 .489 .002 0 k
F
.45729 1.23264 m .46956 1.21372 L .47041 1.19844 L 0 .384 .015 0 k
F
.45728 1.23314 m .46956 1.21372 L .45729 1.23264 L F
.45681 1.23498 m .45715 1.23442 L .45682 1.23388 L F
.45715 1.23442 m .46956 1.21372 L .45724 1.2332 L F
.45567 1.23296 m .45715 1.23442 L .45729 1.23264 L .347 .588 0 0 k
F
.45715 1.23442 m .45724 1.2332 L .45682 1.23388 L 0 .384 .015 0 k
F
.46114 1.23535 m .46247 1.23754 L .4611 1.23507 L .996 .561 0 .064 k
F
.45729 1.23264 m .46948 1.24546 L .47028 1.23011 L .347 .588 0 0 k
F
.46945 1.24599 m .47052 1.24437 L .47028 1.23011 L 0 .415 .001 0 k
F
.45715 1.23442 m .46942 1.24661 L .45729 1.23264 L .347 .588 0 0 k
F
.46942 1.24661 m .48161 1.22746 L .46945 1.24599 L 0 .415 .001 0 k
F
.46887 1.32503 m .47461 1.33455 L .47503 1.32199 L .436 .612 0 0 k
F
.46994 1.36223 m .47238 1.37248 L .46699 1.32578 L .996 .763 0 .161 k
F
.47238 1.37248 m .47544 1.38532 L .46699 1.32578 L F
.46699 1.32578 m .46602 1.3194 L .46552 1.3184 L F
.46699 1.32578 m .46887 1.32503 L .46602 1.3194 L F
.46877 1.34883 m .47503 1.32199 L .46213 1.30559 L 0 .435 .073 0 k
F
.47517 1.28282 m .48441 1.28181 L .4746 1.25509 L .694 .556 .002 0 k
F
.48441 1.28181 m .49252 1.24705 L .48245 1.26644 L 0 .435 .073 0 k
F
.48441 1.28181 m .48377 1.26835 L .48245 1.26644 L .694 .556 .002 0 k
F
.48441 1.28181 m .48245 1.26644 L .4746 1.25509 L F
.47503 1.32199 m .48441 1.28181 L .47167 1.28722 L 0 .435 .073 0 k
F
.48441 1.28181 m .48245 1.26644 L .47167 1.28722 L F
.47503 1.32199 m .47167 1.28722 L .46228 1.27535 L .436 .612 0 0 k
F
.47503 1.32199 m .47167 1.28722 L .46213 1.30559 L 0 .435 .073 0 k
F
.47503 1.32199 m .47453 1.29083 L .47167 1.28722 L .436 .612 0 0 k
F
.48238 1.19872 m .48918 1.23529 L .48781 1.19884 L .455 .556 0 0 k
F
.48397 1.22507 m .48918 1.23529 L .48238 1.19872 L F
.48918 1.23529 m .49014 1.23718 L .48978 1.23125 L F
.48918 1.23529 m .48978 1.23125 L .48781 1.19884 L F
.47204 1.21265 m .47196 1.212 L .4714 1.21322 L .001 .374 .157 0 k
F
.47099 1.2143 m .49014 1.23718 L .47041 1.19844 L .455 .556 0 0 k
F
.4823 1.22776 m .49012 1.24611 L .48778 1.21373 L 0 .445 0 0 k
F
.46942 1.24661 m .48152 1.25863 L .46948 1.24546 L .347 .588 0 0 k
F
.48152 1.25863 m .48154 1.25814 L .46948 1.24546 L F
.48152 1.25863 m .49012 1.24611 L .4823 1.22776 L 0 .445 0 0 k
F
.47052 1.24437 m .48161 1.22746 L .47028 1.23011 L 0 .415 .001 0 k
F
.47028 1.23011 m .48394 1.25564 L .4823 1.22776 L .347 .588 0 0 k
F
.46942 1.24661 m .46948 1.24546 L .45729 1.23264 L F
.45708 1.26599 m .46942 1.24661 L .45711 1.26482 L 0 .415 .001 0 k
F
.46942 1.24661 m .46945 1.24599 L .45662 1.26554 L F
.45662 1.26554 m .46945 1.24599 L .47028 1.23011 L F
.45712 1.26425 m .46936 1.2752 L .47016 1.2588 L .274 .611 0 0 k
F
.4693 1.27642 m .48152 1.25863 L .47016 1.2588 L 0 .445 0 0 k
F
.46936 1.2752 m .47083 1.27652 L .47016 1.2588 L .274 .611 0 0 k
F
.46948 1.24546 m .49008 1.26712 L .47028 1.23011 L .347 .588 0 0 k
F
.47016 1.2588 m .48152 1.25863 L .4823 1.22776 L 0 .445 0 0 k
F
.45697 1.26616 m .45708 1.26599 L .45699 1.2659 L 0 .415 .001 0 k
F
.48441 1.28181 m .4898 1.30802 L .49246 1.28092 L .694 .556 .002 0 k
F
.45697 1.26616 m .47273 1.27928 L .45712 1.26425 L .274 .611 0 0 k
F
.4898 1.30802 m .49307 1.3239 L .49252 1.28504 L .694 .556 .002 0 k
F
.4898 1.30802 m .49252 1.28504 L .49246 1.28092 L F
.49309 1.32836 m .49478 1.32517 L .49293 1.29131 L 0 .466 .043 0 k
F
.48395 1.31171 m .49309 1.329 L .48441 1.28181 L .694 .556 .002 0 k
F
.49309 1.329 m .49478 1.32517 L .49309 1.32836 L 0 .466 .043 0 k
F
.49309 1.329 m .49477 1.33218 L .49307 1.3239 L .694 .556 .002 0 k
F
.49309 1.329 m .49307 1.3239 L .48441 1.28181 L F
.4751 1.32641 m .4751 1.32635 L .47487 1.32684 L 0 .435 .073 0 k
F
.4751 1.32641 m .47487 1.32684 L .47487 1.3269 L F
.47298 1.3308 m .4751 1.32635 L .47503 1.32199 L F
.47311 1.33822 m .48395 1.31171 L .47298 1.3308 L F
.48395 1.31171 m .48401 1.30807 L .47298 1.3308 L F
.47461 1.33455 m .48385 1.34988 L .47503 1.32199 L .436 .612 0 0 k
F
.48932 1.35123 m .48824 1.32483 L .48626 1.31915 L .946 .755 0 .145 k
F
.48385 1.34988 m .49309 1.329 L .48391 1.34599 L 0 .466 .043 0 k
F
.48385 1.34988 m .48396 1.3428 L .47503 1.32199 L .436 .612 0 0 k
F
.46877 1.34883 m .47311 1.33822 L .47298 1.3308 L 0 .435 .073 0 k
F
.46681 1.36521 m .46877 1.34883 L .46535 1.35714 L 0 .544 .045 0 k
F
.46788 1.3563 m .47037 1.36152 L .46877 1.34883 L F
.46681 1.36521 m .47037 1.36152 L .46788 1.3563 L F
.46681 1.36521 m .47538 1.4011 L .47037 1.36152 L F
.46871 1.36298 m .47491 1.35753 L .46211 1.30997 L .31 .633 0 0 k
F
.49309 1.329 m .49309 1.32836 L .47497 1.36248 L 0 .466 .043 0 k
F
.49309 1.329 m .47497 1.36248 L .47497 1.36248 L F
.49309 1.329 m .47474 1.36291 L .47474 1.36297 L F
.47503 1.32199 m .48396 1.3428 L .48432 1.31741 L .436 .612 0 0 k
F
.47733 1.35803 m .49309 1.32836 L .47682 1.34935 L 0 .466 .043 0 k
F
.48385 1.34988 m .49303 1.36509 L .48396 1.3428 L .436 .612 0 0 k
F
.49303 1.36509 m .49472 1.3679 L .49302 1.36395 L F
.49303 1.36509 m .49302 1.36395 L .48396 1.3428 L F
.4697 1.36211 m .47454 1.36933 L .47491 1.35753 L .31 .633 0 0 k
F
.48385 1.34988 m .48391 1.34599 L .47278 1.36659 L 0 .466 .043 0 k
F
.47682 1.34935 m .48399 1.3401 L .48432 1.31741 L F
.47278 1.36659 m .47733 1.35803 L .47682 1.34935 L F
.47487 1.3269 m .47487 1.32684 L .47298 1.3308 L 0 .435 .073 0 k
F
.46136 1.41094 m .46681 1.36521 L .45843 1.38015 L 0 .544 .045 0 k
F
.46681 1.36521 m .46535 1.35714 L .45658 1.34191 L .996 .631 0 .101 k
F
.46681 1.36521 m .45658 1.34191 L .45708 1.34488 L F
.46155 1.3714 m .45889 1.34865 L .45708 1.34488 L F
.46155 1.3714 m .46681 1.36521 L .45889 1.34865 L F
.46681 1.36521 m .46535 1.35714 L .45638 1.37891 L 0 .544 .045 0 k
F
.45547 1.42243 m .46136 1.41094 L .45097 1.37096 L .849 .623 .019 .019 k
F
.46136 1.41094 m .45638 1.37891 L .45097 1.37096 L F
.45363 1.43096 m .45493 1.4235 L .44886 1.40701 L .5 .5 .5 1 k
F
.45491 1.42721 m .45527 1.42416 L .44426 1.3743 L 0 .517 .066 0 k
F
.45697 1.38274 m .45638 1.37891 L .44882 1.39727 L 0 .544 .045 0 k
F
.46681 1.36521 m .45638 1.37891 L .45697 1.38274 L F
.46666 1.40058 m .47524 1.44179 L .46862 1.38433 L 0 .573 .028 0 k
F
.46136 1.41094 m .45843 1.38015 L .44882 1.39727 L 0 .544 .045 0 k
F
.46136 1.41094 m .46666 1.40058 L .45638 1.37891 L .849 .623 .019 .019 k
F
.45505 1.46384 m .46299 1.43932 L .46136 1.41094 L 0 .544 .045 0 k
F
.46136 1.41094 m .47259 1.45517 L .46857 1.39685 L .849 .623 .019 .019 k
F
.47259 1.45517 m .47516 1.46529 L .47259 1.43859 L F
.47259 1.45517 m .47259 1.43859 L .46857 1.39685 L F
.48716 1.32316 m .48655 1.31812 L .48626 1.31915 L .001 .439 .275 0 k
F
.48432 1.31741 m .49309 1.32836 L .49246 1.2827 L 0 .466 .043 0 k
F
.48399 1.3401 m .49309 1.32836 L .48432 1.31741 L F
.49303 1.36509 m .49473 1.36161 L .49287 1.32446 L 0 .498 .022 0 k
F
.48432 1.31741 m .49134 1.3515 L .4924 1.31342 L .436 .612 0 0 k
F
.49134 1.3515 m .49472 1.3679 L .49266 1.31939 L F
.50395 1.26122 m .52336 1.29037 L .50632 1.24541 L .259 .621 0 0 k
F
.49307 1.3239 m .49477 1.33218 L .49293 1.29131 L .694 .556 .002 0 k
F
.49307 1.3239 m .49293 1.29131 L .49274 1.28714 L F
.4926 1.29092 m .49274 1.28714 L .49246 1.28092 L F
.49307 1.3239 m .49274 1.28714 L .4926 1.29092 L F
.48441 1.28181 m .49246 1.28092 L .48377 1.26835 L F
.49315 1.28864 m .49311 1.28078 L .49303 1.2808 L 0 .435 .073 0 k
F
.49311 1.28078 m .49299 1.25477 L .49303 1.2808 L F
.49303 1.2808 m .49299 1.25477 L .49252 1.24705 L F
.49313 1.28457 m .49483 1.29275 L .49299 1.25477 L .867 .58 .01 .005 k
F
.49246 1.28092 m .49318 1.28076 L .49014 1.23718 L .209 .635 0 0 k
F
.49323 1.24513 m .50632 1.24541 L .49757 1.21294 L .259 .621 0 0 k
F
.50393 1.22469 m .50818 1.23192 L .50633 1.20998 L .33 .605 0 0 k
F
.50632 1.24541 m .50594 1.22282 L .49757 1.21294 L .259 .621 0 0 k
F
.49322 1.24631 m .49489 1.25012 L .49322 1.24595 L .993 .575 0 .06 k
F
.49329 1.27236 m .50624 1.24079 L .49449 1.23968 L 0 .35 .1 0 k
F
.51369 1.20571 m .51451 1.20414 L .51675 1.18203 L .001 .319 .16 0 k
F
.51449 1.20429 m .51369 1.20571 L .51367 1.20585 L F
.50633 1.20998 m .51834 1.21308 L .5082 1.19231 L .33 .605 0 0 k
F
.51827 1.2115 m .52534 1.19426 L .51796 1.20513 L 0 .35 .1 0 k
F
.51834 1.21308 m .51796 1.20513 L .5082 1.19231 L .33 .605 0 0 k
F
.49318 1.28076 m .50675 1.24427 L .49329 1.27236 L 0 .35 .1 0 k
F
.50675 1.24427 m .52534 1.19426 L .5066 1.23992 L F
.50675 1.24427 m .5066 1.23992 L .49329 1.27236 L F
.52195 1.14063 m .52739 1.14707 L .52213 1.13967 L .36 .576 0 0 k
F
.50936 1.12171 m .52739 1.14707 L .51214 1.10966 L F
.52673 1.14458 m .52743 1.16569 L .52953 1.1396 L 0 .34 .006 0 k
F
.51831 1.17784 m .52528 1.15914 L .51868 1.16946 L .001 .319 .16 0 k
F
.52212 1.17156 m .52743 1.16569 L .52673 1.14458 L 0 .34 .006 0 k
F
.49606 1.13936 m .49623 1.13916 L .49656 1.1374 L 0 .279 .088 0 k
F
.49623 1.13916 m .50863 1.12488 L .49656 1.1374 L F
.48803 1.10052 m .49515 1.10894 L .4966 1.10377 L .36 .576 0 0 k
F
.48799 1.1189 m .49392 1.11065 L .4945 1.10747 L .001 .255 .156 0 k
F
.48803 1.10052 m .48858 1.10073 L .4857 1.07265 L .36 .576 0 0 k
F
.48858 1.10073 m .4966 1.10377 L .49164 1.08959 L F
.48858 1.10073 m .49164 1.08959 L .4857 1.07265 L F
.51212 1.04197 m .52655 1.05114 L .51342 1.03498 L .583 .501 0 0 k
F
.52655 1.05114 m .52932 1.04627 L .52644 1.04964 L .001 .255 .156 0 k
F
.52655 1.05114 m .52934 1.05291 L .52644 1.04964 L .583 .501 0 0 k
F
.52655 1.05114 m .52644 1.04964 L .51342 1.03498 L F
.51213 1.07648 m .52655 1.05114 L .5133 1.06499 L .001 .255 .156 0 k
F
.52655 1.05114 m .52644 1.04964 L .5133 1.06499 L F
.51683 1.04092 m .5184 1.03963 L .52029 1.02929 L 0 .257 .031 0 k
F
.5218 1.03539 m .52719 1.04289 L .52268 1.03202 L .774 .454 0 0 k
F
.5184 1.03963 m .53143 1.02896 L .52029 1.02929 L 0 .257 .031 0 k
F
.50234 1.02239 m .51677 1.0103 L .52025 .99966 L 0 .236 .088 0 k
F
.46925 1.05211 m .48222 1.03503 L .46887 1.04355 L 0 .291 .025 0 k
F
.48222 1.03503 m .48581 1.03031 L .48233 1.03296 L F
.48222 1.03503 m .48579 1.03878 L .48236 1.03244 L .946 .413 0 0 k
F
.48326 1.01502 m .48579 1.03878 L .48345 1.01512 L F
.48236 1.03244 m .48579 1.03878 L .48326 1.01502 L F
.48337 1.04646 m .50234 1.02239 L .48474 1.02794 L 0 .236 .088 0 k
F
.48322 1.0454 m .48494 1.02565 L .48101 1.02275 L .319 .567 0 0 k
F
.48345 1.01469 m .49913 .99858 L .50071 .99333 L .001 .221 .162 0 k
F
.5024 1.02045 m .50274 1.00996 L .48501 .99591 L .377 .543 0 0 k
F
.48345 1.01512 m .50234 1.02239 L .48501 .99591 L F
.50236 .99129 m .52025 .99966 L .50502 .98201 L .452 .512 0 0 k
F
.50234 1.02239 m .52025 .99966 L .50274 1.00996 L 0 .236 .088 0 k
F
.52025 .99966 m .53346 .98289 L .52012 .99465 L F
.52025 .99966 m .52012 .99465 L .50502 .98201 L .452 .512 0 0 k
F
.52025 .99966 m .52012 .99465 L .50274 1.00996 L 0 .236 .088 0 k
F
.52025 .99966 m .5211 .99547 L .52012 .99465 L .452 .512 0 0 k
F
.50234 1.02239 m .50272 1.0209 L .48501 .99591 L .377 .543 0 0 k
F
.50234 1.02239 m .50274 1.00996 L .481 1.02913 L 0 .236 .088 0 k
F
.51212 1.04197 m .51342 1.03498 L .51188 1.03325 L .583 .501 0 0 k
F
.50234 1.02239 m .51691 1.04068 L .52029 1.02929 L .377 .543 0 0 k
F
.49932 1.03021 m .50069 1.02881 L .5011 1.02396 L 0 .236 .088 0 k
F
.50069 1.02881 m .50212 1.02323 L .5011 1.02396 L F
.49963 1.0299 m .51574 1.04461 L .50234 1.02239 L .377 .543 0 0 k
F
.51574 1.04461 m .53143 1.02896 L .51683 1.04092 L 0 .257 .031 0 k
F
.51213 1.07648 m .52273 1.06793 L .52655 1.05114 L .001 .255 .156 0 k
F
.52273 1.06793 m .52723 1.0643 L .52655 1.05114 L F
.52655 1.05114 m .52726 1.079 L .52934 1.05291 L .583 .501 0 0 k
F
.52273 1.06793 m .52726 1.079 L .52655 1.05114 L F
.51574 1.04461 m .5315 1.05901 L .51691 1.04068 L .377 .543 0 0 k
F
.51574 1.04461 m .51691 1.04068 L .50234 1.02239 L F
.51213 1.07648 m .5133 1.06499 L .51189 1.06664 L .001 .255 .156 0 k
F
.51213 1.07648 m .51346 1.06831 L .51189 1.06664 L .449 .546 0 0 k
F
.51213 1.07648 m .51189 1.06664 L .50002 1.05397 L F
.51213 1.07648 m .49707 1.08397 L .49696 1.08842 L .001 .255 .156 0 k
F
.4966 1.10377 m .51213 1.07648 L .49696 1.08842 L F
.49995 1.08743 m .50005 1.08694 L .49707 1.08397 L .36 .576 0 0 k
F
.4928 1.08065 m .49327 1.07965 L .49332 1.07941 L 0 .159 .996 .052 k
F
.49706 1.08444 m .49707 1.08397 L .4857 1.07265 L .36 .576 0 0 k
F
.49995 1.08743 m .49707 1.08397 L .49706 1.08444 L F
.51213 1.07648 m .51189 1.06664 L .49707 1.08397 L .001 .255 .156 0 k
F
.4966 1.10377 m .49706 1.08444 L .4857 1.07265 L .36 .576 0 0 k
F
.49696 1.08842 m .49707 1.08397 L .48564 1.09732 L .001 .255 .156 0 k
F
.4996 1.06072 m .51574 1.04461 L .5021 1.0531 L 0 .257 .031 0 k
F
.49799 1.05935 m .49889 1.05324 L .49485 1.05667 L .002 .24 .284 0 k
F
.49799 1.05935 m .49485 1.05667 L .48572 1.06445 L F
.49665 1.06855 m .49799 1.05935 L .48572 1.06445 L F
.49665 1.06855 m .50002 1.05397 L .49711 1.05087 L .449 .546 0 0 k
F
.48336 1.04688 m .4996 1.06072 L .50232 1.05246 L .319 .567 0 0 k
F
.51574 1.04461 m .51683 1.04092 L .50154 1.05345 L 0 .257 .031 0 k
F
.50221 1.0529 m .51683 1.04092 L .50232 1.05246 L F
.51214 1.10966 m .52661 1.0839 L .5119 1.09874 L 0 .279 .088 0 k
F
.52661 1.0839 m .52939 1.07895 L .5265 1.08223 L F
.52258 1.06858 m .52273 1.06793 L .51213 1.07648 L .001 .255 .156 0 k
F
.51213 1.07648 m .52661 1.0839 L .51346 1.06831 L .449 .546 0 0 k
F
.52661 1.0839 m .5265 1.08223 L .51346 1.06831 L F
.52661 1.0839 m .5265 1.08223 L .5119 1.09874 L 0 .279 .088 0 k
F
.52661 1.0839 m .52941 1.08533 L .5265 1.08223 L .449 .546 0 0 k
F
.52186 1.07178 m .52726 1.079 L .52273 1.06793 L .583 .501 0 0 k
F
.52934 1.05291 m .53158 1.02882 L .53134 1.02969 L .255 .606 0 0 k
F
.52029 1.02929 m .5315 1.05901 L .5336 1.03441 L .377 .543 0 0 k
F
.51691 1.04068 m .5315 1.05901 L .52029 1.02929 L F
.52032 1.05775 m .5315 1.05929 L .53362 1.0405 L 0 .283 .001 0 k
F
.50232 1.05246 m .51693 1.07019 L .52032 1.05775 L .319 .567 0 0 k
F
.51576 1.07449 m .51787 1.07245 L .52032 1.05775 L 0 .283 .001 0 k
F
.51787 1.07245 m .5315 1.05929 L .52032 1.05775 L F
.50947 1.04652 m .51139 1.04448 L .51212 1.04197 L .002 .24 .284 0 k
F
.50232 1.05246 m .51683 1.04092 L .52029 1.02929 L 0 .257 .031 0 k
F
.49526 1.03621 m .49583 1.03539 L .49669 1.03217 L .001 .246 .798 0 k
F
.49526 1.03621 m .49589 1.03705 L .49669 1.03217 L .583 .501 0 0 k
F
.48337 1.04646 m .49932 1.03021 L .5011 1.02396 L 0 .236 .088 0 k
F
.48336 1.04688 m .50232 1.05246 L .48494 1.02565 L .319 .567 0 0 k
F
.48318 1.0468 m .4857 1.07265 L .48336 1.04688 L .792 .425 0 0 k
F
.46874 1.04085 m .48523 1.07176 L .48318 1.0468 L F
.48523 1.07176 m .4857 1.07265 L .48318 1.0468 L F
.46269 1.07137 m .46808 1.07931 L .46861 1.0731 L .611 .469 0 0 k
F
.45315 1.06858 m .46636 1.05591 L .46631 1.04518 L 0 .291 .025 0 k
F
.45058 1.06783 m .45292 1.07032 L .45315 1.06858 L .611 .469 0 0 k
F
.44307 1.06563 m .45099 1.07299 L .45058 1.06783 L F
.4524 1.0743 m .45306 1.07343 L .45315 1.06858 L 0 .291 .025 0 k
F
.45306 1.07343 m .46636 1.05591 L .45315 1.06858 L F
.45315 1.06858 m .46874 1.04085 L .45307 1.05424 L F
.45099 1.07299 m .46732 1.08815 L .45058 1.06783 L .611 .469 0 0 k
F
.46732 1.08815 m .46736 1.08768 L .45058 1.06783 L F
.46732 1.08815 m .46749 1.08794 L .46759 1.08495 L 0 .318 .002 0 k
F
.47085 1.08978 m .47037 1.0792 L .46842 1.07685 L .996 .48 0 .001 k
F
.46749 1.08794 m .48213 1.06908 L .46853 1.07404 L 0 .318 .002 0 k
F
.46749 1.08794 m .46853 1.07404 L .46759 1.08495 L F
.46935 1.09004 m .46925 1.08771 L .46752 1.08586 L .611 .469 0 0 k
F
.46736 1.08768 m .46752 1.08586 L .45058 1.06783 L F
.46935 1.09004 m .46752 1.08586 L .46736 1.08768 L F
.46396 1.08207 m .48205 1.10135 L .46269 1.07137 L F
.48203 1.10182 m .48564 1.09732 L .48309 1.07734 L 0 .346 0 0 k
F
.48205 1.10135 m .48562 1.10515 L .48211 1.09998 L .611 .469 0 0 k
F
.48205 1.10135 m .48211 1.09998 L .46269 1.07137 L F
.48309 1.07734 m .48564 1.09732 L .48328 1.077 L 0 .346 0 0 k
F
.46935 1.09004 m .48562 1.10515 L .46925 1.08771 L .611 .469 0 0 k
F
.46853 1.07404 m .46864 1.074 L .46861 1.0731 L 0 .318 .002 0 k
F
.46864 1.074 m .48213 1.06908 L .46861 1.0731 L F
.46931 1.05331 m .4857 1.07265 L .46874 1.04085 L .792 .425 0 0 k
F
.46861 1.0731 m .48318 1.0468 L .46702 1.06481 L 0 .318 .002 0 k
F
.46861 1.0731 m .48213 1.06908 L .48318 1.0468 L F
.48309 1.07734 m .48562 1.10515 L .48328 1.0774 L .611 .469 0 0 k
F
.46861 1.0731 m .4852 1.10435 L .48309 1.07734 L F
.4852 1.10435 m .48562 1.10515 L .48309 1.07734 L F
.46808 1.07931 m .48562 1.10515 L .46861 1.0731 L F
.46968 1.13043 m .46774 1.114 L .45453 1.13394 L 0 .324 .084 0 k
F
.45768 1.1612 m .45453 1.13394 L .44947 1.12873 L .653 .495 0 0 k
F
.45627 1.12632 m .45747 1.12332 L .44961 1.1059 L .001 .297 .136 0 k
F
.45627 1.12632 m .45749 1.12407 L .45747 1.12332 L F
.45315 1.06858 m .46396 1.08207 L .46269 1.07137 L .611 .469 0 0 k
F
.45317 1.07058 m .46396 1.08207 L .45315 1.06858 L F
.45296 1.10134 m .46732 1.08815 L .46797 1.07424 L 0 .318 .002 0 k
F
.44936 1.11491 m .44742 1.10827 L .44632 1.10661 L .996 .985 0 .235 k
F
.44142 1.11977 m .44961 1.1059 L .44083 1.11512 L 0 .388 0 0 k
F
.44138 1.11945 m .44947 1.12873 L .44106 1.1169 L .996 .45 0 .002 k
F
.44083 1.11512 m .44961 1.1059 L .43872 1.09818 L 0 .388 0 0 k
F
.42751 1.0941 m .44947 1.12873 L .44283 1.09968 L .996 .45 0 .002 k
F
.42791 1.09839 m .44947 1.12873 L .42751 1.0941 L F
.45747 1.12332 m .45479 1.10196 L .44961 1.1059 L .001 .297 .136 0 k
F
.45747 1.12332 m .45789 1.12227 L .45479 1.10196 L F
.45789 1.12227 m .45521 1.10164 L .45479 1.10196 L F
.45284 1.1068 m .46732 1.08815 L .45296 1.10134 L 0 .318 .002 0 k
F
.45296 1.10134 m .46746 1.11672 L .46847 1.10388 L .469 .521 0 0 k
F
.46743 1.11707 m .46881 1.11564 L .46847 1.10388 L 0 .346 0 0 k
F
.4522 1.10763 m .45284 1.1068 L .45296 1.10134 L 0 .318 .002 0 k
F
.4522 1.10763 m .46718 1.12032 L .45296 1.10134 L .469 .521 0 0 k
F
.46718 1.12032 m .48203 1.10182 L .46743 1.11707 L 0 .346 0 0 k
F
.48301 1.10627 m .48557 1.12853 L .4832 1.10592 L .007 .379 0 0 k
F
.46718 1.12032 m .48195 1.13284 L .46746 1.11672 L .469 .521 0 0 k
F
.48195 1.13284 m .48198 1.13211 L .46746 1.11672 L F
.48195 1.13284 m .48557 1.12853 L .48301 1.10627 L .007 .379 0 0 k
F
.46881 1.11564 m .48203 1.10182 L .46847 1.10388 L 0 .346 0 0 k
F
.48301 1.10627 m .48555 1.1359 L .4832 1.1063 L .469 .521 0 0 k
F
.46847 1.10388 m .48517 1.1352 L .48301 1.10627 L F
.48517 1.1352 m .48555 1.1359 L .48301 1.10627 L F
.45768 1.1612 m .45453 1.13394 L .44938 1.14171 L 0 .324 .084 0 k
F
.45768 1.1612 m .45801 1.13752 L .45453 1.13394 L .653 .495 0 0 k
F
.45201 1.13922 m .45263 1.13845 L .45277 1.13239 L 0 .346 0 0 k
F
.45263 1.13845 m .46718 1.12032 L .45277 1.13239 L F
.44283 1.09968 m .4522 1.10763 L .45296 1.10134 L .469 .521 0 0 k
F
.44268 1.11988 m .4522 1.10763 L .45296 1.10134 L 0 .318 .002 0 k
F
.44168 1.08273 m .4497 1.0923 L .4411 1.07856 L .996 .468 0 .035 k
F
.43898 1.0634 m .4497 1.0923 L .44307 1.06563 L F
.4411 1.07856 m .44314 1.07623 L .43898 1.0634 L 0 .361 .005 0 k
F
.4411 1.07856 m .4497 1.0923 L .43898 1.0634 L .996 .468 0 .035 k
F
.44292 1.08678 m .4524 1.0743 L .45315 1.06858 L 0 .291 .025 0 k
F
.44292 1.08678 m .45315 1.06858 L .43619 1.06866 L F
.44283 1.09968 m .45296 1.10134 L .43616 1.07297 L .469 .521 0 0 k
F
.42992 1.10699 m .44142 1.11977 L .42976 1.10612 L .996 .45 0 .002 k
F
.44142 1.11977 m .44138 1.11945 L .42976 1.10612 L F
.4272 1.12945 m .43872 1.09818 L .42358 1.11815 L 0 .388 0 0 k
F
.41344 1.13172 m .41515 1.12877 L .41508 1.12736 L 0 .361 .005 0 k
F
.41508 1.12736 m .4272 1.12945 L .41237 1.11134 L .996 .44 0 0 k
F
.4272 1.12945 m .42291 1.11606 L .40843 1.10425 L F
.43872 1.09818 m .43742 1.09483 L .42291 1.11606 L 0 .388 0 0 k
F
.4272 1.12945 m .40843 1.10425 L .40944 1.10775 L .996 .44 0 0 k
F
.41344 1.13172 m .41508 1.12736 L .40269 1.11285 L 0 .361 .005 0 k
F
.42349 1.11786 m .42291 1.11606 L .40807 1.13778 L 0 .388 0 0 k
F
.43872 1.09818 m .42291 1.11606 L .42349 1.11786 L F
.41472 1.16333 m .40807 1.13778 L .40245 1.13374 L .828 .445 0 0 k
F
.40823 1.1384 m .40807 1.13778 L .40231 1.14621 L 0 .388 0 0 k
F
.40237 1.0813 m .40302 1.08045 L .40206 1.0752 L .011 .363 0 0 k
F
.40096 1.08037 m .4153 1.08986 L .39971 1.07504 L .789 .395 0 0 k
F
.43872 1.09818 m .42304 1.11844 L .42312 1.11876 L 0 .388 0 0 k
F
.42793 1.1066 m .42857 1.10548 L .42647 1.09687 L 0 .361 .005 0 k
F
.42647 1.09687 m .42763 1.09546 L .42751 1.0941 L F
.42126 1.06205 m .43404 1.07142 L .42085 1.05933 L .939 .381 0 0 k
F
.43404 1.07142 m .43399 1.07104 L .42085 1.05933 L F
.41821 1.09179 m .41989 1.08963 L .41682 1.07619 L .02 .394 0 0 k
F
.4304 1.06784 m .43399 1.07104 L .43095 1.05364 L .939 .381 0 0 k
F
.43404 1.07142 m .43619 1.06866 L .43379 1.06959 L .02 .394 0 0 k
F
.43379 1.06959 m .43619 1.06866 L .43231 1.05867 L F
.43399 1.07104 m .43616 1.07297 L .43231 1.05867 L .939 .381 0 0 k
F
.43399 1.07104 m .43231 1.05867 L .43095 1.05364 L F
.41989 1.08963 m .43404 1.07142 L .41682 1.07619 L .02 .394 0 0 k
F
.43404 1.07142 m .43379 1.06959 L .41682 1.07619 L F
.41852 1.06004 m .41824 1.05717 L .40206 1.0752 L .011 .363 0 0 k
F
.40206 1.0752 m .41682 1.07619 L .39944 1.0609 L .789 .395 0 0 k
F
.4304 1.06784 m .43095 1.05364 L .42946 1.0481 L .939 .381 0 0 k
F
.41682 1.07619 m .43379 1.06959 L .42944 1.05129 L .02 .394 0 0 k
F
.4153 1.08986 m .41441 1.08661 L .39971 1.07504 L .789 .395 0 0 k
F
.40206 1.0752 m .41441 1.08661 L .41149 1.07583 L F
.40215 1.07696 m .41441 1.08661 L .40206 1.0752 L F
.41149 1.07583 m .43006 1.09687 L .42922 1.07702 L F
.43006 1.09687 m .43365 1.10095 L .43066 1.08272 L F
.43006 1.09687 m .43066 1.08272 L .42922 1.07702 L F
.4338 1.10211 m .43595 1.09943 L .43207 1.08829 L .027 .424 0 0 k
F
.41821 1.09179 m .43592 1.10352 L .418 1.08943 L .789 .395 0 0 k
F
.37749 1.17012 m .394 1.16004 L .38788 1.13751 L .025 .483 0 0 k
F
.38788 1.13751 m .40209 1.16586 L .39137 1.13703 L .996 .402 0 0 k
F
.39274 1.15542 m .40209 1.16586 L .38788 1.13751 L F
.3944 1.12712 m .40245 1.13374 L .39436 1.12701 L .996 .406 0 .012 k
F
.41508 1.12736 m .41237 1.11134 L .40944 1.10775 L .996 .44 0 0 k
F
.41441 1.08661 m .43592 1.10352 L .41149 1.07583 L .789 .395 0 0 k
F
.41508 1.12736 m .40944 1.10775 L .40269 1.11285 L 0 .361 .005 0 k
F
.39971 1.07504 m .40215 1.07696 L .40206 1.0752 L .789 .395 0 0 k
F
.39215 1.07453 m .40096 1.08037 L .39971 1.07504 L F
.39189 1.09509 m .40206 1.0752 L .38104 1.07821 L .011 .363 0 0 k
F
.39189 1.09509 m .40237 1.0813 L .40206 1.0752 L F
.39175 1.10666 m .40171 1.10601 L .381 1.08161 L .61 .444 0 0 k
F
.41955 1.11984 m .4338 1.10211 L .41653 1.10504 L .027 .424 0 0 k
F
.42941 1.14011 m .44142 1.11977 L .4272 1.12945 L 0 .388 0 0 k
F
.44142 1.11977 m .44083 1.11512 L .4272 1.12945 L F
.4272 1.12945 m .44083 1.11512 L .43872 1.09818 L F
.4272 1.12945 m .43847 1.1314 L .42473 1.11754 L .996 .44 0 0 k
F
.44142 1.11977 m .44947 1.12873 L .44138 1.11945 L .996 .45 0 .002 k
F
.43847 1.1314 m .44938 1.14171 L .44268 1.11988 L .002 .416 0 0 k
F
.42312 1.11876 m .40807 1.13778 L .40823 1.1384 L 0 .388 0 0 k
F
.41429 1.16449 m .42652 1.13129 L .40868 1.14228 L F
.42652 1.13129 m .42312 1.11876 L .40231 1.14621 L F
.41472 1.16333 m .41135 1.14015 L .40807 1.13778 L .828 .445 0 0 k
F
.44338 1.15154 m .44938 1.14171 L .43847 1.1314 L .002 .416 0 0 k
F
.43847 1.1314 m .44925 1.16337 L .4426 1.13211 L .996 .44 0 0 k
F
.4299 1.12992 m .44035 1.14799 L .43847 1.1314 L F
.44094 1.15323 m .44338 1.15154 L .43847 1.1314 L .002 .416 0 0 k
F
.42796 1.17677 m .42908 1.17493 L .42691 1.16297 L F
.43222 1.14609 m .44116 1.15516 L .4299 1.12992 L .996 .44 0 0 k
F
.44116 1.15516 m .44338 1.15154 L .44094 1.15323 L .002 .416 0 0 k
F
.44116 1.15516 m .44925 1.16337 L .44035 1.14799 L .996 .44 0 0 k
F
.44089 1.15438 m .44123 1.15506 L .44058 1.15085 L .996 .651 0 .127 k
F
.44116 1.15516 m .44035 1.14799 L .4299 1.12992 L .996 .44 0 0 k
F
.42908 1.17493 m .44116 1.15516 L .42691 1.16297 L .002 .416 0 0 k
F
.44116 1.15516 m .44094 1.15323 L .42691 1.16297 L F
.41472 1.16333 m .42691 1.16297 L .41135 1.14015 L .828 .445 0 0 k
F
.42691 1.16297 m .44094 1.15323 L .43847 1.1314 L .002 .416 0 0 k
F
.4272 1.12945 m .43222 1.14609 L .4299 1.12992 L .996 .44 0 0 k
F
.42826 1.14207 m .42941 1.14011 L .4272 1.12945 L 0 .388 0 0 k
F
.42826 1.14207 m .43222 1.14609 L .4272 1.12945 L .996 .44 0 0 k
F
.42691 1.16297 m .43847 1.1314 L .42459 1.14892 L .002 .416 0 0 k
F
.42691 1.16297 m .42459 1.14892 L .42329 1.15056 L F
.42273 1.15535 m .4241 1.15738 L .42261 1.15496 L .5 .5 .5 1 k
F
.42691 1.16297 m .42262 1.14827 L .41135 1.14015 L .828 .445 0 0 k
F
.41472 1.16333 m .42788 1.17578 L .42691 1.16297 L F
.41479 1.16488 m .44092 1.18847 L .41472 1.16333 L F
.44092 1.18847 m .44917 1.17559 L .43824 1.16263 L .007 .445 0 0 k
F
.44092 1.18847 m .44904 1.19579 L .44088 1.18808 L .828 .445 0 0 k
F
.44092 1.18847 m .44088 1.18808 L .41472 1.16333 L F
.44035 1.14799 m .44925 1.16337 L .43847 1.1314 L .996 .44 0 0 k
F
.43824 1.16263 m .44917 1.17559 L .44247 1.15111 L .007 .445 0 0 k
F
.43824 1.16263 m .44904 1.19579 L .44238 1.16251 L .828 .445 0 0 k
F
.42691 1.16297 m .44271 1.1864 L .43824 1.16263 L F
.44271 1.1864 m .44904 1.19579 L .43824 1.16263 L F
.42075 1.19008 m .42173 1.19215 L .41876 1.18222 L .996 .659 0 .18 k
F
.42075 1.19008 m .41876 1.18222 L .41312 1.16338 L F
.42238 1.1945 m .4238 1.19135 L .42226 1.19406 L .001 .485 0 0 k
F
.42173 1.19215 m .4238 1.19135 L .41809 1.17881 L F
.41252 1.19508 m .41231 1.1945 L .40961 1.20219 L 0 .464 .065 0 k
F
.41188 1.21238 m .42226 1.19406 L .40674 1.19798 L .001 .485 0 0 k
F
.42226 1.19406 m .4238 1.19135 L .42173 1.19215 L F
.41099 1.17669 m .42226 1.19406 L .40713 1.1616 L .996 .659 0 .18 k
F
.42226 1.19406 m .42173 1.19215 L .40713 1.1616 L F
.42226 1.19406 m .42173 1.19215 L .40674 1.19798 L .001 .485 0 0 k
F
.42226 1.19406 m .42375 1.19637 L .42173 1.19215 L .996 .659 0 .18 k
F
.42173 1.19215 m .42375 1.19637 L .41809 1.17881 L F
.42173 1.19215 m .41809 1.17881 L .41312 1.16338 L F
.41191 1.18029 m .41129 1.17785 L .39983 1.2008 L 0 .461 0 0 k
F
.40941 1.18918 m .40973 1.1899 L .40938 1.1891 L .5 .5 .5 1 k
F
.40674 1.19798 m .42173 1.19215 L .41308 1.16778 L .001 .485 0 0 k
F
.42173 1.19215 m .41809 1.17881 L .41308 1.16778 L F
.41152 1.21862 m .42238 1.1945 L .4106 1.21464 L F
.42238 1.1945 m .42226 1.19406 L .4106 1.21464 L F
.39933 1.19848 m .4106 1.21464 L .40674 1.19798 L .996 .542 0 .084 k
F
.4106 1.21464 m .41188 1.21238 L .40674 1.19798 L .001 .485 0 0 k
F
.4106 1.21464 m .41214 1.21686 L .40674 1.19798 L .996 .542 0 .084 k
F
.4015 1.20647 m .41152 1.21862 L .40038 1.20236 L F
.41152 1.21862 m .41104 1.21655 L .40038 1.20236 L F
.40007 1.20194 m .42198 1.23112 L .39933 1.19848 L F
.42198 1.23112 m .42342 1.23304 L .42192 1.23089 L F
.42198 1.23112 m .42192 1.23089 L .39933 1.19848 L F
.39891 1.23527 m .4106 1.21464 L .40674 1.19798 L .001 .485 0 0 k
F
.40674 1.19798 m .41819 1.22553 L .41278 1.19757 L .996 .542 0 .084 k
F
.41214 1.21686 m .41819 1.22553 L .40674 1.19798 L F
.42204 1.23137 m .42346 1.22835 L .41775 1.21416 L .005 .509 0 0 k
F
.41819 1.22553 m .42342 1.23304 L .41492 1.20472 L .996 .542 0 .084 k
F
.41819 1.22553 m .41492 1.20472 L .41278 1.19757 L F
.41152 1.21862 m .4106 1.21464 L .39891 1.23527 L .001 .485 0 0 k
F
.41152 1.21862 m .42342 1.23304 L .41104 1.21655 L .996 .542 0 .084 k
F
.39026 1.27735 m .39348 1.23715 L .38238 1.26033 L 0 .553 0 0 k
F
.38787 1.28011 m .40497 1.30426 L .38775 1.27452 L 0 .623 0 0 k
F
.38768 1.28026 m .39026 1.27735 L .3716 1.24612 L .5 .5 .5 1 k
F
.39286 1.23715 m .38944 1.22999 L .38138 1.21893 L F
.39286 1.23715 m .38138 1.21893 L .38357 1.22318 L F
.39076 1.23713 m .39286 1.23715 L .38382 1.22367 L F
.39286 1.23715 m .39348 1.23715 L .38944 1.22999 L F
.39348 1.23715 m .3909 1.23019 L .39046 1.23138 L 0 .553 0 0 k
F
.39348 1.23715 m .39467 1.23716 L .39046 1.23138 L .5 .5 .5 1 k
F
.39348 1.23715 m .39046 1.23138 L .38944 1.22999 L F
.39348 1.23715 m .39046 1.23138 L .38086 1.25706 L 0 .553 0 0 k
F
.39026 1.27735 m .38086 1.25706 L .3716 1.24612 L .5 .5 .5 1 k
F
.38768 1.28026 m .3716 1.24612 L .37795 1.26016 L F
.38238 1.26033 m .37106 1.2833 L .37121 1.28365 L 0 .553 0 0 k
F
.37742 1.2988 m .37106 1.2833 L .37 1.28227 L .996 .972 0 .255 k
F
.40035 1.3097 m .40324 1.3063 L .38787 1.28011 L 0 .623 0 0 k
F
.38787 1.28011 m .40478 1.32212 L .38768 1.28026 L 0 .592 .996 .072 k
F
.40261 1.31506 m .40478 1.32212 L .38787 1.28011 L F
.40324 1.3063 m .40497 1.30426 L .38787 1.28011 L 0 .623 0 0 k
F
.40088 1.26264 m .40529 1.275 L .39797 1.25654 L 0 .636 .996 0 k
F
.39026 1.27735 m .40311 1.26471 L .39348 1.23715 L 0 .553 0 0 k
F
.38768 1.28026 m .39467 1.29158 L .39026 1.27735 L .5 .5 .5 1 k
F
.38723 1.31523 m .39467 1.29158 L .39026 1.27735 L 0 .553 0 0 k
F
.39467 1.29158 m .40311 1.26471 L .39026 1.27735 L F
.40274 1.31536 m .40497 1.30426 L .40262 1.31509 L 0 .623 0 0 k
F
.39026 1.27735 m .40089 1.29894 L .39303 1.27424 L .5 .5 .5 1 k
F
.40267 1.30453 m .40873 1.28623 L .39303 1.27424 L .001 .574 0 0 k
F
.40089 1.29894 m .40303 1.30327 L .39303 1.27424 L .5 .5 .5 1 k
F
.39303 1.27424 m .40873 1.28623 L .39444 1.25656 L .001 .574 0 0 k
F
.39467 1.29158 m .40746 1.31229 L .39026 1.27735 L .5 .5 .5 1 k
F
.38723 1.31523 m .39026 1.27735 L .37193 1.28542 L 0 .553 0 0 k
F
.37742 1.2988 m .37193 1.28542 L .36994 1.2863 L F
.38723 1.31523 m .37193 1.28542 L .37742 1.2988 L F
.39026 1.27735 m .38238 1.26033 L .36994 1.2863 L F
.38885 1.32325 m .39985 1.35373 L .38736 1.32086 L 0 .625 .996 .127 k
F
.39644 1.34317 m .4043 1.36606 L .38885 1.32325 L F
.38736 1.32086 m .40448 1.3495 L .38723 1.31523 L 0 .644 0 0 k
F
.38717 1.32054 m .3898 1.3146 L .37106 1.2833 L .996 .972 0 .255 k
F
.3898 1.3146 m .40267 1.30453 L .39303 1.27424 L .001 .574 0 0 k
F
.38717 1.32054 m .37106 1.2833 L .37742 1.2988 L .996 .972 0 .255 k
F
.38736 1.32086 m .4043 1.36606 L .38717 1.32054 L 0 .625 .996 .127 k
F
.39985 1.35373 m .4043 1.36606 L .38736 1.32086 L F
.3969 1.34436 m .40224 1.36002 L .39644 1.34317 L F
.40224 1.36002 m .40211 1.35968 L .39644 1.34317 L F
.40704 1.36995 m .40882 1.3695 L .40097 1.35377 L 0 .697 .007 0 k
F
.40882 1.3695 m .41014 1.36918 L .40241 1.35487 L F
.40882 1.3695 m .41009 1.37366 L .40241 1.35487 L 0 .564 .996 0 k
F
.40213 1.35972 m .40448 1.3495 L .38736 1.32086 L 0 .644 0 0 k
F
.39488 1.32809 m .40267 1.30453 L .3898 1.3146 L .001 .574 0 0 k
F
.42189 1.37866 m .4087 1.33299 L .40448 1.3495 L 0 .588 .034 0 k
F
.3898 1.3146 m .40028 1.33428 L .39261 1.30824 L .996 .972 0 .255 k
F
.40274 1.31536 m .40478 1.32212 L .40261 1.31506 L 0 .592 .996 .072 k
F
.40227 1.34105 m .40833 1.32386 L .39261 1.30824 L .004 .596 0 0 k
F
.40028 1.33428 m .40236 1.3382 L .39261 1.30824 L .996 .972 0 .255 k
F
.39261 1.30824 m .40833 1.32386 L .39403 1.29065 L .004 .596 0 0 k
F
.38717 1.32054 m .39421 1.33011 L .3898 1.3146 L .996 .972 0 .255 k
F
.39421 1.33011 m .39488 1.32809 L .3898 1.3146 L .001 .574 0 0 k
F
.39421 1.33011 m .40807 1.34893 L .3898 1.3146 L .996 .972 0 .255 k
F
.38676 1.35262 m .39421 1.33011 L .3898 1.3146 L .001 .574 0 0 k
F
.38676 1.35262 m .3898 1.3146 L .37144 1.31969 L F
.37693 1.33423 m .37144 1.31969 L .3695 1.31658 L .996 .603 0 .108 k
F
.37693 1.33423 m .37144 1.31969 L .36945 1.32024 L .001 .574 0 0 k
F
.38676 1.35262 m .37144 1.31969 L .37693 1.33423 L F
.3867 1.35744 m .38938 1.34838 L .37144 1.31969 L .996 .603 0 .108 k
F
.3867 1.35744 m .37144 1.31969 L .37693 1.33423 L F
.38938 1.34838 m .40227 1.34105 L .39261 1.30824 L .004 .596 0 0 k
F
.38689 1.35823 m .38595 1.35556 L .38584 1.35595 L .001 .666 0 0 k
F
.38689 1.35823 m .38584 1.35595 L .37953 1.345 L .5 .5 .5 1 k
F
.38689 1.35823 m .38584 1.35595 L .37989 1.37747 L .001 .666 0 0 k
F
.38689 1.35823 m .3867 1.35744 L .38584 1.35595 L .5 .5 .5 1 k
F
.39443 1.36326 m .40227 1.34105 L .38938 1.34838 L .004 .596 0 0 k
F
.42143 1.42212 m .42157 1.41842 L .4043 1.36606 L .5 .5 .5 1 k
F
.42199 1.37151 m .42852 1.39375 L .42231 1.36667 L F
.42898 1.39576 m .43556 1.36943 L .42231 1.36667 L 0 .61 .024 0 k
F
.42396 1.38021 m .42967 1.39878 L .42199 1.37151 L .5 .5 .5 1 k
F
.42967 1.39878 m .43571 1.36999 L .42898 1.39576 L 0 .61 .024 0 k
F
.43571 1.36999 m .43717 1.363 L .43556 1.36943 L F
.43571 1.36999 m .43556 1.36943 L .42898 1.39576 L F
.43204 1.35591 m .43411 1.36375 L .42346 1.32212 L .5 .5 .5 1 k
F
.43411 1.36375 m .43708 1.37503 L .42373 1.3232 L F
.43411 1.36375 m .42373 1.3232 L .42346 1.32212 L F
.42967 1.39878 m .43535 1.41725 L .42852 1.39375 L F
.43535 1.41725 m .43511 1.41622 L .42852 1.39375 L F
.42967 1.39878 m .42852 1.39375 L .42199 1.37151 L F
.43415 1.46886 m .43555 1.46205 L .42342 1.4253 L 0 .688 .037 0 k
F
.43294 1.46396 m .43855 1.49453 L .42342 1.4253 L 0 .531 .996 0 k
F
.4229 1.43107 m .42354 1.42803 L .42146 1.42578 L 0 .61 .024 0 k
F
.42354 1.42803 m .42967 1.39878 L .42243 1.42261 L F
.42143 1.42212 m .42354 1.42803 L .42157 1.41842 L .5 .5 .5 1 k
F
.42354 1.42803 m .42243 1.42261 L .42146 1.42578 L 0 .61 .024 0 k
F
.42967 1.39878 m .42898 1.39576 L .42146 1.42578 L F
.4217 1.39158 m .42336 1.38322 L .42189 1.37866 L 0 .588 .034 0 k
F
.4242 1.41038 m .42898 1.39576 L .42253 1.3676 L 0 .61 .024 0 k
F
.4242 1.41038 m .42253 1.3676 L .42231 1.36667 L F
.42157 1.41842 m .4242 1.41038 L .42231 1.36667 L F
.42247 1.42176 m .42898 1.39576 L .42157 1.41842 L F
.42272 1.32058 m .42952 1.34636 L .42297 1.32026 L .5 .5 .5 1 k
F
.42892 1.34487 m .43708 1.37503 L .42272 1.32058 L F
.42231 1.36667 m .43556 1.36943 L .42297 1.32094 L 0 .61 .024 0 k
F
.43535 1.41725 m .43682 1.41071 L .42336 1.36554 L 0 .634 .015 0 k
F
.42231 1.36667 m .4289 1.39182 L .4226 1.36235 L .5 .5 .5 1 k
F
.4289 1.39182 m .43674 1.42176 L .42284 1.36337 L F
.4289 1.39182 m .42284 1.36337 L .4226 1.36235 L F
.44036 1.28177 m .44012 1.27797 L .43644 1.2726 L .854 .517 0 0 k
F
.44881 1.24056 m .44847 1.23884 L .44745 1.24151 L .001 .437 .156 0 k
F
.43998 1.23362 m .45037 1.25306 L .44862 1.23326 L .996 .52 0 .022 k
F
.43793 1.27888 m .45054 1.25498 L .44862 1.23326 L 0 .462 .012 0 k
F
.4444 1.27637 m .44491 1.27759 L .4444 1.27637 L .5 .5 .5 1 k
F
.4484 1.26778 m .45628 1.2999 L .4555 1.26493 L .854 .517 0 0 k
F
.43971 1.27128 m .45186 1.29226 L .4484 1.26778 L F
.45186 1.29226 m .45628 1.2999 L .4484 1.26778 L F
.4315 1.29243 m .44462 1.32112 L .42816 1.27428 L .5 .5 .5 1 k
F
.42781 1.31574 m .43947 1.30991 L .43245 1.27376 L 0 .537 .015 0 k
F
.42781 1.31574 m .43246 1.31342 L .43215 1.31169 L .996 .858 0 .185 k
F
.4321 1.33309 m .43947 1.30991 L .42781 1.31574 L 0 .537 .015 0 k
F
.43917 1.35129 m .44452 1.33554 L .43215 1.31169 L 0 .561 .007 0 k
F
.43246 1.31342 m .43251 1.31339 L .43215 1.31169 L .996 .858 0 .185 k
F
.43215 1.31169 m .44452 1.33554 L .43386 1.29629 L 0 .561 .007 0 k
F
.42781 1.31574 m .44301 1.35752 L .43421 1.31254 L .996 .858 0 .185 k
F
.42305 1.32018 m .43115 1.33578 L .42781 1.31574 L F
.43118 1.33596 m .4321 1.33309 L .42781 1.31574 L 0 .537 .015 0 k
F
.42952 1.34636 m .43204 1.35591 L .42346 1.32216 L .5 .5 .5 1 k
F
.42952 1.34636 m .42346 1.32216 L .42297 1.32026 L F
.43204 1.35591 m .42346 1.32212 L .42297 1.32026 L F
.43556 1.36943 m .42373 1.3232 L .42297 1.32094 L 0 .61 .024 0 k
F
.42157 1.41842 m .40859 1.37429 L .4043 1.36606 L .5 .5 .5 1 k
F
.42146 1.42578 m .42157 1.41842 L .40846 1.37474 L 0 .61 .024 0 k
F
.42199 1.37151 m .42231 1.36667 L .41118 1.33657 L .5 .5 .5 1 k
F
.42231 1.36667 m .42297 1.32094 L .41589 1.3472 L 0 .61 .024 0 k
F
.42231 1.36667 m .4226 1.36235 L .41589 1.3472 L .5 .5 .5 1 k
F
.42231 1.36667 m .41589 1.3472 L .41118 1.33657 L F
.4217 1.39158 m .42189 1.37866 L .40448 1.3495 L 0 .588 .034 0 k
F
.40984 1.37183 m .41009 1.37366 L .40969 1.37147 L 0 .564 .996 0 k
F
.42157 1.41842 m .42231 1.36667 L .40859 1.37429 L 0 .61 .024 0 k
F
.40984 1.37183 m .41014 1.36918 L .40975 1.37162 L 0 .697 .007 0 k
F
.42231 1.36667 m .41589 1.3472 L .40859 1.37429 L 0 .61 .024 0 k
F
.42157 1.41842 m .40859 1.37429 L .40846 1.37474 L F
.42157 1.41842 m .4108 1.37855 L .40859 1.37429 L .5 .5 .5 1 k
F
.4226 1.36235 m .42268 1.36221 L .40844 1.31386 L .996 .618 0 .098 k
F
.42274 1.36251 m .43118 1.33598 L .4227 1.36231 L 0 .537 .015 0 k
F
.4231 1.3205 m .43118 1.33598 L .42305 1.32018 L .996 .858 0 .185 k
F
.43118 1.33598 m .43115 1.33578 L .42305 1.32018 L F
.43118 1.33598 m .43118 1.33596 L .42269 1.36233 L 0 .537 .015 0 k
F
.4226 1.36235 m .42273 1.36255 L .42268 1.36221 L .996 .618 0 .098 k
F
.42269 1.36233 m .42269 1.36233 L .42265 1.36246 L 0 .537 .015 0 k
F
.43118 1.33598 m .42269 1.36233 L .42269 1.36233 L F
.43118 1.33598 m .4321 1.33309 L .43118 1.33596 L F
.43118 1.33598 m .44435 1.36121 L .43115 1.33578 L .996 .858 0 .185 k
F
.43115 1.33578 m .43916 1.35121 L .42781 1.31574 L F
.43916 1.35121 m .44435 1.36121 L .43768 1.34287 L F
.43916 1.35121 m .43768 1.34287 L .42781 1.31574 L F
.42265 1.36246 m .43118 1.33596 L .42781 1.31574 L 0 .537 .015 0 k
F
.42749 1.35378 m .43917 1.35129 L .43215 1.31169 L 0 .561 .007 0 k
F
.42268 1.36221 m .43082 1.37556 L .42749 1.35378 L .996 .618 0 .098 k
F
.43086 1.37578 m .43917 1.35129 L .42749 1.35378 L 0 .561 .007 0 k
F
.42273 1.36255 m .43205 1.37771 L .42268 1.36221 L .996 .618 0 .098 k
F
.43188 1.34611 m .44426 1.3743 L .43359 1.33082 L 0 .586 .001 0 k
F
.43205 1.37771 m .4389 1.38886 L .43201 1.3775 L .996 .618 0 .098 k
F
.4389 1.38886 m .43889 1.38877 L .43201 1.3775 L F
.43205 1.37771 m .43201 1.3775 L .42268 1.36221 L F
.42852 1.39375 m .43674 1.42176 L .42231 1.36667 L .5 .5 .5 1 k
F
.43281 1.41248 m .43723 1.43181 L .42924 1.40143 L 0 .508 .996 0 k
F
.42193 1.40898 m .43535 1.41725 L .42352 1.36692 L 0 .634 .015 0 k
F
.43535 1.41725 m .42336 1.36554 L .42259 1.36297 L F
.42193 1.40898 m .42352 1.36692 L .42254 1.36671 L F
.42157 1.41842 m .42814 1.43865 L .42193 1.40898 L .5 .5 .5 1 k
F
.4293 1.44417 m .43535 1.41725 L .42193 1.40898 L 0 .634 .015 0 k
F
.42146 1.42578 m .42247 1.42176 L .42157 1.41842 L 0 .61 .024 0 k
F
.42354 1.42803 m .43058 1.44776 L .42157 1.41842 L .5 .5 .5 1 k
F
.43058 1.44776 m .42943 1.44262 L .42157 1.41842 L F
.42193 1.40898 m .42259 1.36297 L .41644 1.38433 L 0 .634 .015 0 k
F
.42157 1.41842 m .42193 1.40898 L .4108 1.37855 L .5 .5 .5 1 k
F
.42193 1.40898 m .41644 1.38433 L .4155 1.38758 L 0 .634 .015 0 k
F
.42193 1.40898 m .42226 1.40057 L .4155 1.38758 L .5 .5 .5 1 k
F
.42193 1.40898 m .4155 1.38758 L .4108 1.37855 L F
.42146 1.42578 m .41821 1.41301 L .41615 1.41523 L 0 .61 .024 0 k
F
.41821 1.41301 m .40846 1.37474 L .41615 1.41523 L F
.41615 1.41523 m .40846 1.37474 L .40403 1.39119 L F
.4083 1.41989 m .40957 1.42417 L .40187 1.40343 L 0 .562 .996 0 k
F
.40932 1.4225 m .40962 1.42 L .40923 1.42227 L .008 .696 0 0 k
F
.40923 1.42227 m .40962 1.42 L .40187 1.40343 L F
.40932 1.4225 m .40957 1.42417 L .40917 1.4221 L 0 .562 .996 0 k
F
.423 1.47292 m .42127 1.43882 L .41818 1.45605 L 0 .714 .029 0 k
F
.423 1.47292 m .42102 1.46658 L .4187 1.45798 L 0 .474 .996 .071 k
F
.42102 1.46658 m .42118 1.46105 L .40387 1.40623 L .5 .5 .5 1 k
F
.42193 1.40898 m .40818 1.41295 L .41046 1.42138 L 0 .634 .015 0 k
F
.42118 1.46105 m .40818 1.41295 L .40387 1.40623 L .5 .5 .5 1 k
F
.42127 1.43882 m .4229 1.43107 L .42146 1.42578 L 0 .61 .024 0 k
F
.42089 1.48158 m .42108 1.46858 L .40362 1.42878 L 0 .634 .015 0 k
F
.423 1.47292 m .43098 1.51076 L .42102 1.46658 L 0 .474 .996 .071 k
F
.43098 1.51076 m .43475 1.52861 L .42782 1.4973 L F
.43098 1.51076 m .42782 1.4973 L .42102 1.46658 L F
.43475 1.52861 m .43126 1.5133 L .42102 1.46658 L F
.423 1.47292 m .4385 1.50054 L .42127 1.43882 L 0 .714 .029 0 k
F
.42118 1.46105 m .4293 1.44417 L .42193 1.40898 L 0 .634 .015 0 k
F
.42108 1.46858 m .42118 1.46105 L .41035 1.4215 L F
.42118 1.46105 m .42193 1.40898 L .4125 1.41917 L F
.42118 1.46105 m .4125 1.41917 L .41035 1.4215 L F
.4222 1.46526 m .4293 1.44417 L .42118 1.46105 L F
.42247 1.47453 m .42316 1.4715 L .42108 1.46858 L F
.42316 1.4715 m .4293 1.44417 L .42206 1.46567 L F
.42102 1.46658 m .42316 1.4715 L .42118 1.46105 L .5 .5 .5 1 k
F
.42316 1.4715 m .42206 1.46567 L .42108 1.46858 L 0 .634 .015 0 k
F
.42108 1.46858 m .4222 1.46526 L .42118 1.46105 L F
.42316 1.4715 m .42353 1.47236 L .42118 1.46105 L .5 .5 .5 1 k
F
.42234 1.40037 m .43086 1.37578 L .42749 1.35378 L 0 .561 .007 0 k
F
.42236 1.40048 m .43086 1.37578 L .42234 1.40037 L F
.42235 1.40085 m .42238 1.40074 L .42231 1.40063 L F
.42238 1.40074 m .43086 1.37578 L .42235 1.40049 L F
.42226 1.40057 m .42238 1.40074 L .42234 1.40037 L .991 .551 0 .041 k
F
.42238 1.40074 m .42235 1.40049 L .42231 1.40063 L 0 .561 .007 0 k
F
.43571 1.36999 m .43708 1.37503 L .43547 1.36906 L .5 .5 .5 1 k
F
.43843 1.37602 m .43937 1.37987 L .43707 1.37195 L 0 .505 .996 0 k
F
.4389 1.38886 m .44426 1.3743 L .43188 1.34611 L 0 .586 .001 0 k
F
.42749 1.35378 m .4399 1.3863 L .43188 1.34611 L .996 .618 0 .098 k
F
.43082 1.37556 m .44411 1.39732 L .42749 1.35378 L F
.4272 1.38789 m .4389 1.38886 L .43188 1.34611 L 0 .586 .001 0 k
F
.4272 1.38789 m .43346 1.38841 L .43163 1.37655 L .991 .551 0 .041 k
F
.4314 1.40908 m .4389 1.38886 L .4272 1.38789 L 0 .586 .001 0 k
F
.42193 1.40898 m .42827 1.43308 L .42226 1.40057 L .5 .5 .5 1 k
F
.42827 1.43308 m .43342 1.4527 L .42248 1.40159 L F
.43488 1.45954 m .4365 1.45419 L .42302 1.40398 L 0 .66 .008 0 k
F
.42263 1.5157 m .43815 1.55029 L .42089 1.48158 L .005 .72 .016 0 k
F
.42263 1.5157 m .42089 1.48158 L .41831 1.49473 L F
.42641 1.48386 m .43254 1.51562 L .423 1.47292 L 0 .474 .996 .071 k
F
.43376 1.52106 m .43514 1.51509 L .423 1.47292 L 0 .714 .029 0 k
F
.43254 1.51562 m .43818 1.54489 L .423 1.47292 L 0 .474 .996 .071 k
F
.43514 1.51509 m .4385 1.50054 L .423 1.47292 L 0 .714 .029 0 k
F
.42282 1.51 m .42897 1.48492 L .42173 1.50385 L 0 .66 .008 0 k
F
.42067 1.50617 m .42282 1.51 L .42084 1.49881 L .996 .967 0 .206 k
F
.42897 1.48492 m .43502 1.4602 L .42829 1.48142 L 0 .66 .008 0 k
F
.43502 1.4602 m .4365 1.45419 L .43488 1.45954 L F
.43058 1.44776 m .43502 1.4602 L .42943 1.44262 L .5 .5 .5 1 k
F
.43502 1.4602 m .43478 1.45908 L .42943 1.44262 L F
.43502 1.4602 m .43488 1.45954 L .42829 1.48142 L 0 .66 .008 0 k
F
.43502 1.4602 m .43642 1.46412 L .43478 1.45908 L .5 .5 .5 1 k
F
.42353 1.47236 m .42897 1.48492 L .42118 1.46105 L F
.42829 1.48142 m .43488 1.45954 L .42159 1.44695 L 0 .66 .008 0 k
F
.42897 1.48492 m .43473 1.49825 L .42781 1.47896 L .5 .5 .5 1 k
F
.43473 1.49825 m .43449 1.49704 L .42781 1.47896 L F
.42897 1.48492 m .42781 1.47896 L .42118 1.46105 L F
.42827 1.43308 m .42248 1.40159 L .42226 1.40057 L F
.42814 1.43865 m .43642 1.46412 L .42193 1.40898 L F
.42159 1.44695 m .43488 1.45954 L .42225 1.40113 L 0 .66 .008 0 k
F
.42118 1.46105 m .42781 1.47896 L .42159 1.44695 L .5 .5 .5 1 k
F
.42089 1.48158 m .42247 1.47453 L .42108 1.46858 L 0 .634 .015 0 k
F
.42084 1.49881 m .42829 1.48142 L .42159 1.44695 L 0 .66 .008 0 k
F
.42073 1.50647 m .42177 1.50304 L .42084 1.49881 L F
.42177 1.50304 m .42829 1.48142 L .42084 1.49881 L F
.42067 1.50617 m .42084 1.49881 L .40348 1.44209 L .996 .967 0 .206 k
F
.42758 1.48856 m .42655 1.48717 L .42073 1.50647 L 0 .66 .008 0 k
F
.42897 1.48492 m .42655 1.48717 L .42758 1.48856 L F
.42897 1.48492 m .42829 1.48142 L .42655 1.48717 L F
.42159 1.44695 m .43012 1.48522 L .42195 1.4344 L .5 .5 .5 1 k
F
.42781 1.47896 m .43012 1.48522 L .42159 1.44695 L F
.43473 1.49825 m .43621 1.49284 L .42272 1.43801 L 0 .688 .003 0 k
F
.43012 1.48522 m .43614 1.5015 L .42216 1.43538 L .5 .5 .5 1 k
F
.43012 1.48522 m .42216 1.43538 L .42195 1.4344 L F
.42129 1.48006 m .43473 1.49825 L .42195 1.43489 L 0 .688 .003 0 k
F
.42967 1.51681 m .43473 1.49825 L .42129 1.48006 L F
.43473 1.49825 m .42272 1.43801 L .42195 1.43489 L F
.43342 1.4527 m .43642 1.46412 L .42302 1.40398 L .5 .5 .5 1 k
F
.43342 1.4527 m .42302 1.40398 L .42248 1.40159 L F
.43488 1.45954 m .42302 1.40398 L .42225 1.40113 L 0 .66 .008 0 k
F
.42204 1.43464 m .42208 1.43453 L .422 1.4344 L 0 .586 .001 0 k
F
.42208 1.43453 m .43057 1.41148 L .42205 1.43427 L F
.42195 1.4344 m .42208 1.43453 L .42203 1.43413 L .788 .545 .001 0 k
F
.42208 1.43453 m .42205 1.43427 L .422 1.4344 L 0 .586 .001 0 k
F
.43057 1.41148 m .4389 1.38886 L .43055 1.41136 L F
.43866 1.4221 m .44403 1.4089 L .43163 1.37655 L 0 .612 0 0 k
F
.42238 1.40074 m .43057 1.41148 L .42234 1.40037 L .991 .551 0 .041 k
F
.43057 1.41148 m .43054 1.41129 L .42234 1.40037 L F
.43055 1.41136 m .4314 1.40908 L .4272 1.38789 L 0 .586 .001 0 k
F
.43535 1.41725 m .43674 1.42176 L .43511 1.41622 L .5 .5 .5 1 k
F
.43866 1.4221 m .43865 1.422 L .42234 1.40037 L .991 .551 0 .041 k
F
.42234 1.40037 m .43054 1.41124 L .4272 1.38789 L F
.42193 1.40898 m .4155 1.38758 L .40818 1.41295 L 0 .634 .015 0 k
F
.42118 1.46105 m .42159 1.44695 L .41047 1.41651 L .5 .5 .5 1 k
F
.41709 1.43078 m .42225 1.40113 L .41515 1.4238 L 0 .66 .008 0 k
F
.42159 1.44695 m .41515 1.4238 L .41047 1.41651 L .5 .5 .5 1 k
F
.42118 1.46105 m .41047 1.41651 L .40818 1.41295 L F
.42108 1.46858 m .41035 1.4215 L .40362 1.42878 L 0 .634 .015 0 k
F
.42084 1.49881 m .42225 1.40113 L .41162 1.46221 L 0 .66 .008 0 k
F
.42159 1.44695 m .42195 1.4344 L .41515 1.4238 L .5 .5 .5 1 k
F
.41162 1.46221 m .41709 1.43078 L .40825 1.44584 L 0 .66 .008 0 k
F
.41709 1.43078 m .41515 1.4238 L .40825 1.44584 L F
.42084 1.49881 m .40783 1.44717 L .40348 1.44209 L .996 .967 0 .206 k
F
.42073 1.50647 m .42084 1.49881 L .41162 1.46221 L 0 .66 .008 0 k
F
.40782 1.46619 m .4091 1.47054 L .40138 1.44804 L 0 .575 .996 0 k
F
.40884 1.46907 m .40914 1.46676 L .40869 1.46863 L .037 .693 0 0 k
F
.40884 1.46907 m .4091 1.47054 L .40869 1.46863 L 0 .575 .996 0 k
F
.40782 1.46619 m .40914 1.46676 L .40138 1.44804 L .037 .693 0 0 k
F
.42263 1.5157 m .4178 1.49732 L .41289 1.52231 L .005 .72 .016 0 k
F
.42263 1.5157 m .4328 1.56508 L .42067 1.50617 L .5 .5 .5 1 k
F
.43467 1.57418 m .43815 1.55029 L .4334 1.56801 L .005 .72 .016 0 k
F
.43364 1.56918 m .42766 1.54009 L .42067 1.50617 L .5 .5 .5 1 k
F
.43582 1.5797 m .4295 1.54902 L .42067 1.50617 L F
.42073 1.50647 m .40825 1.44584 L .40327 1.46174 L 0 .66 .008 0 k
F
.42084 1.49881 m .41021 1.44995 L .40783 1.44717 L .996 .967 0 .206 k
F
.42195 1.4344 m .42203 1.43413 L .40774 1.38006 L .788 .545 .001 0 k
F
.42203 1.43413 m .43055 1.41136 L .4272 1.38789 L 0 .586 .001 0 k
F
.42206 1.43426 m .43055 1.41136 L .42203 1.43413 L F
.43057 1.41148 m .43866 1.4221 L .43054 1.41129 L .991 .551 0 .041 k
F
.42811 1.41805 m .42807 1.41804 L .422 1.4344 L 0 .586 .001 0 k
F
.43057 1.41148 m .42807 1.41804 L .42811 1.41805 L F
.43057 1.41148 m .43055 1.41136 L .42807 1.41804 L F
.43054 1.41124 m .43177 1.41288 L .4272 1.38789 L .991 .551 0 .041 k
F
.4389 1.38886 m .44411 1.39732 L .43889 1.38877 L .996 .618 0 .098 k
F
.43163 1.37655 m .44403 1.4089 L .43335 1.36151 L 0 .612 0 0 k
F
.4272 1.38789 m .4439 1.42897 L .43632 1.38864 L .991 .551 0 .041 k
F
.43177 1.41288 m .4439 1.42897 L .4272 1.38789 L F
.42695 1.41761 m .43866 1.4221 L .43163 1.37655 L 0 .612 0 0 k
F
.42195 1.43489 m .42203 1.43413 L .40766 1.38787 L 0 .586 .001 0 k
F
.42226 1.40057 m .42234 1.40037 L .40807 1.34893 L .991 .551 0 .041 k
F
.42225 1.40113 m .42234 1.40037 L .40798 1.35789 L 0 .561 .007 0 k
F
.43188 1.34611 m .43359 1.33082 L .43028 1.3381 L 0 .586 .001 0 k
F
.42259 1.36297 m .42268 1.36221 L .40833 1.32386 L 0 .537 .015 0 k
F
.42297 1.32026 m .42305 1.32018 L .40884 1.27533 L .996 .858 0 .185 k
F
.42302 1.32043 m .42816 1.27428 L .41358 1.28325 L 0 .513 .028 0 k
F
.42305 1.32018 m .42781 1.31574 L .41453 1.2833 L .996 .858 0 .185 k
F
.42781 1.31574 m .43245 1.27376 L .42189 1.29569 L 0 .537 .015 0 k
F
.42781 1.31574 m .42084 1.29214 L .41453 1.2833 L .996 .858 0 .185 k
F
.4104 1.31773 m .41064 1.31971 L .41024 1.31742 L 0 .573 .996 0 k
F
.42268 1.36221 m .41106 1.31694 L .40844 1.31386 L .996 .618 0 .098 k
F
.42302 1.32043 m .41358 1.28325 L .40873 1.28623 L 0 .513 .028 0 k
F
.42343 1.27508 m .42348 1.27492 L .42346 1.27485 L 0 .488 .045 0 k
F
.42337 1.27559 m .42348 1.27523 L .42343 1.27508 L F
.42816 1.27428 m .42225 1.25619 L .40873 1.28623 L 0 .513 .028 0 k
F
.42305 1.32018 m .41453 1.2833 L .41145 1.27898 L .996 .858 0 .185 k
F
.42297 1.32094 m .42302 1.32043 L .40873 1.28623 L 0 .513 .028 0 k
F
.42816 1.27428 m .42291 1.25571 L .4212 1.25298 L .5 .5 .5 1 k
F
.43245 1.27376 m .43087 1.26671 L .43044 1.2678 L 0 .537 .015 0 k
F
.42816 1.27428 m .43245 1.27376 L .42291 1.25571 L .5 .5 .5 1 k
F
.43245 1.27376 m .43044 1.2678 L .42291 1.25571 L F
.43245 1.27376 m .43044 1.2678 L .41083 1.31753 L 0 .537 .015 0 k
F
.43245 1.27376 m .41083 1.31753 L .41105 1.31823 L F
.42781 1.31574 m .42259 1.29458 L .42084 1.29214 L .996 .858 0 .185 k
F
.42781 1.31574 m .42189 1.29569 L .41127 1.31776 L 0 .537 .015 0 k
F
.39348 1.23715 m .40884 1.27533 L .39467 1.23716 L .5 .5 .5 1 k
F
.40113 1.25903 m .40884 1.27533 L .39348 1.23715 L F
.40637 1.23194 m .42204 1.23137 L .41273 1.20168 L .005 .509 0 0 k
F
.41194 1.23822 m .41187 1.23799 L .41099 1.24043 L 0 .488 .045 0 k
F
.41113 1.24087 m .41099 1.24043 L .40915 1.2455 L F
.41256 1.25143 m .42204 1.23137 L .40637 1.23194 L .005 .509 0 0 k
F
.40637 1.23194 m .41684 1.25382 L .41245 1.22923 L .996 .492 0 .021 k
F
.41684 1.25382 m .41966 1.25971 L .41494 1.23975 L F
.41684 1.25382 m .41494 1.23975 L .41245 1.22923 L F
.42204 1.23137 m .41775 1.21416 L .41273 1.20168 L .005 .509 0 0 k
F
.40674 1.19798 m .41308 1.16778 L .40337 1.18623 L .001 .485 0 0 k
F
.41438 1.19719 m .42796 1.17677 L .42691 1.16297 L .002 .416 0 0 k
F
.41444 1.19763 m .42796 1.17677 L .41438 1.19719 L F
.4141 1.19945 m .41445 1.19887 L .41393 1.19841 L F
.41445 1.19887 m .42796 1.17677 L .4144 1.19769 L F
.41278 1.19757 m .41445 1.19887 L .41438 1.19719 L .63 .479 0 0 k
F
.41445 1.19887 m .4144 1.19769 L .41393 1.19841 L .002 .416 0 0 k
F
.42238 1.1945 m .42375 1.19637 L .42226 1.19406 L .996 .659 0 .18 k
F
.43998 1.23362 m .43607 1.20399 L .43396 1.20807 L 0 .434 .029 0 k
F
.43998 1.23362 m .43652 1.21101 L .43396 1.20807 L .996 .52 0 .022 k
F
.43998 1.23362 m .43396 1.20807 L .42375 1.19637 L F
.42854 1.22993 m .42326 1.21405 L .42159 1.21108 L .5 .5 .5 1 k
F
.43998 1.23362 m .43396 1.20807 L .42346 1.22835 L 0 .434 .029 0 k
F
.41438 1.19719 m .42761 1.20809 L .42664 1.19424 L .63 .479 0 0 k
F
.42764 1.20855 m .42869 1.20697 L .42664 1.19424 L .007 .445 0 0 k
F
.41445 1.19887 m .42768 1.20915 L .41438 1.19719 L .63 .479 0 0 k
F
.42768 1.20915 m .44092 1.18847 L .42764 1.20855 L .007 .445 0 0 k
F
.44862 1.23326 m .45585 1.20238 L .44656 1.21949 L 0 .462 .012 0 k
F
.44025 1.23748 m .44021 1.23701 L .43827 1.24091 L 0 .434 .029 0 k
F
.44036 1.23914 m .44081 1.23989 L .43998 1.23362 L .996 .52 0 .022 k
F
.43998 1.23362 m .44862 1.23326 L .43652 1.21101 L F
.44862 1.23326 m .44656 1.21949 L .44555 1.22136 L 0 .462 .012 0 k
F
.44862 1.23326 m .45567 1.23296 L .44555 1.22136 L .996 .52 0 .022 k
F
.44862 1.23326 m .44555 1.22136 L .43652 1.21101 L F
.44862 1.23326 m .44555 1.22136 L .43368 1.24324 L 0 .462 .012 0 k
F
.43971 1.27128 m .43368 1.24324 L .42342 1.23304 L .854 .517 0 0 k
F
.43493 1.24905 m .43368 1.24324 L .42316 1.26264 L 0 .462 .012 0 k
F
.43923 1.24648 m .44063 1.2432 L .43827 1.24091 L 0 .434 .029 0 k
F
.44063 1.2432 m .44052 1.24158 L .43827 1.24091 L F
.44862 1.23326 m .43368 1.24324 L .43493 1.24905 L 0 .462 .012 0 k
F
.43245 1.27376 m .43403 1.27357 L .43044 1.2678 L .5 .5 .5 1 k
F
.43403 1.27357 m .43755 1.27812 L .43644 1.2726 L .854 .517 0 0 k
F
.43386 1.29629 m .44862 1.23326 L .42316 1.26264 L 0 .462 .012 0 k
F
.43971 1.27128 m .43632 1.24586 L .43368 1.24324 L .854 .517 0 0 k
F
.42923 1.17705 m .44904 1.19579 L .42691 1.16297 L .828 .445 0 0 k
F
.42664 1.19424 m .44092 1.18847 L .43824 1.16263 L .007 .445 0 0 k
F
.42869 1.20697 m .44092 1.18847 L .42664 1.19424 L F
.43802 1.19151 m .44897 1.20709 L .44226 1.18008 L .013 .477 0 0 k
F
.42768 1.20915 m .4407 1.21926 L .42761 1.20809 L .63 .479 0 0 k
F
.4407 1.21926 m .44066 1.21885 L .42761 1.20809 L F
.4407 1.21926 m .44897 1.20709 L .43802 1.19151 L .013 .477 0 0 k
F
.43802 1.19151 m .44885 1.2256 L .44219 1.19051 L .63 .479 0 0 k
F
.42664 1.19424 m .44256 1.21671 L .43802 1.19151 L F
.44256 1.21671 m .44885 1.2256 L .43802 1.19151 L F
.42768 1.20915 m .42761 1.20809 L .41438 1.19719 L F
.41425 1.23014 m .42768 1.20915 L .41412 1.22901 L .007 .445 0 0 k
F
.42768 1.20915 m .42764 1.20855 L .4136 1.22978 L F
.4136 1.22978 m .42764 1.20855 L .42664 1.19424 L F
.41407 1.2285 m .42736 1.23767 L .42639 1.22288 L .454 .538 0 0 k
F
.42743 1.23881 m .4407 1.21926 L .42639 1.22288 L .013 .477 0 0 k
F
.42736 1.23767 m .4288 1.23867 L .42639 1.22288 L .454 .538 0 0 k
F
.42761 1.20809 m .44885 1.2256 L .42664 1.19424 L .63 .479 0 0 k
F
.42639 1.22288 m .4407 1.21926 L .43802 1.19151 L .013 .477 0 0 k
F
.41414 1.23031 m .41425 1.23014 L .41413 1.23007 L .007 .445 0 0 k
F
.4484 1.26778 m .45565 1.23691 L .44632 1.2531 L 0 .489 .002 0 k
F
.41414 1.23031 m .4405 1.24717 L .41407 1.2285 L .454 .538 0 0 k
F
.4405 1.24717 m .44879 1.23583 L .43782 1.21767 L .019 .507 0 0 k
F
.4405 1.24717 m .44869 1.2524 L .44046 1.24672 L .454 .538 0 0 k
F
.4405 1.24717 m .44046 1.24672 L .41407 1.2285 L F
.4407 1.21926 m .44885 1.2256 L .44066 1.21885 L .63 .479 0 0 k
F
.43782 1.21767 m .44879 1.23583 L .44208 1.20642 L .019 .507 0 0 k
F
.42639 1.22288 m .44244 1.24413 L .43782 1.21767 L .454 .538 0 0 k
F
.41966 1.25971 m .42109 1.26269 L .41609 1.24209 L .996 .492 0 .021 k
F
.42173 1.26549 m .42316 1.26264 L .41744 1.24686 L .009 .536 0 0 k
F
.42109 1.26269 m .42312 1.26694 L .41744 1.24686 L .996 .492 0 .021 k
F
.42109 1.26269 m .41744 1.24686 L .41609 1.24209 L F
.41966 1.25971 m .41609 1.24209 L .41245 1.22923 L F
.39891 1.23527 m .41072 1.2524 L .40637 1.23194 L F
.39689 1.23617 m .39973 1.2395 L .39891 1.23527 L F
.40045 1.24321 m .40093 1.24215 L .39891 1.23527 L .001 .485 0 0 k
F
.39973 1.2395 m .41072 1.2524 L .39891 1.23527 L .996 .492 0 .021 k
F
.39467 1.23716 m .39844 1.24111 L .39689 1.23617 L F
.41095 1.25348 m .41256 1.25143 L .40637 1.23194 L .005 .509 0 0 k
F
.39844 1.24111 m .41115 1.25441 L .39689 1.23617 L .996 .492 0 .021 k
F
.41103 1.25384 m .41256 1.25143 L .41095 1.25348 L .005 .509 0 0 k
F
.41115 1.25441 m .41072 1.2524 L .39689 1.23617 L .996 .492 0 .021 k
F
.39621 1.27123 m .39943 1.27442 L .39852 1.26932 L .996 .467 0 0 k
F
.39424 1.27287 m .39767 1.27583 L .39621 1.27123 L F
.39866 1.28086 m .40005 1.2779 L .39719 1.27562 L .005 .509 0 0 k
F
.40326 1.26763 m .40529 1.275 L .40314 1.26736 L 0 .636 .996 0 k
F
.39303 1.27424 m .39444 1.25656 L .39044 1.26674 L .001 .574 0 0 k
F
.39348 1.23715 m .38086 1.25706 L .38238 1.26033 L 0 .553 0 0 k
F
.39424 1.27287 m .39852 1.26932 L .38002 1.23727 L .996 .467 0 0 k
F
.40051 1.27694 m .41256 1.25143 L .3993 1.27231 L .005 .509 0 0 k
F
.39911 1.27261 m .41103 1.25384 L .39852 1.26932 L F
.41103 1.25384 m .41095 1.25348 L .39852 1.26932 L F
.39444 1.25656 m .40045 1.24321 L .39891 1.23527 L .001 .485 0 0 k
F
.41115 1.25441 m .42312 1.26694 L .41072 1.2524 L .996 .492 0 .021 k
F
.41072 1.2524 m .42312 1.26694 L .40637 1.23194 L F
.39852 1.26932 m .41095 1.25348 L .40637 1.23194 L .005 .509 0 0 k
F
.40604 1.26306 m .42173 1.26549 L .41242 1.233 L .009 .536 0 0 k
F
.40005 1.2779 m .40051 1.27694 L .39911 1.27261 L .005 .509 0 0 k
F
.40051 1.27694 m .3993 1.27231 L .39911 1.27261 L F
.41104 1.28109 m .41086 1.28054 L .40873 1.28623 L 0 .513 .028 0 k
F
.40005 1.2779 m .41082 1.28722 L .39943 1.27442 L .996 .467 0 0 k
F
.4115 1.27916 m .41145 1.27898 L .41086 1.28054 L 0 .513 .028 0 k
F
.41082 1.28722 m .41218 1.28451 L .40604 1.26306 L .009 .536 0 0 k
F
.41082 1.28722 m .42145 1.29642 L .41044 1.28534 L .996 .467 0 0 k
F
.42145 1.29642 m .4214 1.29619 L .41044 1.28534 L F
.41082 1.28722 m .41044 1.28534 L .39943 1.27442 L F
.42145 1.29642 m .42288 1.29377 L .41716 1.2765 L .014 .564 0 0 k
F
.41218 1.28451 m .42173 1.26549 L .40604 1.26306 L .009 .536 0 0 k
F
.42173 1.26549 m .41744 1.24686 L .41242 1.233 L F
.40088 1.20572 m .39983 1.2008 L .39812 1.20423 L 0 .461 0 0 k
F
.39891 1.23527 m .40674 1.19798 L .39183 1.21617 L .001 .485 0 0 k
F
.39891 1.23527 m .39009 1.21149 L .38047 1.20385 L .996 .492 0 .021 k
F
.39933 1.19848 m .40674 1.19798 L .39285 1.17905 L .996 .542 0 .084 k
F
.40674 1.19798 m .40337 1.18623 L .40245 1.18798 L .001 .485 0 0 k
F
.40674 1.19798 m .40245 1.18798 L .39285 1.17905 L .996 .542 0 .084 k
F
.39933 1.19848 m .39285 1.17905 L .39052 1.17689 L F
.40674 1.19798 m .40245 1.18798 L .38011 1.23047 L .001 .485 0 0 k
F
.40674 1.19798 m .40352 1.18896 L .40245 1.18798 L .996 .542 0 .084 k
F
.39891 1.23527 m .40637 1.23194 L .39249 1.21339 L .996 .492 0 .021 k
F
.40637 1.23194 m .41273 1.20168 L .40208 1.221 L .005 .509 0 0 k
F
.40637 1.23194 m .40317 1.22187 L .40208 1.221 L .996 .492 0 .021 k
F
.40637 1.23194 m .40208 1.221 L .39249 1.21339 L F
.39444 1.25656 m .39891 1.23527 L .38011 1.23047 L .001 .485 0 0 k
F
.39852 1.26932 m .40637 1.23194 L .39143 1.24858 L .005 .509 0 0 k
F
.39852 1.26932 m .38969 1.2435 L .38002 1.23727 L .996 .467 0 0 k
F
.38238 1.26033 m .38086 1.25706 L .37106 1.2833 L 0 .553 0 0 k
F
.39891 1.23527 m .39183 1.21617 L .38011 1.23047 L .001 .485 0 0 k
F
.39891 1.23527 m .39249 1.21339 L .39009 1.21149 L .996 .492 0 .021 k
F
.40637 1.23194 m .40208 1.221 L .38962 1.24363 L .005 .509 0 0 k
F
.39026 1.27735 m .39303 1.27424 L .38086 1.25706 L .5 .5 .5 1 k
F
.39303 1.27424 m .39044 1.26674 L .39 1.26786 L .001 .574 0 0 k
F
.39303 1.27424 m .39424 1.27287 L .39 1.26786 L .5 .5 .5 1 k
F
.39303 1.27424 m .39 1.26786 L .38086 1.25706 L F
.3898 1.3146 m .38039 1.29236 L .37106 1.2833 L .996 .972 0 .255 k
F
.39303 1.27424 m .37057 1.31738 L .37072 1.31777 L .001 .574 0 0 k
F
.37144 1.31969 m .37057 1.31738 L .3695 1.31658 L .996 .603 0 .108 k
F
.3898 1.3146 m .38191 1.29594 L .36945 1.32024 L .001 .574 0 0 k
F
.38938 1.34838 m .37996 1.32437 L .37057 1.31738 L .996 .603 0 .108 k
F
.38938 1.34838 m .37057 1.31738 L .37144 1.31969 L F
.39303 1.27424 m .39 1.26786 L .37057 1.31738 L .001 .574 0 0 k
F
.37072 1.31777 m .37057 1.31738 L .36945 1.32024 L F
.39149 1.24851 m .38962 1.24363 L .37969 1.26165 L .005 .509 0 0 k
F
.40637 1.23194 m .38962 1.24363 L .39149 1.24851 L F
.37749 1.17012 m .37333 1.15665 L .37214 1.15821 L .025 .483 0 0 k
F
.36143 1.17518 m .35641 1.16666 L .35541 1.16589 L .996 .503 0 .36 k
F
.37749 1.17012 m .37214 1.15821 L .35614 1.17926 L .025 .483 0 0 k
F
.36552 1.17994 m .37206 1.18714 L .3662 1.17565 L .02 .539 0 0 k
F
.37206 1.18714 m .36861 1.17915 L .3662 1.17565 L F
.37749 1.17012 m .35614 1.17926 L .35725 1.18211 L .025 .483 0 0 k
F
.36626 1.20537 m .35595 1.17875 L .35143 1.17716 L .797 .414 0 0 k
F
.36611 1.20582 m .37749 1.17012 L .35716 1.18216 L .025 .483 0 0 k
F
.37214 1.15821 m .37122 1.15615 L .35528 1.17974 L F
.35545 1.18016 m .35528 1.17974 L .35129 1.18563 L F
.37214 1.15821 m .35528 1.17974 L .35545 1.18016 L F
.37749 1.17012 m .38788 1.13751 L .37333 1.15665 L F
.37749 1.17012 m .38751 1.16651 L .37295 1.15695 L .996 .401 0 0 k
F
.38751 1.16651 m .39114 1.15519 L .38575 1.16283 L .03 .509 0 0 k
F
.38751 1.16651 m .3862 1.16304 L .38575 1.16283 L .996 .401 0 0 k
F
.38751 1.16651 m .38575 1.16283 L .37295 1.15695 L F
.36626 1.20537 m .35915 1.17988 L .35595 1.17875 L .797 .414 0 0 k
F
.37339 1.20117 m .37836 1.205 L .37709 1.19899 L F
.36626 1.20537 m .37703 1.2107 L .37339 1.20117 L F
.37995 1.21247 m .38085 1.21105 L .37709 1.19899 L .03 .509 0 0 k
F
.38163 1.18349 m .39362 1.19074 L .38152 1.18314 L .996 .401 0 0 k
F
.39362 1.19074 m .40196 1.17749 L .39237 1.18578 L .03 .509 0 0 k
F
.39362 1.19074 m .40175 1.19566 L .39359 1.19061 L .996 .401 0 0 k
F
.39362 1.19074 m .39359 1.19061 L .38152 1.18314 L F
.38085 1.21105 m .39362 1.19074 L .37709 1.19899 L .03 .509 0 0 k
F
.38027 1.18237 m .39359 1.19061 L .37749 1.17012 L .996 .401 0 0 k
F
.39359 1.19061 m .40175 1.19566 L .39237 1.18578 L F
.39359 1.19061 m .39237 1.18578 L .37749 1.17012 L F
.39237 1.18578 m .39418 1.18422 L .38751 1.16651 L .03 .509 0 0 k
F
.38751 1.16651 m .40196 1.17749 L .39114 1.15519 L F
.39418 1.18422 m .40196 1.17749 L .38751 1.16651 L F
.37749 1.17012 m .40175 1.19566 L .39102 1.16525 L .996 .401 0 0 k
F
.37709 1.19899 m .39237 1.18578 L .38751 1.16651 L .03 .509 0 0 k
F
.39362 1.19074 m .39237 1.18578 L .37709 1.19899 L F
.36626 1.20537 m .37709 1.19899 L .35915 1.17988 L .797 .414 0 0 k
F
.37709 1.19899 m .38751 1.16651 L .37287 1.18478 L .03 .509 0 0 k
F
.37709 1.19899 m .37287 1.18478 L .37174 1.18619 L F
.37709 1.19899 m .37082 1.18398 L .35915 1.17988 L .797 .414 0 0 k
F
.3609 1.209 m .37275 1.22652 L .36575 1.20568 L .996 .487 0 .127 k
F
.36572 1.20704 m .36611 1.20582 L .35129 1.18563 L .025 .483 0 0 k
F
.36611 1.20582 m .35716 1.18216 L .35129 1.18563 L F
.35258 1.25092 m .35317 1.22712 L .34765 1.24376 L .014 .595 0 0 k
F
.35281 1.24919 m .35491 1.24673 L .33558 1.21999 L .996 .45 0 .034 k
F
.35534 1.21345 m .35564 1.21321 L .35546 1.21273 L .015 .514 0 0 k
F
.35317 1.22712 m .35564 1.21321 L .35534 1.21345 L F
.35317 1.22712 m .35719 1.21746 L .35564 1.21321 L F
.35317 1.22712 m .35546 1.21273 L .33581 1.20737 L F
.3609 1.209 m .35488 1.19878 L .34277 1.22351 L .02 .539 0 0 k
F
.35491 1.24673 m .34277 1.22351 L .33558 1.21999 L .996 .45 0 .034 k
F
.34492 1.22762 m .34277 1.22351 L .33523 1.23891 L .02 .539 0 0 k
F
.3609 1.209 m .34277 1.22351 L .34492 1.22762 L F
.35258 1.25092 m .36656 1.27606 L .35281 1.24919 L .5 .5 .5 1 k
F
.36656 1.27606 m .36341 1.26958 L .35281 1.24919 L F
.3522 1.25379 m .36158 1.2688 L .35258 1.25092 L F
.36158 1.2688 m .37 1.28227 L .35258 1.25092 L F
.35541 1.26578 m .3564 1.26221 L .35202 1.26099 L .01 .571 0 0 k
F
.3564 1.26221 m .35382 1.25703 L .35202 1.26099 L F
.35156 1.27963 m .35541 1.26578 L .35202 1.26099 L F
.35159 1.29077 m .36158 1.2688 L .35258 1.25092 L .014 .595 0 0 k
F
.35233 1.26083 m .35258 1.25092 L .34944 1.25713 L F
.35233 1.26083 m .34944 1.25713 L .34105 1.27373 L F
.35159 1.29077 m .35233 1.26083 L .34105 1.27373 L F
.35159 1.29077 m .34105 1.27373 L .33187 1.26437 L .5 .5 .5 1 k
F
.35258 1.25092 m .34765 1.24376 L .3409 1.23666 L F
.35258 1.25092 m .34765 1.24376 L .33887 1.27022 L .014 .595 0 0 k
F
.34105 1.27373 m .33887 1.27022 L .33187 1.26437 L .5 .5 .5 1 k
F
.34105 1.27373 m .33887 1.27022 L .33134 1.29293 L .014 .595 0 0 k
F
.35258 1.25092 m .33887 1.27022 L .34105 1.27373 L F
.35159 1.29077 m .34257 1.27528 L .34105 1.27373 L .5 .5 .5 1 k
F
.35131 1.29456 m .3558 1.29999 L .35159 1.29077 L F
.35095 1.31676 m .3558 1.29999 L .35159 1.29077 L .014 .595 0 0 k
F
.3558 1.29999 m .35619 1.29865 L .35159 1.29077 L F
.35202 1.28492 m .36994 1.2863 L .35261 1.26119 L .018 .619 0 0 k
F
.35159 1.29077 m .36137 1.3051 L .35202 1.28492 L .5 .5 .5 1 k
F
.3558 1.29999 m .36309 1.30882 L .35159 1.29077 L F
.3618 1.30602 m .36994 1.2863 L .35801 1.29784 L .018 .619 0 0 k
F
.36309 1.30882 m .36137 1.3051 L .35159 1.29077 L .5 .5 .5 1 k
F
.3664 1.35974 m .37019 1.3683 L .35222 1.33217 L 0 .711 .996 .103 k
F
.35407 1.3385 m .35525 1.33463 L .35084 1.33255 L .018 .619 0 0 k
F
.35525 1.33463 m .36994 1.2863 L .35258 1.32833 L F
.35072 1.33045 m .35525 1.33463 L .35104 1.32466 L .5 .5 .5 1 k
F
.35525 1.33463 m .35258 1.32833 L .35084 1.33255 L .018 .619 0 0 k
F
.35104 1.32466 m .3581 1.31497 L .35155 1.30409 L F
.35084 1.33255 m .35275 1.32793 L .35104 1.32466 L F
.35275 1.32793 m .3581 1.31497 L .35104 1.32466 L F
.34077 1.31197 m .33918 1.30959 L .33884 1.30984 L .005 .631 0 0 k
F
.35072 1.33045 m .35104 1.32466 L .33124 1.2981 L .5 .5 .5 1 k
F
.35095 1.31676 m .35112 1.30998 L .33981 1.30322 L .014 .595 0 0 k
F
.35112 1.30998 m .35159 1.29077 L .33981 1.30322 L F
.33981 1.30322 m .35159 1.29077 L .33134 1.29293 L F
.35039 1.35059 m .35104 1.32466 L .33076 1.32399 L .018 .619 0 0 k
F
.35159 1.29077 m .34105 1.27373 L .33134 1.29293 L .014 .595 0 0 k
F
.35159 1.29077 m .35202 1.28492 L .34257 1.27528 L .5 .5 .5 1 k
F
.35104 1.32466 m .35202 1.28492 L .34048 1.30614 L .018 .619 0 0 k
F
.35104 1.32466 m .3383 1.30232 L .33124 1.2981 L .5 .5 .5 1 k
F
.35104 1.32466 m .34048 1.30614 L .33076 1.32399 L .018 .619 0 0 k
F
.35202 1.28492 m .34709 1.27707 L .33887 1.27022 L .5 .5 .5 1 k
F
.35202 1.28492 m .33887 1.27022 L .34105 1.27373 L F
.35202 1.28492 m .34709 1.27707 L .33076 1.32399 L .018 .619 0 0 k
F
.35104 1.32466 m .3398 1.30322 L .3383 1.30232 L .5 .5 .5 1 k
F
.3581 1.31497 m .3618 1.30602 L .35155 1.30409 L .018 .619 0 0 k
F
.3618 1.30602 m .35801 1.29784 L .35155 1.30409 L F
.35155 1.30409 m .35801 1.29784 L .35202 1.28492 L F
.35152 1.31575 m .36945 1.32024 L .3521 1.29229 L .027 .64 0 0 k
F
.36243 1.33604 m .36945 1.32024 L .35152 1.31575 L F
.36591 1.39517 m .36969 1.40304 L .35167 1.36583 L 0 .82 .996 .167 k
F
.35475 1.36566 m .3626 1.34141 L .35236 1.35964 L .027 .64 0 0 k
F
.35019 1.36285 m .35475 1.36566 L .35054 1.35503 L .996 .556 0 .135 k
F
.35525 1.33463 m .3626 1.34141 L .35104 1.32466 L .5 .5 .5 1 k
F
.3626 1.34141 m .36054 1.33664 L .35104 1.32466 L F
.3626 1.34141 m .36134 1.33849 L .35033 1.36326 L .027 .64 0 0 k
F
.35104 1.32466 m .36054 1.33664 L .35152 1.31575 L .5 .5 .5 1 k
F
.35039 1.35059 m .35407 1.3385 L .35084 1.33255 L .018 .619 0 0 k
F
.35054 1.35503 m .36134 1.33849 L .35152 1.31575 L .027 .64 0 0 k
F
.35033 1.36326 m .35232 1.35878 L .35054 1.35503 L F
.35232 1.35878 m .36134 1.33849 L .35054 1.35503 L F
.35019 1.36285 m .35054 1.35503 L .33067 1.32862 L .996 .556 0 .135 k
F
.3626 1.34141 m .36945 1.32024 L .36134 1.33849 L .027 .64 0 0 k
F
.36134 1.33849 m .36243 1.33604 L .35152 1.31575 L F
.3626 1.34141 m .36906 1.34737 L .36054 1.33664 L .5 .5 .5 1 k
F
.36054 1.33664 m .36658 1.34425 L .35152 1.31575 L F
.36658 1.34425 m .36906 1.34737 L .36478 1.33967 L F
.36658 1.34425 m .36478 1.33967 L .35152 1.31575 L F
.35801 1.29784 m .35908 1.29681 L .35202 1.28492 L .018 .619 0 0 k
F
.35908 1.29681 m .36994 1.2863 L .35202 1.28492 L F
.35202 1.28492 m .36777 1.31449 L .35228 1.28141 L .5 .5 .5 1 k
F
.36137 1.3051 m .36777 1.31449 L .35202 1.28492 L F
.36777 1.31449 m .36233 1.30193 L .35228 1.28141 L F
.35491 1.24673 m .36611 1.25629 L .36041 1.24027 L .996 .45 0 .034 k
F
.36942 1.23315 m .37199 1.24324 L .36663 1.22937 L 0 .699 .996 0 k
F
.36712 1.25914 m .37787 1.23541 L .36041 1.24027 L .025 .563 0 0 k
F
.35665 1.25186 m .35692 1.25122 L .3564 1.25113 L .02 .539 0 0 k
F
.35665 1.25186 m .36855 1.26013 L .35491 1.24673 L .996 .45 0 .034 k
F
.36855 1.26013 m .36757 1.25773 L .35491 1.24673 L F
.37745 1.26631 m .37726 1.26581 L .35491 1.24673 L F
.35202 1.28492 m .35261 1.26119 L .34709 1.27707 L .018 .619 0 0 k
F
.35202 1.28492 m .34763 1.27753 L .34709 1.27707 L .5 .5 .5 1 k
F
.35258 1.25092 m .34818 1.24432 L .34765 1.24376 L F
.35258 1.25092 m .35281 1.24919 L .34818 1.24432 L F
.35261 1.26119 m .3609 1.209 L .33523 1.23891 L .02 .539 0 0 k
F
.35491 1.24673 m .34501 1.22461 L .34277 1.22351 L .996 .45 0 .034 k
F
.35578 1.25386 m .35665 1.25186 L .35427 1.25076 L .02 .539 0 0 k
F
.35665 1.25186 m .3564 1.25113 L .35427 1.25076 L F
.35692 1.25122 m .35562 1.24831 L .35427 1.25076 L F
.36708 1.22512 m .38002 1.23727 L .3609 1.209 L .996 .487 0 .127 k
F
.36041 1.24027 m .36572 1.20704 L .35521 1.22758 L .025 .563 0 0 k
F
.35491 1.24673 m .36041 1.24027 L .34501 1.22461 L .996 .45 0 .034 k
F
.36041 1.24027 m .35521 1.22758 L .35438 1.22919 L .025 .563 0 0 k
F
.37275 1.22652 m .37545 1.23052 L .36753 1.21023 L .996 .487 0 .127 k
F
.37275 1.22652 m .36753 1.21023 L .36575 1.20568 L F
.37545 1.23052 m .38002 1.23727 L .36766 1.2099 L F
.37545 1.23052 m .36766 1.2099 L .36575 1.20568 L F
.36041 1.24027 m .37787 1.23541 L .36572 1.20704 L .025 .563 0 0 k
F
.36041 1.24027 m .36531 1.23453 L .35438 1.22919 L .996 .45 0 .034 k
F
.36041 1.24027 m .35438 1.22919 L .34501 1.22461 L F
.35228 1.28141 m .35441 1.27788 L .33502 1.25047 L .996 .43 0 0 k
F
.36041 1.24027 m .34226 1.25287 L .34441 1.2573 L .025 .563 0 0 k
F
.35441 1.27788 m .34226 1.25287 L .33502 1.25047 L .996 .43 0 0 k
F
.35261 1.26119 m .35578 1.25386 L .35427 1.25076 L .02 .539 0 0 k
F
.35202 1.28492 m .35228 1.28141 L .34763 1.27753 L .5 .5 .5 1 k
F
.35441 1.27788 m .36712 1.25914 L .36041 1.24027 L .025 .563 0 0 k
F
.35228 1.28141 m .35614 1.28337 L .35441 1.27788 L .996 .43 0 0 k
F
.35373 1.2821 m .35503 1.27986 L .35441 1.27788 L .025 .563 0 0 k
F
.35503 1.27986 m .36712 1.25914 L .35441 1.27788 L F
.35519 1.28547 m .36712 1.25914 L .35373 1.2821 L F
.35614 1.28337 m .35656 1.28358 L .35441 1.27788 L .996 .43 0 0 k
F
.3521 1.29229 m .35441 1.27788 L .33471 1.26762 L .025 .563 0 0 k
F
.35441 1.27788 m .36041 1.24027 L .34601 1.2556 L F
.35441 1.27788 m .34601 1.2556 L .33471 1.26762 L F
.36855 1.26013 m .37745 1.26631 L .36757 1.25773 L .996 .45 0 .034 k
F
.37732 1.26598 m .37969 1.26165 L .3677 1.24011 L .029 .588 0 0 k
F
.36041 1.24027 m .37213 1.25709 L .36531 1.23453 L .996 .45 0 .034 k
F
.37213 1.25709 m .37485 1.261 L .36701 1.23926 L F
.37213 1.25709 m .36701 1.23926 L .36531 1.23453 L F
.37703 1.2107 m .38117 1.21274 L .37339 1.20117 L .797 .414 0 0 k
F
.38117 1.21274 m .37902 1.20551 L .37339 1.20117 L F
.36637 1.20597 m .39328 1.21886 L .36626 1.20537 L F
.39328 1.21886 m .40163 1.20631 L .38717 1.19306 L .035 .535 0 0 k
F
.39328 1.21886 m .40145 1.22277 L .39325 1.21871 L .797 .414 0 0 k
F
.39328 1.21886 m .39325 1.21871 L .36626 1.20537 L F
.38717 1.19306 m .40163 1.20631 L .39081 1.18188 L .035 .535 0 0 k
F
.37485 1.261 m .37617 1.26289 L .36903 1.24424 L .996 .45 0 .034 k
F
.37485 1.261 m .36903 1.24424 L .36531 1.23453 L F
.37745 1.26631 m .37969 1.26165 L .37732 1.26598 L .029 .588 0 0 k
F
.37617 1.26289 m .3796 1.26781 L .3677 1.24011 L .996 .45 0 .034 k
F
.37617 1.26289 m .3677 1.24011 L .36531 1.23453 L F
.36611 1.25629 m .3796 1.26781 L .36041 1.24027 L F
.35997 1.26861 m .37732 1.26598 L .36529 1.23577 L .029 .588 0 0 k
F
.35569 1.31159 m .36668 1.28872 L .35462 1.30799 L F
.36656 1.27606 m .37 1.28227 L .36341 1.26958 L .5 .5 .5 1 k
F
.36668 1.28872 m .37745 1.26631 L .36608 1.28691 L .029 .588 0 0 k
F
.35181 1.3104 m .35569 1.31159 L .35396 1.30577 L .955 .424 0 0 k
F
.35656 1.28358 m .36668 1.28872 L .35441 1.27788 L .996 .43 0 0 k
F
.36668 1.28872 m .36567 1.28568 L .35441 1.27788 L F
.36668 1.28872 m .36608 1.28691 L .35324 1.31019 L .029 .588 0 0 k
F
.37745 1.26631 m .37732 1.26598 L .35324 1.31019 L F
.36602 1.28673 m .37732 1.26598 L .35997 1.26861 L F
.36668 1.28872 m .37706 1.29399 L .36567 1.28568 L .996 .43 0 0 k
F
.37706 1.29399 m .37923 1.29509 L .37688 1.29346 L F
.37706 1.29399 m .37688 1.29346 L .36567 1.28568 L F
.37121 1.28365 m .37106 1.2833 L .36994 1.2863 L 0 .553 0 0 k
F
.35997 1.26861 m .37152 1.28449 L .36492 1.26038 L .996 .43 0 0 k
F
.37706 1.29399 m .37931 1.28965 L .36732 1.2662 L .034 .614 0 0 k
F
.37152 1.28449 m .37923 1.29509 L .36591 1.26277 L .996 .43 0 0 k
F
.37152 1.28449 m .36591 1.26277 L .36492 1.26038 L F
.35441 1.27788 m .36567 1.28568 L .35997 1.26861 L F
.35396 1.30577 m .36602 1.28673 L .35997 1.26861 L .029 .588 0 0 k
F
.35324 1.31019 m .35464 1.30762 L .35396 1.30577 L F
.35464 1.30762 m .36602 1.28673 L .35396 1.30577 L F
.33539 1.37316 m .33818 1.34705 L .33423 1.37149 L .117 .643 0 0 k
F
.33468 1.36874 m .33818 1.34705 L .32203 1.35396 L F
.3499 1.38066 m .35054 1.35503 L .33025 1.35151 L .027 .64 0 0 k
F
.35104 1.32466 m .35152 1.31575 L .3398 1.30322 L .5 .5 .5 1 k
F
.35152 1.31575 m .3521 1.29229 L .34657 1.30727 L .027 .64 0 0 k
F
.35152 1.31575 m .34714 1.30761 L .34657 1.30727 L .5 .5 .5 1 k
F
.35152 1.31575 m .34657 1.30727 L .3398 1.30322 L F
.35054 1.35503 m .35152 1.31575 L .33779 1.33108 L .027 .64 0 0 k
F
.35152 1.31575 m .34657 1.30727 L .33779 1.33108 L F
.35054 1.35503 m .33779 1.33108 L .33067 1.32862 L .996 .556 0 .135 k
F
.34011 1.3495 m .33852 1.34685 L .33818 1.34705 L .012 .647 0 0 k
F
.35054 1.35503 m .33779 1.33108 L .33025 1.35151 L .027 .64 0 0 k
F
.35054 1.35503 m .33935 1.33162 L .33779 1.33108 L .996 .556 0 .135 k
F
.35181 1.3104 m .35396 1.30577 L .33452 1.27797 L .955 .424 0 0 k
F
.36567 1.28568 m .37923 1.29509 L .35997 1.26861 L .996 .43 0 0 k
F
.35958 1.29365 m .37706 1.29399 L .3649 1.26147 L .034 .614 0 0 k
F
.3521 1.29229 m .35519 1.28547 L .35373 1.2821 L .025 .563 0 0 k
F
.35152 1.31575 m .36876 1.34683 L .35181 1.3104 L .5 .5 .5 1 k
F
.36876 1.34683 m .36906 1.34737 L .36829 1.34572 L F
.36876 1.34683 m .36829 1.34572 L .35181 1.3104 L F
.35152 1.31575 m .35181 1.3104 L .34714 1.30761 L F
.35165 1.32001 m .35324 1.31019 L .33424 1.29311 L .029 .588 0 0 k
F
.35324 1.31019 m .35396 1.30577 L .3504 1.30348 L F
.35324 1.31019 m .3504 1.30348 L .33424 1.29311 L F
.35441 1.27788 m .35997 1.26861 L .34226 1.25287 L .996 .43 0 0 k
F
.35997 1.26861 m .36529 1.23577 L .35394 1.25674 L .029 .588 0 0 k
F
.35997 1.26861 m .36492 1.26038 L .35394 1.25674 L .996 .43 0 0 k
F
.35997 1.26861 m .35394 1.25674 L .34226 1.25287 L F
.35396 1.30577 m .35997 1.26861 L .3418 1.27915 L .029 .588 0 0 k
F
.35997 1.26861 m .35394 1.25674 L .3418 1.27915 L F
.35396 1.30577 m .3418 1.27915 L .33452 1.27797 L .955 .424 0 0 k
F
.35396 1.30577 m .3418 1.27915 L .33424 1.29311 L .029 .588 0 0 k
F
.35396 1.30577 m .34423 1.27955 L .3418 1.27915 L .955 .424 0 0 k
F
.35396 1.30577 m .35958 1.29365 L .34423 1.27955 L F
.36309 1.30882 m .36777 1.31449 L .36137 1.3051 L .5 .5 .5 1 k
F
.35396 1.30577 m .36528 1.31165 L .35958 1.29365 L .955 .424 0 0 k
F
.36777 1.31449 m .3695 1.31658 L .36233 1.30193 L .5 .5 .5 1 k
F
.36629 1.31486 m .37706 1.29399 L .35958 1.29365 L .034 .614 0 0 k
F
.35569 1.31159 m .37673 1.31807 L .35396 1.30577 L .955 .424 0 0 k
F
.37673 1.31807 m .37891 1.31874 L .37655 1.31751 L F
.37673 1.31807 m .37655 1.31751 L .35396 1.30577 L F
.37673 1.31807 m .37898 1.31409 L .36698 1.28889 L .046 .633 0 0 k
F
.35958 1.29365 m .37092 1.30836 L .36458 1.28288 L .955 .424 0 0 k
F
.37092 1.30836 m .37891 1.31874 L .3655 1.28517 L F
.37092 1.30836 m .3655 1.28517 L .36458 1.28288 L F
.37706 1.29399 m .36732 1.2662 L .3649 1.26147 L .034 .614 0 0 k
F
.37732 1.26598 m .3677 1.24011 L .36529 1.23577 L .029 .588 0 0 k
F
.38117 1.21274 m .39573 1.21994 L .37902 1.20551 L .797 .414 0 0 k
F
.39573 1.21994 m .40145 1.22277 L .39507 1.21786 L F
.39573 1.21994 m .39507 1.21786 L .37902 1.20551 L F
.37787 1.23541 m .36814 1.21097 L .36572 1.20704 L .025 .563 0 0 k
F
.36582 1.23411 m .37995 1.21247 L .37709 1.19899 L .03 .509 0 0 k
F
.36587 1.23428 m .37995 1.21247 L .36582 1.23411 L F
.37709 1.19899 m .40145 1.22277 L .39069 1.19098 L .797 .414 0 0 k
F
.37836 1.205 m .40145 1.22277 L .37709 1.19899 L F
.37673 1.22515 m .39328 1.21886 L .38717 1.19306 L .035 .535 0 0 k
F
.36579 1.23498 m .37995 1.21247 L .36567 1.23458 L .03 .509 0 0 k
F
.37787 1.23541 m .38002 1.23727 L .37777 1.23516 L .996 .487 0 .127 k
F
.36582 1.23411 m .3795 1.23903 L .37673 1.22515 L .581 .469 0 0 k
F
.37954 1.23921 m .39328 1.21886 L .37673 1.22515 L .035 .535 0 0 k
F
.36586 1.2343 m .36587 1.23428 L .36582 1.23411 L .03 .509 0 0 k
F
.36041 1.24027 m .35438 1.22919 L .34226 1.25287 L .025 .563 0 0 k
F
.36492 1.26038 m .36544 1.25983 L .35057 1.22923 L .434 .524 0 0 k
F
.36558 1.26046 m .37958 1.23943 L .36548 1.26003 L .035 .535 0 0 k
F
.37958 1.23943 m .39328 1.21886 L .37954 1.23921 L F
.36593 1.23475 m .37958 1.23943 L .36582 1.23411 L .581 .469 0 0 k
F
.37958 1.23943 m .37952 1.23911 L .36582 1.23411 L F
.37958 1.23943 m .37954 1.23921 L .36547 1.26004 L .035 .535 0 0 k
F
.36492 1.26038 m .36555 1.2605 L .36544 1.25983 L .434 .524 0 0 k
F
.36547 1.26004 m .36547 1.26004 L .36528 1.26033 L .035 .535 0 0 k
F
.37958 1.23943 m .36547 1.26004 L .36547 1.26004 L F
.37958 1.23943 m .39297 1.24402 L .37952 1.23911 L .581 .469 0 0 k
F
.39295 1.24392 m .40134 1.2323 L .38686 1.21681 L .04 .561 0 0 k
F
.37745 1.26631 m .3796 1.26781 L .37726 1.26581 L .996 .45 0 .034 k
F
.35958 1.29365 m .3649 1.26147 L .35354 1.28107 L .034 .614 0 0 k
F
.36458 1.28288 m .3651 1.28221 L .35021 1.25076 L .339 .56 0 0 k
F
.36524 1.28287 m .37926 1.26323 L .36515 1.28243 L .04 .561 0 0 k
F
.39297 1.24402 m .39294 1.24387 L .36582 1.23411 L .581 .469 0 0 k
F
.39852 1.26932 m .39217 1.24509 L .38969 1.2435 L .996 .467 0 0 k
F
.39767 1.27583 m .40005 1.2779 L .39621 1.27123 L F
.40005 1.2779 m .39943 1.27442 L .39621 1.27123 L F
.3898 1.3146 m .39303 1.27424 L .38191 1.29594 L .001 .574 0 0 k
F
.39303 1.27424 m .40746 1.31229 L .39424 1.27287 L .5 .5 .5 1 k
F
.40303 1.30327 m .40746 1.31229 L .39303 1.27424 L F
.40746 1.31229 m .40565 1.30582 L .39424 1.27287 L F
.39403 1.29065 m .39852 1.26932 L .37969 1.26165 L .005 .509 0 0 k
F
.39852 1.26932 m .39143 1.24858 L .37969 1.26165 L F
.39852 1.26932 m .40604 1.26306 L .39217 1.24509 L .996 .467 0 0 k
F
.40604 1.26306 m .41242 1.233 L .40174 1.25126 L .009 .536 0 0 k
F
.40604 1.26306 m .40286 1.25198 L .40174 1.25126 L .996 .467 0 0 k
F
.40604 1.26306 m .40174 1.25126 L .39217 1.24509 L F
.39852 1.26932 m .41709 1.29093 L .41216 1.25797 L F
.40005 1.2779 m .39911 1.27261 L .39719 1.27562 L .005 .509 0 0 k
F
.39719 1.27562 m .39911 1.27261 L .39852 1.26932 L F
.39943 1.27442 m .42284 1.29763 L .39852 1.26932 L .996 .467 0 0 k
F
.3898 1.3146 m .38203 1.29395 L .38039 1.29236 L .996 .972 0 .255 k
F
.39261 1.30824 m .39403 1.29065 L .39002 1.30027 L .004 .596 0 0 k
F
.3898 1.3146 m .39261 1.30824 L .38203 1.29395 L .996 .972 0 .255 k
F
.39261 1.30824 m .39002 1.30027 L .38959 1.3013 L .004 .596 0 0 k
F
.39261 1.30824 m .39385 1.30544 L .38959 1.3013 L .996 .972 0 .255 k
F
.39261 1.30824 m .38959 1.3013 L .38203 1.29395 L F
.39261 1.30824 m .37013 1.34792 L .37028 1.34833 L .004 .596 0 0 k
F
.3867 1.35744 m .39379 1.36507 L .38938 1.34838 L .996 .603 0 .108 k
F
.39379 1.36507 m .39443 1.36326 L .38938 1.34838 L .004 .596 0 0 k
F
.40224 1.36002 m .40448 1.3495 L .40213 1.35972 L 0 .644 0 0 k
F
.39224 1.33871 m .40798 1.35789 L .39366 1.32137 L .007 .621 0 0 k
F
.39379 1.36507 m .4019 1.37379 L .38938 1.34838 L .996 .603 0 .108 k
F
.4019 1.37379 m .401 1.37049 L .38938 1.34838 L F
.40224 1.36002 m .4043 1.36606 L .40211 1.35968 L 0 .625 .996 .127 k
F
.4019 1.37379 m .40798 1.35789 L .39224 1.33871 L .007 .621 0 0 k
F
.4038 1.37582 m .40207 1.37027 L .38938 1.34838 L .996 .603 0 .108 k
F
.38633 1.3862 m .39379 1.36507 L .38938 1.34838 L .004 .596 0 0 k
F
.3765 1.36599 m .37013 1.34792 L .36906 1.34737 L .996 .52 0 .032 k
F
.38633 1.3862 m .38938 1.34838 L .36901 1.35061 L .004 .596 0 0 k
F
.38938 1.34838 m .38148 1.32823 L .36901 1.35061 L F
.38628 1.39047 m .38901 1.37826 L .37013 1.34792 L .996 .52 0 .032 k
F
.38938 1.34838 m .4057 1.37653 L .39351 1.33445 L .996 .603 0 .108 k
F
.4057 1.37653 m .40774 1.38006 L .40341 1.36617 L F
.4057 1.37653 m .40341 1.36617 L .39351 1.33445 L F
.41709 1.29093 m .42284 1.29763 L .41409 1.26512 L .996 .467 0 0 k
F
.41709 1.29093 m .41409 1.26512 L .41216 1.25797 L F
.40331 1.30216 m .41082 1.28722 L .40877 1.27688 L .009 .536 0 0 k
F
.40331 1.30216 m .40877 1.27688 L .40604 1.26306 L F
.39261 1.30824 m .40562 1.34249 L .39385 1.30544 L .996 .972 0 .255 k
F
.40562 1.34249 m .40807 1.34893 L .40455 1.33818 L F
.40562 1.34249 m .40455 1.33818 L .39385 1.30544 L F
.39385 1.30544 m .39816 1.30018 L .3796 1.26781 L .806 .465 0 0 k
F
.39816 1.30018 m .40331 1.30216 L .40604 1.26306 L .009 .536 0 0 k
F
.40574 1.29093 m .42145 1.29642 L .41213 1.26133 L .014 .564 0 0 k
F
.40236 1.3382 m .40807 1.34893 L .39261 1.30824 L .996 .972 0 .255 k
F
.40746 1.31229 m .40844 1.31386 L .40565 1.30582 L .5 .5 .5 1 k
F
.41121 1.31188 m .42145 1.29642 L .40574 1.29093 L .014 .564 0 0 k
F
.39929 1.30498 m .40331 1.30216 L .39816 1.30018 L .009 .536 0 0 k
F
.39385 1.30544 m .3997 1.30936 L .39816 1.30018 L .806 .465 0 0 k
F
.39817 1.3124 m .40331 1.30216 L .39677 1.30675 L .009 .536 0 0 k
F
.39816 1.30018 m .41052 1.3166 L .40574 1.29093 L .806 .465 0 0 k
F
.399 1.30519 m .39929 1.30498 L .39816 1.30018 L .009 .536 0 0 k
F
.3997 1.30936 m .41052 1.3166 L .39816 1.30018 L .806 .465 0 0 k
F
.39677 1.30675 m .399 1.30519 L .39816 1.30018 L .009 .536 0 0 k
F
.39351 1.33445 m .39938 1.33716 L .39784 1.32746 L .553 .517 0 0 k
F
.39769 1.34028 m .39938 1.33716 L .39637 1.3343 L .014 .564 0 0 k
F
.39938 1.33716 m .42145 1.29642 L .39843 1.33118 L F
.39938 1.33716 m .39843 1.33118 L .39637 1.3343 L F
.40998 1.31373 m .41121 1.31188 L .40574 1.29093 L F
.42302 1.32043 m .42307 1.32027 L .42305 1.32018 L 0 .513 .028 0 k
F
.42297 1.32094 m .42307 1.32061 L .42302 1.32043 L F
.42268 1.36221 m .42781 1.31574 L .41127 1.31776 L 0 .537 .015 0 k
F
.42268 1.36221 m .41425 1.32069 L .41106 1.31694 L .996 .618 0 .098 k
F
.42268 1.36221 m .41127 1.31776 L .40833 1.32386 L 0 .537 .015 0 k
F
.42781 1.31574 m .43215 1.31169 L .42259 1.29458 L .996 .858 0 .185 k
F
.43215 1.31169 m .43056 1.30413 L .43014 1.30515 L 0 .561 .007 0 k
F
.43215 1.31169 m .43386 1.29629 L .43056 1.30413 L F
.43215 1.31169 m .43375 1.31021 L .43014 1.30515 L .996 .858 0 .185 k
F
.43215 1.31169 m .43014 1.30515 L .42259 1.29458 L F
.43215 1.31169 m .43014 1.30515 L .42051 1.32805 L 0 .561 .007 0 k
F
.42268 1.36221 m .42749 1.35378 L .41425 1.32069 L .996 .618 0 .098 k
F
.42749 1.35378 m .42126 1.3308 L .41425 1.32069 L F
.43215 1.31169 m .42051 1.32805 L .42157 1.33192 L 0 .561 .007 0 k
F
.42749 1.35378 m .43215 1.31169 L .42286 1.32945 L F
.42234 1.40037 m .41071 1.35139 L .40807 1.34893 L .991 .551 0 .041 k
F
.42749 1.35378 m .42286 1.32945 L .40798 1.35789 L 0 .561 .007 0 k
F
.43188 1.34611 m .42986 1.33902 L .42051 1.32805 L .996 .618 0 .098 k
F
.42126 1.3308 m .42051 1.32805 L .41425 1.32069 L F
.43188 1.34611 m .42051 1.32805 L .42126 1.3308 L F
.42157 1.33192 m .42051 1.32805 L .40798 1.35789 L 0 .561 .007 0 k
F
.42749 1.35378 m .43188 1.34611 L .42126 1.3308 L .996 .618 0 .098 k
F
.41052 1.3166 m .4212 1.32375 L .40574 1.29093 L .806 .465 0 0 k
F
.4212 1.32375 m .42263 1.32134 L .4169 1.3027 L .018 .592 0 0 k
F
.4212 1.32375 m .4226 1.32469 L .42055 1.32059 L .806 .465 0 0 k
F
.4212 1.32375 m .42055 1.32059 L .40574 1.29093 L F
.41378 1.25687 m .42743 1.23881 L .42639 1.22288 L .013 .477 0 0 k
F
.41384 1.25745 m .42743 1.23881 L .41378 1.25687 L F
.41343 1.25942 m .41385 1.2588 L .41329 1.25821 L F
.41385 1.2588 m .42743 1.23881 L .41381 1.2575 L F
.41216 1.25797 m .41385 1.2588 L .41378 1.25687 L .349 .573 0 0 k
F
.41385 1.2588 m .41381 1.2575 L .41329 1.25821 L .013 .477 0 0 k
F
.4288 1.23867 m .44869 1.2524 L .42639 1.22288 L .454 .538 0 0 k
F
.43971 1.27128 m .4484 1.26778 L .43632 1.24586 L .854 .517 0 0 k
F
.4484 1.26778 m .44632 1.2531 L .44533 1.25482 L 0 .489 .002 0 k
F
.4484 1.26778 m .4555 1.26493 L .44533 1.25482 L .854 .517 0 0 k
F
.4484 1.26778 m .44533 1.25482 L .43632 1.24586 L F
.43998 1.27562 m .43995 1.27507 L .43793 1.27888 L 0 .462 .012 0 k
F
.45883 1.30605 m .45867 1.30483 L .4568 1.30114 L .996 .763 0 .161 k
F
.44012 1.27797 m .46075 1.30798 L .43971 1.27128 L .854 .517 0 0 k
F
.46075 1.30798 m .4607 1.30754 L .43971 1.27128 L F
.44301 1.35752 m .44217 1.35073 L .43375 1.31021 L .996 .858 0 .185 k
F
.44764 1.32827 m .44745 1.32733 L .44452 1.33554 L 0 .489 .091 0 k
F
.46176 1.32787 m .45907 1.30786 L .45731 1.30385 L .996 .763 0 .161 k
F
.45041 1.32836 m .46077 1.30823 L .45015 1.32483 L 0 .516 0 0 k
F
.43946 1.30581 m .45062 1.29506 L .4484 1.26778 L 0 .489 .002 0 k
F
.43947 1.30991 m .4416 1.31456 L .43946 1.30987 L .5 .5 .5 1 k
F
.43375 1.31021 m .44011 1.31713 L .43946 1.30581 L .637 .52 0 0 k
F
.43761 1.31369 m .43974 1.31065 L .43946 1.30581 L 0 .489 .002 0 k
F
.43386 1.29629 m .43884 1.28515 L .43793 1.27888 L 0 .462 .012 0 k
F
.43375 1.31021 m .43946 1.30581 L .42312 1.26694 L .637 .52 0 0 k
F
.43999 1.31028 m .45062 1.29506 L .43946 1.30581 L 0 .489 .002 0 k
F
.43884 1.28515 m .44036 1.28177 L .43793 1.27888 L 0 .462 .012 0 k
F
.44036 1.28177 m .43998 1.27562 L .43793 1.27888 L F
.43946 1.30581 m .4484 1.26778 L .43637 1.28004 L 0 .489 .002 0 k
F
.45912 1.3048 m .4607 1.30754 L .45741 1.27798 L .854 .517 0 0 k
F
.43846 1.32059 m .45062 1.29506 L .43761 1.31369 L 0 .489 .002 0 k
F
.45628 1.2999 m .45912 1.3048 L .45652 1.27617 L .854 .517 0 0 k
F
.45628 1.2999 m .45652 1.27617 L .4555 1.26493 L F
.45912 1.3048 m .45741 1.27798 L .4555 1.26493 L F
.46077 1.30823 m .46213 1.30559 L .46073 1.30781 L 0 .516 0 0 k
F
.45062 1.29506 m .46211 1.30997 L .45045 1.29299 L .854 .517 0 0 k
F
.4482 1.29909 m .46073 1.30781 L .45548 1.26851 L 0 .516 0 0 k
F
.43946 1.30581 m .45041 1.32836 L .4482 1.29909 L .637 .52 0 0 k
F
.4416 1.31456 m .44462 1.32112 L .44159 1.31451 L .5 .5 .5 1 k
F
.44093 1.31803 m .45041 1.32836 L .43946 1.30581 L .637 .52 0 0 k
F
.43215 1.31169 m .43421 1.31254 L .43375 1.31021 L .996 .858 0 .185 k
F
.43251 1.31339 m .43421 1.31254 L .43215 1.31169 L F
.43359 1.33082 m .43946 1.30581 L .42288 1.29377 L 0 .489 .002 0 k
F
.43359 1.33082 m .43846 1.32059 L .43761 1.31369 L F
.43349 1.34329 m .43924 1.33675 L .42284 1.29763 L .415 .576 0 0 k
F
.43924 1.33675 m .45153 1.32238 L .4482 1.29909 L 0 .516 0 0 k
F
.4397 1.34111 m .45153 1.32238 L .43924 1.33675 L F
.45153 1.32238 m .46073 1.30781 L .4482 1.29909 L F
.43974 1.31065 m .43999 1.31028 L .43946 1.30581 L 0 .489 .002 0 k
F
.44011 1.31713 m .44093 1.31803 L .43946 1.30581 L .637 .52 0 0 k
F
.46077 1.30823 m .46073 1.30781 L .4397 1.34111 L 0 .516 0 0 k
F
.46077 1.30823 m .4397 1.34111 L .4397 1.34115 L F
.4482 1.29909 m .45594 1.32264 L .45534 1.2936 L .637 .52 0 0 k
F
.45594 1.32264 m .46027 1.3358 L .45632 1.30067 L F
.45594 1.32264 m .45632 1.30067 L .45534 1.2936 L F
.46062 1.33947 m .46198 1.33707 L .45832 1.31493 L .001 .543 0 0 k
F
.45041 1.32836 m .46196 1.34094 L .4482 1.29909 L .637 .52 0 0 k
F
.43349 1.34329 m .43988 1.34883 L .43924 1.33675 L .415 .576 0 0 k
F
.43808 1.35232 m .45041 1.32836 L .4373 1.3449 L 0 .516 0 0 k
F
.45041 1.32836 m .45015 1.32483 L .4373 1.3449 L F
.44802 1.32676 m .46062 1.33947 L .45532 1.29677 L .001 .543 0 0 k
F
.45023 1.3578 m .46062 1.33947 L .44802 1.32676 L F
.46027 1.3358 m .45832 1.31493 L .45632 1.30067 L .637 .52 0 0 k
F
.46062 1.33947 m .45832 1.31493 L .45532 1.29677 L .001 .543 0 0 k
F
.46027 1.3358 m .46196 1.34094 L .45832 1.31493 L .637 .52 0 0 k
F
.46073 1.30781 m .46213 1.30559 L .45848 1.28523 L 0 .516 0 0 k
F
.4607 1.30754 m .46211 1.30997 L .45848 1.28523 L .854 .517 0 0 k
F
.4607 1.30754 m .45848 1.28523 L .45741 1.27798 L F
.46075 1.30798 m .46211 1.30997 L .4607 1.30754 L F
.46073 1.30781 m .45848 1.28523 L .45548 1.26851 L 0 .516 0 0 k
F
.47491 1.35753 m .47154 1.32001 L .46211 1.30997 L .31 .633 0 0 k
F
.47273 1.27928 m .48144 1.28653 L .47267 1.27816 L .274 .611 0 0 k
F
.48152 1.25863 m .49008 1.26712 L .48154 1.25814 L .347 .588 0 0 k
F
.48145 1.2862 m .49007 1.27512 L .48222 1.25376 L .004 .476 0 0 k
F
.48144 1.28653 m .48146 1.28602 L .47267 1.27816 L .274 .611 0 0 k
F
.47503 1.32199 m .48432 1.31741 L .47453 1.29083 L .436 .612 0 0 k
F
.48432 1.31741 m .49246 1.2827 L .48236 1.30072 L 0 .466 .043 0 k
F
.48432 1.31741 m .4924 1.31342 L .48236 1.30072 L .436 .612 0 0 k
F
.48432 1.31741 m .48236 1.30072 L .47453 1.29083 L F
.47491 1.35753 m .48432 1.31741 L .47154 1.32001 L 0 .466 .043 0 k
F
.48432 1.31741 m .48236 1.30072 L .47154 1.32001 L F
.46919 1.30276 m .48144 1.28653 L .46922 1.3021 L .004 .476 0 0 k
F
.48144 1.28653 m .49007 1.27512 L .48145 1.2862 L F
.45691 1.29325 m .45695 1.2932 L .45696 1.29255 L 0 .445 0 0 k
F
.45695 1.2932 m .4693 1.27642 L .45696 1.29255 L F
.43188 1.34611 m .43028 1.3381 L .42986 1.33902 L 0 .586 .001 0 k
F
.43188 1.34611 m .43349 1.34329 L .42986 1.33902 L .996 .618 0 .098 k
F
.42269 1.36266 m .42274 1.36251 L .42265 1.36246 L 0 .537 .015 0 k
F
.42274 1.36251 m .4227 1.36231 L .42265 1.36246 L F
.42259 1.36297 m .42269 1.36266 L .42265 1.36246 L F
.42254 1.36671 m .42352 1.36692 L .42259 1.36297 L 0 .634 .015 0 k
F
.42234 1.40037 m .42749 1.35378 L .41205 1.35704 L 0 .561 .007 0 k
F
.42234 1.40037 m .41205 1.35704 L .40798 1.35789 L F
.42234 1.40037 m .41402 1.35446 L .41071 1.35139 L .991 .551 0 .041 k
F
.42234 1.40037 m .4272 1.38789 L .41402 1.35446 L F
.43188 1.34611 m .42986 1.33902 L .42022 1.36024 L 0 .586 .001 0 k
F
.42203 1.43413 m .4104 1.38185 L .40774 1.38006 L .788 .545 .001 0 k
F
.43188 1.34611 m .42022 1.36024 L .42127 1.3644 L 0 .586 .001 0 k
F
.4272 1.38789 m .42252 1.36225 L .42127 1.3644 L F
.4272 1.38789 m .42207 1.36196 L .42022 1.36024 L .991 .551 0 .041 k
F
.4272 1.38789 m .42022 1.36024 L .41402 1.35446 L F
.4272 1.38789 m .42127 1.3644 L .40766 1.38787 L 0 .586 .001 0 k
F
.42127 1.3644 m .42022 1.36024 L .40766 1.38787 L F
.4272 1.38789 m .43188 1.34611 L .42252 1.36225 L F
.43188 1.34611 m .44229 1.39256 L .43349 1.34329 L .996 .618 0 .098 k
F
.4399 1.3863 m .44229 1.39256 L .43188 1.34611 L F
.44229 1.39256 m .44128 1.38296 L .43349 1.34329 L F
.43335 1.36151 m .43924 1.33675 L .42263 1.32134 L 0 .516 0 0 k
F
.4484 1.26778 m .44533 1.25482 L .43343 1.27547 L 0 .489 .002 0 k
F
.43946 1.30581 m .43343 1.27547 L .42312 1.26694 L .637 .52 0 0 k
F
.43468 1.28176 m .43343 1.27547 L .42288 1.29377 L 0 .489 .002 0 k
F
.4484 1.26778 m .43343 1.27547 L .43468 1.28176 L F
.43946 1.30581 m .43637 1.28004 L .42288 1.29377 L F
.43946 1.30581 m .43615 1.27772 L .43343 1.27547 L .637 .52 0 0 k
F
.43946 1.30581 m .4482 1.29909 L .43615 1.27772 L F
.4482 1.29909 m .45548 1.26851 L .44513 1.28515 L 0 .516 0 0 k
F
.4482 1.29909 m .44636 1.28617 L .44513 1.28515 L .637 .52 0 0 k
F
.4482 1.29909 m .44513 1.28515 L .43615 1.27772 L F
.43924 1.33675 m .4482 1.29909 L .4332 1.30434 L 0 .516 0 0 k
F
.4482 1.29909 m .44513 1.28515 L .4332 1.30434 L F
.43924 1.33675 m .4332 1.30434 L .42284 1.29763 L .415 .576 0 0 k
F
.43924 1.33675 m .4332 1.30434 L .42263 1.32134 L 0 .516 0 0 k
F
.43924 1.33675 m .43602 1.30617 L .4332 1.30434 L .415 .576 0 0 k
F
.45534 1.2936 m .45696 1.29255 L .44869 1.2524 L .221 .626 0 0 k
F
.47273 1.27928 m .47267 1.27816 L .45712 1.26425 L .274 .611 0 0 k
F
.45696 1.29255 m .4693 1.27642 L .47016 1.2588 L 0 .445 0 0 k
F
.4823 1.22776 m .48875 1.26463 L .48775 1.22669 L .347 .588 0 0 k
F
.48394 1.25564 m .48875 1.26463 L .4823 1.22776 L F
.48875 1.26463 m .49008 1.26712 L .4896 1.25875 L F
.48875 1.26463 m .4896 1.25875 L .48775 1.22669 L F
.48222 1.25376 m .49007 1.27512 L .48772 1.24002 L .004 .476 0 0 k
F
.48222 1.25376 m .48874 1.2871 L .4877 1.25147 L .274 .611 0 0 k
F
.48874 1.2871 m .49003 1.29368 L .48941 1.28246 L F
.48874 1.2871 m .48941 1.28246 L .4877 1.25147 L F
.51831 1.17784 m .51875 1.17182 L .51792 1.17064 L .436 .583 0 0 k
F
.51831 1.17784 m .52532 1.18124 L .51875 1.17182 L F
.50863 1.18847 m .522 1.17227 L .50905 1.18632 L 0 .34 .006 0 k
F
.522 1.17227 m .52743 1.16569 L .52212 1.17156 L F
.48795 1.13535 m .4951 1.1431 L .49656 1.1374 L .294 .598 0 0 k
F
.49376 1.14492 m .50863 1.12488 L .49435 1.14132 L 0 .279 .088 0 k
F
.50863 1.15778 m .51022 1.15574 L .51194 1.14211 L 0 .308 .036 0 k
F
.51022 1.15574 m .52195 1.14063 L .51202 1.1421 L F
.51022 1.15574 m .51202 1.1421 L .51194 1.14211 L F
.49656 1.1374 m .50863 1.12488 L .51214 1.10966 L 0 .279 .088 0 k
F
.48799 1.1189 m .48943 1.11637 L .48691 1.10894 L .001 .255 .156 0 k
F
.48943 1.11637 m .4966 1.10377 L .48691 1.10894 L F
.48691 1.10894 m .4966 1.10377 L .48564 1.09732 L F
.48795 1.13535 m .49656 1.1374 L .48562 1.10515 L .294 .598 0 0 k
F
.48991 1.16799 m .49013 1.16666 L .48795 1.13535 L .83 .479 0 0 k
F
.49265 1.1676 m .49336 1.16576 L .49033 1.14213 L .001 .29 .651 0 k
F
.48792 1.15278 m .49656 1.1374 L .48557 1.12853 L 0 .279 .088 0 k
F
.49656 1.1374 m .51214 1.10966 L .49692 1.12047 L F
.51214 1.10966 m .49703 1.11557 L .49692 1.12047 L F
.49656 1.1374 m .50009 1.11836 L .49703 1.11557 L .294 .598 0 0 k
F
.49273 1.12481 m .49319 1.12382 L .49324 1.12352 L 0 .219 .996 .002 k
F
.49656 1.1374 m .49703 1.11557 L .48562 1.10515 L .294 .598 0 0 k
F
.51192 1.09953 m .5119 1.09874 L .50005 1.08694 L .36 .576 0 0 k
F
.50978 1.09764 m .50005 1.08694 L .49995 1.08743 L F
.52667 1.11517 m .50985 1.09733 L .50978 1.09764 L F
.50985 1.09733 m .50005 1.08694 L .50978 1.09764 L F
.4996 1.06072 m .51576 1.07449 L .50232 1.05246 L .319 .567 0 0 k
F
.52661 1.0839 m .52733 1.11387 L .52941 1.08533 L .449 .546 0 0 k
F
.51576 1.07449 m .53157 1.08796 L .51693 1.07019 L .319 .567 0 0 k
F
.51576 1.07449 m .51693 1.07019 L .50232 1.05246 L F
.51767 1.06119 m .51576 1.07449 L .52032 1.05775 L 0 .283 .001 0 k
F
.50365 1.10138 m .50395 1.10074 L .50365 1.10137 L 0 .219 .996 .002 k
F
.4966 1.10377 m .52667 1.11517 L .49995 1.08743 L .36 .576 0 0 k
F
.4966 1.10377 m .49995 1.08743 L .49706 1.08444 L F
.4966 1.10377 m .49696 1.08842 L .48564 1.09732 L .001 .255 .156 0 k
F
.51007 1.0801 m .51155 1.07874 L .51213 1.07648 L F
.48328 1.077 m .50232 1.05246 L .48466 1.05672 L 0 .257 .031 0 k
F
.48314 1.0758 m .48466 1.05672 L .48093 1.05155 L .273 .587 0 0 k
F
.48314 1.0758 m .48466 1.05672 L .48091 1.05763 L 0 .257 .031 0 k
F
.48328 1.077 m .48466 1.05672 L .48314 1.0758 L F
.48328 1.077 m .49954 1.06078 L .50154 1.05345 L F
.49332 1.07941 m .49348 1.07906 L .49351 1.07896 L 0 .159 .996 .052 k
F
.48328 1.0774 m .5023 1.08114 L .48466 1.05672 L .273 .587 0 0 k
F
.48328 1.0774 m .48466 1.05672 L .48314 1.0758 L F
.5023 1.08114 m .51453 1.07567 L .51767 1.06119 L 0 .283 .001 0 k
F
.50058 1.08915 m .51453 1.07567 L .5023 1.08114 L F
.51453 1.07567 m .51576 1.07449 L .51767 1.06119 L F
.52032 1.05775 m .53157 1.08796 L .53367 1.06167 L .319 .567 0 0 k
F
.51693 1.07019 m .53157 1.08796 L .52032 1.05775 L F
.52278 1.10269 m .52733 1.11387 L .52661 1.0839 L .449 .546 0 0 k
F
.50784 1.09128 m .50863 1.09018 L .51007 1.0801 L .001 .255 .156 0 k
F
.50863 1.09018 m .51155 1.07874 L .51007 1.0801 L F
.46847 1.10388 m .48203 1.10182 L .48309 1.07734 L 0 .346 0 0 k
F
.53148 1.08915 m .53167 1.08833 L .53157 1.08796 L .191 .625 0 0 k
F
.53148 1.08915 m .53172 1.08809 L .53157 1.08823 L .001 .227 .186 0 k
F
.52948 1.11624 m .53167 1.08833 L .53148 1.08915 L .191 .625 0 0 k
F
.49656 1.1374 m .50926 1.15481 L .51215 1.14111 L .294 .598 0 0 k
F
.50604 1.15734 m .50596 1.1535 L .4938 1.17339 L .002 .295 .271 0 k
F
.4951 1.1431 m .522 1.17227 L .49656 1.1374 L .294 .598 0 0 k
F
.50634 1.17205 m .50783 1.15948 L .50602 1.1563 L .436 .583 0 0 k
F
.49652 1.16904 m .5085 1.15795 L .51156 1.14217 L 0 .308 .036 0 k
F
.48991 1.16799 m .49028 1.16875 L .49013 1.16666 L .83 .479 0 0 k
F
.49379 1.1743 m .4938 1.17339 L .49026 1.17919 L .002 .295 .271 0 k
F
.48788 1.16826 m .49505 1.17525 L .49652 1.16904 L .245 .616 0 0 k
F
.4942 1.17317 m .49599 1.17126 L .49652 1.16904 L 0 .308 .036 0 k
F
.48792 1.15278 m .49376 1.14492 L .49435 1.14132 L 0 .279 .088 0 k
F
.49265 1.1676 m .49311 1.16665 L .49316 1.16628 L .001 .29 .651 0 k
F
.49286 1.16871 m .49652 1.16904 L .49055 1.13999 L .245 .616 0 0 k
F
.49617 1.17108 m .5085 1.15795 L .49652 1.16904 L 0 .308 .036 0 k
F
.49652 1.16904 m .51191 1.14153 L .49862 1.14967 L F
.49656 1.1374 m .51215 1.14111 L .50009 1.11836 L .294 .598 0 0 k
F
.51192 1.1296 m .51192 1.12914 L .51191 1.12915 L 0 .308 .036 0 k
F
.51215 1.14111 m .51191 1.12915 L .50009 1.11836 L .294 .598 0 0 k
F
.51191 1.14153 m .52667 1.11517 L .51192 1.12914 L 0 .308 .036 0 k
F
.52667 1.11517 m .52946 1.11019 L .52656 1.11333 L F
.52667 1.11517 m .52656 1.11333 L .5135 1.10033 L .36 .576 0 0 k
F
.52667 1.11517 m .5135 1.10033 L .51339 1.10108 L F
.52667 1.11517 m .52656 1.11333 L .51192 1.12914 L 0 .308 .036 0 k
F
.52667 1.11517 m .52682 1.11359 L .52656 1.11333 L .36 .576 0 0 k
F
.51215 1.14111 m .51354 1.13064 L .51191 1.12915 L .294 .598 0 0 k
F
.51191 1.14153 m .51192 1.1296 L .49699 1.14528 L 0 .308 .036 0 k
F
.51192 1.1296 m .51191 1.12915 L .49699 1.14528 L F
.49652 1.16904 m .49699 1.14528 L .49055 1.13999 L .245 .616 0 0 k
F
.48788 1.16826 m .49286 1.16871 L .48555 1.1359 L F
.49286 1.16871 m .49055 1.13999 L .48555 1.1359 L F
.49688 1.15073 m .49699 1.14528 L .48549 1.1577 L 0 .308 .036 0 k
F
.51191 1.14153 m .49699 1.14528 L .49688 1.15073 L F
.49652 1.16904 m .49862 1.14967 L .48549 1.1577 L F
.49652 1.16904 m .50013 1.14785 L .49699 1.14528 L .245 .616 0 0 k
F
.52195 1.14063 m .52279 1.13613 L .51156 1.14217 L 0 .308 .036 0 k
F
.51156 1.14217 m .52279 1.13613 L .52667 1.11517 L F
.51215 1.14111 m .522 1.17227 L .52673 1.14458 L .294 .598 0 0 k
F
.50926 1.15481 m .522 1.17227 L .51215 1.14111 L F
.5085 1.15795 m .50863 1.15778 L .51156 1.14217 L 0 .308 .036 0 k
F
.50863 1.15778 m .51194 1.14211 L .51156 1.14217 L F
.52673 1.14458 m .52745 1.17819 L .52954 1.14524 L .294 .598 0 0 k
F
.522 1.17227 m .52745 1.17819 L .52673 1.14458 L F
.52678 1.17175 m .52749 1.1954 L .52959 1.16684 L 0 .373 0 0 k
F
.51216 1.17044 m .52212 1.17156 L .52673 1.14458 L 0 .34 .006 0 k
F
.49358 1.17714 m .5085 1.15795 L .4942 1.17317 L 0 .308 .036 0 k
F
.49652 1.16904 m .50473 1.18467 L .50423 1.16973 L .245 .616 0 0 k
F
.49577 1.17594 m .50473 1.18467 L .49652 1.16904 L F
.50423 1.16973 m .51038 1.17954 L .51216 1.17044 L F
.50473 1.18467 m .50863 1.18847 L .50423 1.16973 L F
.50913 1.18593 m .51044 1.18448 L .51216 1.17044 L 0 .34 .006 0 k
F
.51044 1.18448 m .52212 1.17156 L .51216 1.17044 L F
.522 1.17227 m .52212 1.17156 L .50913 1.18593 L F
.50863 1.18847 m .51038 1.17954 L .50423 1.16973 L .245 .616 0 0 k
F
.50633 1.20998 m .5082 1.19231 L .50595 1.18935 L .33 .605 0 0 k
F
.48956 1.20294 m .48996 1.2004 L .48788 1.16826 L .653 .495 0 0 k
F
.48246 1.167 m .48788 1.16826 L .48215 1.16237 L F
.49312 1.20709 m .49118 1.17878 L .49026 1.17919 L .002 .295 .271 0 k
F
.48785 1.18453 m .49652 1.16904 L .48549 1.1577 L 0 .308 .036 0 k
F
.48238 1.19872 m .48785 1.18453 L .48198 1.19223 L 0 .415 .001 0 k
F
.49312 1.20709 m .4933 1.20663 L .49118 1.17878 L .002 .295 .271 0 k
F
.48785 1.18453 m .49358 1.17714 L .4942 1.17317 L 0 .308 .036 0 k
F
.48781 1.19884 m .49648 1.19829 L .48548 1.1645 L .206 .626 0 0 k
F
.50905 1.18632 m .50913 1.18593 L .49616 1.20027 L 0 .34 .006 0 k
F
.50905 1.18632 m .49616 1.20027 L .49615 1.20032 L F
.522 1.17227 m .50913 1.18593 L .50905 1.18632 L F
.52216 1.20078 m .52749 1.1954 L .52678 1.17175 L 0 .373 0 0 k
F
.50863 1.18847 m .52204 1.20152 L .51038 1.17954 L .245 .616 0 0 k
F
.52204 1.20152 m .52749 1.1954 L .52216 1.20078 L 0 .373 0 0 k
F
.52204 1.20152 m .52751 1.20685 L .52247 1.19881 L .245 .616 0 0 k
F
.52204 1.20152 m .52247 1.19881 L .51038 1.17954 L F
.51834 1.21308 m .52538 1.21489 L .51796 1.20513 L .33 .605 0 0 k
F
.50633 1.20998 m .50818 1.23192 L .50967 1.21084 L F
.51827 1.2115 m .51796 1.20513 L .50594 1.22282 L 0 .35 .1 0 k
F
.50633 1.20998 m .50603 1.19363 L .49019 1.214 L .001 .319 .16 0 k
F
.49323 1.24513 m .49757 1.21294 L .49375 1.20843 L .259 .621 0 0 k
F
.50863 1.21656 m .52204 1.20152 L .50904 1.21433 L 0 .373 0 0 k
F
.48956 1.20294 m .49021 1.20425 L .48996 1.2004 L .653 .495 0 0 k
F
.48781 1.19884 m .49501 1.20497 L .49648 1.19829 L .206 .626 0 0 k
F
.49404 1.20261 m .50913 1.18593 L .51216 1.17044 L 0 .34 .006 0 k
F
.4934 1.20692 m .50863 1.18847 L .49404 1.20261 L F
.50863 1.18847 m .50905 1.18632 L .49404 1.20261 L F
.49648 1.19829 m .50863 1.21656 L .51217 1.19728 L .206 .626 0 0 k
F
.49615 1.20032 m .49616 1.20027 L .49601 1.20044 L 0 .34 .006 0 k
F
.49615 1.20032 m .49601 1.20044 L .49599 1.20049 L F
.49501 1.20497 m .50863 1.21656 L .49648 1.19829 L .206 .626 0 0 k
F
.49599 1.20049 m .49601 1.20044 L .49404 1.20261 L 0 .34 .006 0 k
F
.52204 1.20152 m .52216 1.20078 L .4961 1.22704 L 0 .373 0 0 k
F
.52204 1.20152 m .4961 1.22704 L .49609 1.2271 L F
.51216 1.17044 m .52247 1.19881 L .52678 1.17175 L .245 .616 0 0 k
F
.51038 1.17954 m .52247 1.19881 L .51216 1.17044 L F
.52678 1.17175 m .52751 1.20685 L .5296 1.172 L F
.52247 1.19881 m .52751 1.20685 L .52678 1.17175 L F
.53502 1.2165 m .5353 1.21415 L .52751 1.20685 L .136 .646 0 0 k
F
.52683 1.19635 m .52754 1.22244 L .52964 1.19155 L .004 .407 0 0 k
F
.52219 1.22725 m .52754 1.22244 L .52683 1.19635 L F
.50624 1.24079 m .51827 1.2115 L .50594 1.22282 L 0 .35 .1 0 k
F
.50632 1.24541 m .50824 1.22553 L .50594 1.22282 L .259 .621 0 0 k
F
.49302 1.2457 m .49323 1.24513 L .49337 1.2351 L .001 .319 .16 0 k
F
.49302 1.2457 m .4932 1.24534 L .49323 1.24513 L F
.49252 1.24705 m .49296 1.24619 L .49302 1.2457 L F
.49318 1.28076 m .4937 1.24085 L .49014 1.23718 L .209 .635 0 0 k
F
.50631 1.27788 m .51453 1.27741 L .51838 1.24568 L 0 .384 .054 0 k
F
.5039 1.29525 m .51453 1.27741 L .50631 1.27788 L F
.49289 1.2819 m .49303 1.28165 L .49295 1.28136 L 0 .35 .1 0 k
F
.49308 1.28156 m .50387 1.26177 L .49314 1.28102 L F
.50387 1.26177 m .50393 1.26139 L .49295 1.28136 L F
.49318 1.28076 m .50393 1.26139 L .50632 1.24541 L F
.49246 1.28092 m .49303 1.28165 L .49318 1.28076 L .209 .635 0 0 k
F
.49295 1.28136 m .49314 1.28101 L .49318 1.28076 L 0 .35 .1 0 k
F
.49314 1.28101 m .50393 1.26139 L .49318 1.28076 L F
.50631 1.27788 m .51838 1.24568 L .50601 1.25854 L 0 .384 .054 0 k
F
.50632 1.24541 m .51838 1.24568 L .50824 1.22553 L .259 .621 0 0 k
F
.51838 1.24568 m .51873 1.23604 L .51799 1.23704 L 0 .384 .054 0 k
F
.51838 1.24568 m .5254 1.22694 L .51873 1.23604 L F
.51838 1.24568 m .52543 1.24583 L .51799 1.23704 L .259 .621 0 0 k
F
.51838 1.24568 m .51799 1.23704 L .50824 1.22553 L F
.51838 1.24568 m .51799 1.23704 L .50593 1.25348 L 0 .384 .054 0 k
F
.50606 1.26188 m .50593 1.25348 L .49763 1.24492 L .209 .635 0 0 k
F
.51325 1.27635 m .49763 1.24492 L .49732 1.24743 L F
.49466 1.26886 m .50107 1.26012 L .49732 1.24743 L F
.49318 1.28076 m .50107 1.26012 L .49466 1.26886 L F
.49318 1.28076 m .50631 1.27788 L .50107 1.26012 L F
.50631 1.27788 m .50609 1.26334 L .49732 1.24743 L F
.49295 1.28136 m .49329 1.27236 L .49012 1.24611 L 0 .35 .1 0 k
F
.49329 1.27236 m .49449 1.23968 L .4937 1.24085 L F
.49329 1.27236 m .4937 1.24085 L .49012 1.24611 L F
.49318 1.28076 m .49732 1.24743 L .4937 1.24085 L .209 .635 0 0 k
F
.49246 1.2827 m .49295 1.28136 L .49012 1.24611 L 0 .35 .1 0 k
F
.49309 1.32836 m .49293 1.29131 L .49246 1.2827 L 0 .466 .043 0 k
F
.4924 1.31342 m .49312 1.31308 L .49008 1.26712 L .172 .643 0 0 k
F
.50601 1.25854 m .49365 1.27023 L .49363 1.27141 L 0 .384 .054 0 k
F
.49303 1.28165 m .49308 1.28156 L .49313 1.28105 L 0 .35 .1 0 k
F
.49308 1.28156 m .49314 1.28102 L .49313 1.28105 L F
.49303 1.28165 m .49313 1.28105 L .49295 1.28136 L F
.49318 1.28076 m .50385 1.29555 L .50631 1.27788 L .209 .635 0 0 k
F
.49303 1.28165 m .50385 1.29555 L .49318 1.28076 L F
.49295 1.28136 m .49318 1.28076 L .49329 1.27236 L 0 .35 .1 0 k
F
.49246 1.2827 m .49289 1.2819 L .49295 1.28136 L F
.49315 1.28923 m .49483 1.29275 L .49315 1.28826 L .867 .58 .01 .005 k
F
.49312 1.31308 m .49365 1.27023 L .49008 1.26712 L .172 .643 0 0 k
F
.49289 1.3137 m .49312 1.31308 L .49467 1.27033 L 0 .384 .054 0 k
F
.49312 1.31308 m .50631 1.27788 L .49603 1.27121 L F
.49312 1.31308 m .49603 1.27121 L .49467 1.27033 L F
.49282 1.31429 m .49297 1.31404 L .49289 1.3137 L F
.49302 1.31396 m .51453 1.27741 L .49309 1.31337 L F
.51453 1.27741 m .52336 1.29037 L .51456 1.27716 L .259 .621 0 0 k
F
.52087 1.30539 m .52124 1.30364 L .52083 1.30455 L .001 .406 .177 0 k
F
.52087 1.30539 m .52089 1.30468 L .52083 1.30455 L .436 .661 .009 .005 k
F
.52087 1.30539 m .52124 1.30543 L .52089 1.30468 L F
.51238 1.30435 m .51312 1.28837 L .51167 1.28534 L F
.52178 1.33047 m .52474 1.29691 L .52337 1.29567 L .002 .324 .297 0 k
F
.52129 1.34105 m .52474 1.29691 L .52178 1.33047 L F
.52502 1.29373 m .52511 1.29275 L .52337 1.29567 L F
.52129 1.34267 m .52474 1.29691 L .52178 1.33047 L .132 .672 0 0 k
F
.51841 1.27522 m .52337 1.29567 L .52545 1.25675 L 0 .419 .023 0 k
F
.50631 1.27788 m .5155 1.30088 L .51841 1.27522 L .209 .635 0 0 k
F
.49289 1.3137 m .5039 1.29525 L .50631 1.27788 L 0 .384 .054 0 k
F
.49312 1.31308 m .50631 1.30696 L .49773 1.27379 L .172 .643 0 0 k
F
.51455 1.30929 m .52337 1.29567 L .51841 1.27522 L 0 .419 .023 0 k
F
.50385 1.29555 m .5234 1.32066 L .50631 1.27788 L .209 .635 0 0 k
F
.50631 1.30696 m .51455 1.30929 L .51841 1.27522 L 0 .419 .023 0 k
F
.5155 1.30088 m .51741 1.30564 L .51841 1.27522 L .209 .635 0 0 k
F
.51841 1.27522 m .5234 1.32066 L .52548 1.27367 L F
.51741 1.30564 m .5234 1.32066 L .51841 1.27522 L F
.49289 1.3137 m .49467 1.27033 L .49007 1.27512 L 0 .384 .054 0 k
F
.49312 1.31308 m .49773 1.27379 L .49365 1.27023 L .172 .643 0 0 k
F
.49297 1.31404 m .49302 1.31396 L .49307 1.31339 L 0 .384 .054 0 k
F
.49302 1.31396 m .49309 1.31337 L .49307 1.31339 L F
.4924 1.31342 m .49305 1.31412 L .49312 1.31308 L .172 .643 0 0 k
F
.49297 1.31404 m .49307 1.31339 L .49289 1.3137 L 0 .384 .054 0 k
F
.50482 1.3243 m .51455 1.30929 L .50631 1.30696 L 0 .419 .023 0 k
F
.52133 1.37461 m .53355 1.33853 L .52479 1.32714 L .001 .352 .164 0 k
F
.52182 1.36312 m .52516 1.32268 L .5234 1.32066 L .101 .673 0 0 k
F
.52182 1.36312 m .52479 1.32714 L .52341 1.32535 L .001 .352 .164 0 k
F
.52133 1.37461 m .52479 1.32714 L .52182 1.36312 L F
.53978 1.38177 m .54088 1.37551 L .54 1.3779 L 0 .405 .757 0 k
F
.53563 1.36715 m .5475 1.3874 L .54079 1.36393 L .132 .672 0 0 k
F
.53563 1.36715 m .54079 1.36393 L .53355 1.33853 L F
.53155 1.38366 m .53385 1.36122 L .5323 1.35675 L .224 .735 .015 .01 k
F
.52993 1.35743 m .53563 1.36715 L .53355 1.33853 L .132 .672 0 0 k
F
.53362 1.36839 m .5389 1.37273 L .54531 1.33456 L 0 .39 .102 0 k
F
.53086 1.38702 m .5389 1.37273 L .53362 1.36839 L F
.53978 1.38177 m .53982 1.3784 L .5324 1.39863 L 0 .405 .757 0 k
F
.54531 1.33456 m .5475 1.3874 L .55386 1.33167 L .132 .672 0 0 k
F
.54207 1.36839 m .5475 1.3874 L .54531 1.33456 L F
.53978 1.38177 m .5409 1.38152 L .54001 1.37894 L .224 .735 .015 .01 k
F
.53362 1.36839 m .54063 1.3912 L .54541 1.36105 L .101 .673 0 0 k
F
.53899 1.4015 m .5475 1.38848 L .54541 1.36105 L 0 .43 .057 0 k
F
.54063 1.3912 m .5422 1.39633 L .54541 1.36105 L .101 .673 0 0 k
F
.54541 1.36105 m .5475 1.38848 L .55389 1.33727 L 0 .43 .057 0 k
F
.53 1.38854 m .53086 1.38702 L .53362 1.36839 L 0 .39 .102 0 k
F
.53 1.38854 m .5476 1.41391 L .53362 1.36839 L .101 .673 0 0 k
F
.52134 1.37605 m .53 1.38854 L .53362 1.36839 L F
.52137 1.40387 m .53 1.38854 L .53362 1.36839 L 0 .39 .102 0 k
F
.52133 1.37461 m .53085 1.35263 L .53355 1.33853 L .001 .352 .164 0 k
F
.53355 1.33853 m .53553 1.30685 L .52511 1.29275 L .132 .672 0 0 k
F
.53355 1.33853 m .52511 1.29275 L .52474 1.29691 L F
.53355 1.33853 m .53553 1.30685 L .52341 1.32535 L .001 .352 .164 0 k
F
.52134 1.37605 m .53362 1.36839 L .52516 1.32268 L .101 .673 0 0 k
F
.53362 1.36839 m .54531 1.33456 L .53516 1.34224 L 0 .39 .102 0 k
F
.53355 1.33853 m .54519 1.30412 L .53553 1.30685 L .001 .352 .164 0 k
F
.54519 1.30412 m .55361 1.27924 L .54573 1.29129 L F
.54519 1.30412 m .54573 1.29129 L .53544 1.27539 L .162 .67 0 0 k
F
.54519 1.30412 m .53544 1.27539 L .53503 1.28152 L F
.54519 1.30412 m .54573 1.29129 L .53553 1.30685 L .001 .352 .164 0 k
F
.54519 1.30412 m .54676 1.29289 L .54573 1.29129 L .162 .67 0 0 k
F
.53355 1.33853 m .53804 1.31025 L .53553 1.30685 L .132 .672 0 0 k
F
.54531 1.33456 m .54674 1.31958 L .54584 1.32081 L 0 .39 .102 0 k
F
.53355 1.33853 m .54047 1.33041 L .54519 1.30412 L .001 .352 .164 0 k
F
.53355 1.33853 m .54531 1.33456 L .53804 1.31025 L .132 .672 0 0 k
F
.54531 1.33456 m .54584 1.32081 L .53804 1.31025 L F
.53362 1.36839 m .53561 1.33465 L .52516 1.32268 L .101 .673 0 0 k
F
.54531 1.33456 m .54584 1.32081 L .53561 1.33465 L 0 .39 .102 0 k
F
.52186 1.39155 m .52484 1.35346 L .52345 1.3471 L .069 .672 0 0 k
F
.53516 1.34224 m .52521 1.34873 L .52512 1.34984 L 0 .39 .102 0 k
F
.54531 1.33456 m .53561 1.33465 L .53516 1.34224 L F
.53362 1.36839 m .53819 1.33762 L .53561 1.33465 L .101 .673 0 0 k
F
.52137 1.40387 m .53362 1.36839 L .52512 1.34984 L 0 .39 .102 0 k
F
.53362 1.36839 m .53516 1.34224 L .52512 1.34984 L F
.52137 1.40387 m .52512 1.34984 L .52186 1.39155 L F
.52137 1.40509 m .53369 1.39394 L .52484 1.35346 L .069 .672 0 0 k
F
.52137 1.40509 m .52484 1.35346 L .52186 1.39155 L F
.53369 1.39394 m .53899 1.4015 L .54541 1.36105 L 0 .43 .057 0 k
F
.53087 1.41393 m .53899 1.4015 L .53369 1.39394 L F
.54541 1.36105 m .5476 1.41391 L .55397 1.35572 L .101 .673 0 0 k
F
.5422 1.39633 m .5476 1.41391 L .54541 1.36105 L F
.53991 1.42178 m .54101 1.41552 L .54013 1.41766 L .001 .418 .299 0 k
F
.54123 1.48148 m .54774 1.41585 L .54641 1.42732 L .002 .366 .259 0 k
F
.54125 1.48543 m .54792 1.41431 L .54641 1.42732 L .005 .697 .001 0 k
F
.54641 1.42732 m .54774 1.41585 L .54761 1.41482 L .002 .366 .259 0 k
F
.53369 1.39394 m .5407 1.41482 L .54549 1.38325 L .069 .672 0 0 k
F
.53991 1.42178 m .54103 1.42091 L .54013 1.4186 L .177 .736 .011 .008 k
F
.53907 1.42561 m .54761 1.41482 L .54549 1.38325 L 0 .469 .027 0 k
F
.5407 1.41482 m .54234 1.41968 L .54549 1.38325 L .069 .672 0 0 k
F
.54549 1.38325 m .54761 1.41482 L .55399 1.36041 L 0 .469 .027 0 k
F
.53006 1.41517 m .53087 1.41393 L .53369 1.39394 L 0 .43 .057 0 k
F
.53006 1.41517 m .54769 1.43561 L .53369 1.39394 L .069 .672 0 0 k
F
.52137 1.40509 m .53006 1.41517 L .53369 1.39394 L F
.52141 1.42841 m .53006 1.41517 L .53369 1.39394 L 0 .43 .057 0 k
F
.52141 1.42841 m .53369 1.39394 L .52487 1.37551 L F
.52484 1.35346 m .52521 1.34873 L .52345 1.3471 L .069 .672 0 0 k
F
.52186 1.39155 m .52512 1.34984 L .52345 1.3511 L 0 .39 .102 0 k
F
.52189 1.41538 m .52487 1.37551 L .52348 1.36933 L .036 .67 0 0 k
F
.52189 1.41538 m .52487 1.37551 L .52348 1.3726 L 0 .43 .057 0 k
F
.52141 1.42841 m .52487 1.37551 L .52189 1.41538 L F
.52141 1.42942 m .53374 1.41482 L .52487 1.37551 L .036 .67 0 0 k
F
.52141 1.42942 m .52487 1.37551 L .52189 1.41538 L F
.53374 1.41482 m .53907 1.42561 L .54549 1.38325 L 0 .469 .027 0 k
F
.53084 1.43601 m .53907 1.42561 L .53374 1.41482 L F
.54549 1.38325 m .54769 1.43561 L .55407 1.37549 L .069 .672 0 0 k
F
.54234 1.41968 m .54769 1.43561 L .54549 1.38325 L F
.54133 1.50964 m .54801 1.4359 L .5465 1.44948 L 0 .684 .006 0 k
F
.53374 1.41482 m .54077 1.43355 L .54556 1.40085 L .036 .67 0 0 k
F
.53913 1.44473 m .54769 1.43632 L .54556 1.40085 L 0 .507 .01 0 k
F
.54077 1.43355 m .54249 1.43814 L .54556 1.40085 L .036 .67 0 0 k
F
.54556 1.40085 m .54769 1.43632 L .55408 1.37921 L 0 .507 .01 0 k
F
.53011 1.43694 m .53084 1.43601 L .53374 1.41482 L 0 .469 .027 0 k
F
.53011 1.43694 m .54775 1.45218 L .53374 1.41482 L .036 .67 0 0 k
F
.52141 1.42942 m .53011 1.43694 L .53374 1.41482 L F
.52143 1.44791 m .53011 1.43694 L .53374 1.41482 L 0 .469 .027 0 k
F
.52143 1.44791 m .53374 1.41482 L .5249 1.39298 L F
.52192 1.43428 m .5249 1.39298 L .52351 1.38704 L .009 .666 0 0 k
F
.52192 1.43428 m .5249 1.39298 L .52351 1.38954 L 0 .469 .027 0 k
F
.52143 1.44791 m .5249 1.39298 L .52192 1.43428 L F
.52143 1.44867 m .53378 1.43075 L .5249 1.39298 L .009 .666 0 0 k
F
.52143 1.44867 m .5249 1.39298 L .52192 1.43428 L F
.53378 1.43075 m .53913 1.44473 L .54556 1.40085 L 0 .507 .01 0 k
F
.54556 1.40085 m .54775 1.45218 L .55414 1.3907 L .036 .67 0 0 k
F
.54249 1.43814 m .54775 1.45218 L .54556 1.40085 L F
.54971 1.52422 m .55028 1.51782 L .55002 1.51682 L .1 .773 .02 .016 k
F
.54971 1.52422 m .55125 1.52149 L .55028 1.51782 L F
.5454 1.51437 m .55456 1.52501 L .54435 1.50469 L 0 .684 .006 0 k
F
.55456 1.52501 m .55503 1.52218 L .54435 1.50469 L F
.5418 1.52093 m .55185 1.4924 L .54776 1.4527 L 0 .449 .095 0 k
F
.54138 1.52573 m .54196 1.52388 L .5418 1.52093 L F
.54196 1.52388 m .55185 1.4924 L .5418 1.52093 L F
.55185 1.4924 m .55539 1.45492 L .54776 1.4527 L F
.54138 1.52573 m .54746 1.51676 L .55185 1.4924 L F
.55456 1.52501 m .55613 1.52335 L .56303 1.47409 L 0 .493 .057 0 k
F
.55613 1.52335 m .56154 1.51764 L .56303 1.47409 L F
.54843 1.51138 m .56165 1.53304 L .55185 1.4924 L 0 .684 .006 0 k
F
.54239 1.51667 m .55192 1.50741 L .54807 1.45237 L 0 .648 .008 0 k
F
.54139 1.528 m .54367 1.52354 L .54239 1.51667 L F
.54367 1.52354 m .55192 1.50741 L .54239 1.51667 L F
.53015 1.45354 m .53074 1.45296 L .53378 1.43075 L 0 .507 .01 0 k
F
.53074 1.45296 m .53913 1.44473 L .53378 1.43075 L F
.54003 1.4572 m .54113 1.45101 L .54006 1.45326 L .001 .451 .178 0 k
F
.54003 1.4572 m .54025 1.45368 L .54006 1.45326 L .14 .735 .008 .006 k
F
.54003 1.4572 m .54115 1.45571 L .54025 1.45368 L F
.54139 1.528 m .54807 1.45237 L .54656 1.46639 L 0 .648 .008 0 k
F
.53037 1.4521 m .53927 1.45787 L .53378 1.43075 L .009 .666 0 0 k
F
.53917 1.45858 m .54776 1.4527 L .54561 1.41359 L 0 .544 .002 0 k
F
.53927 1.45787 m .54209 1.4597 L .54003 1.45254 L .009 .666 0 0 k
F
.53927 1.45787 m .54003 1.45254 L .53378 1.43075 L F
.54561 1.41359 m .54776 1.4527 L .55415 1.3934 L 0 .544 .002 0 k
F
.54209 1.4597 m .54271 1.45155 L .53378 1.43075 L .009 .666 0 0 k
F
.53015 1.45354 m .5307 1.45385 L .53037 1.4521 L F
.5307 1.45385 m .5478 1.4634 L .53037 1.4521 L F
.56173 1.51642 m .5617 1.5179 L .56188 1.5155 L .005 .697 .001 0 k
F
.55185 1.4924 m .56165 1.53304 L .56504 1.4708 L 0 .684 .006 0 k
F
.55192 1.50741 m .55651 1.45742 L .54807 1.45237 L 0 .648 .008 0 k
F
.54561 1.41359 m .5478 1.4634 L .55419 1.40115 L .009 .666 0 0 k
F
.54394 1.41602 m .54442 1.4219 L .54561 1.41359 L F
.54442 1.4219 m .5478 1.4634 L .54561 1.41359 L F
.53378 1.43075 m .54306 1.45235 L .54394 1.41602 L F
.54306 1.45235 m .5478 1.4634 L .54394 1.41602 L F
.52143 1.44867 m .53015 1.45354 L .53378 1.43075 L F
.52145 1.46207 m .53015 1.45354 L .53378 1.43075 L 0 .507 .01 0 k
F
.52145 1.46207 m .53378 1.43075 L .52492 1.40564 L F
.52193 1.44797 m .52492 1.40564 L .52353 1.4 L 0 .646 0 0 k
F
.52193 1.44797 m .52492 1.40564 L .52353 1.40169 L 0 .507 .01 0 k
F
.52145 1.46207 m .52492 1.40564 L .52193 1.44797 L F
.52145 1.46259 m .53381 1.44149 L .52492 1.40564 L 0 .646 0 0 k
F
.52145 1.46259 m .52492 1.40564 L .52193 1.44797 L F
.53381 1.44149 m .53917 1.45858 L .54561 1.41359 L 0 .544 .002 0 k
F
.52337 1.41303 m .52531 1.40798 L .52354 1.40802 L 0 .613 0 0 k
F
.52195 1.45627 m .52484 1.41464 L .52337 1.41303 L F
.52484 1.41464 m .52531 1.40798 L .52337 1.41303 L F
.54541 1.36105 m .55389 1.33727 L .54683 1.34547 L 0 .43 .057 0 k
F
.53362 1.36839 m .54541 1.36105 L .53819 1.33762 L .101 .673 0 0 k
F
.54541 1.36105 m .54683 1.34547 L .54594 1.3465 L 0 .43 .057 0 k
F
.54541 1.36105 m .55397 1.35572 L .54594 1.3465 L .101 .673 0 0 k
F
.54541 1.36105 m .54594 1.3465 L .53819 1.33762 L F
.53369 1.39394 m .53567 1.35843 L .52521 1.34873 L .069 .672 0 0 k
F
.53369 1.39394 m .52521 1.34873 L .52484 1.35346 L F
.54541 1.36105 m .52524 1.37056 L .52516 1.37172 L 0 .43 .057 0 k
F
.53369 1.39394 m .53507 1.39006 L .53463 1.3771 L F
.53507 1.39006 m .54541 1.36105 L .53463 1.3771 L F
.53463 1.3771 m .54541 1.36105 L .53523 1.36642 L F
.52487 1.37551 m .52524 1.37056 L .52348 1.36933 L .036 .67 0 0 k
F
.53369 1.39394 m .53523 1.36642 L .52348 1.3726 L 0 .43 .057 0 k
F
.54541 1.36105 m .54594 1.3465 L .52524 1.37056 L F
.53369 1.39394 m .53835 1.36092 L .53567 1.35843 L .069 .672 0 0 k
F
.54549 1.38325 m .55399 1.36041 L .54689 1.3672 L 0 .469 .027 0 k
F
.53369 1.39394 m .54549 1.38325 L .53835 1.36092 L .069 .672 0 0 k
F
.54549 1.38325 m .54689 1.3672 L .54602 1.36803 L 0 .469 .027 0 k
F
.54549 1.38325 m .55407 1.37549 L .54602 1.36803 L .069 .672 0 0 k
F
.54549 1.38325 m .54602 1.36803 L .53835 1.36092 L F
.53374 1.41482 m .53573 1.37787 L .52524 1.37056 L .036 .67 0 0 k
F
.53374 1.41482 m .52524 1.37056 L .52487 1.37551 L F
.54549 1.38325 m .52527 1.38786 L .52519 1.38906 L 0 .469 .027 0 k
F
.53374 1.41482 m .53476 1.4121 L .53495 1.39231 L F
.53476 1.4121 m .54549 1.38325 L .53495 1.39231 L F
.53495 1.39231 m .54549 1.38325 L .53528 1.38617 L F
.5249 1.39298 m .52527 1.38786 L .52351 1.38704 L .009 .666 0 0 k
F
.53374 1.41482 m .53528 1.38617 L .52351 1.38954 L 0 .469 .027 0 k
F
.54549 1.38325 m .54602 1.36803 L .52527 1.38786 L F
.53374 1.41482 m .53854 1.37983 L .53573 1.37787 L .036 .67 0 0 k
F
.54556 1.40085 m .55408 1.37921 L .54691 1.38448 L 0 .507 .01 0 k
F
.53374 1.41482 m .54556 1.40085 L .53854 1.37983 L .036 .67 0 0 k
F
.54556 1.40085 m .54691 1.38448 L .54609 1.38509 L 0 .507 .01 0 k
F
.54556 1.40085 m .55414 1.3907 L .54609 1.38509 L .036 .67 0 0 k
F
.54556 1.40085 m .54609 1.38509 L .53854 1.37983 L F
.53378 1.43075 m .53577 1.39268 L .52527 1.38786 L .009 .666 0 0 k
F
.53378 1.43075 m .52527 1.38786 L .5249 1.39298 L F
.54556 1.40085 m .52529 1.40039 L .52521 1.40162 L 0 .507 .01 0 k
F
.53378 1.43075 m .53445 1.42907 L .53525 1.40256 L F
.53445 1.42907 m .54556 1.40085 L .53525 1.40256 L F
.53525 1.40256 m .54556 1.40085 L .53532 1.40124 L F
.52492 1.40564 m .52529 1.40039 L .52353 1.4 L 0 .646 0 0 k
F
.53378 1.43075 m .53532 1.40124 L .52353 1.40169 L 0 .507 .01 0 k
F
.54556 1.40085 m .54609 1.38509 L .52529 1.40039 L F
.53378 1.43075 m .53882 1.39408 L .53577 1.39268 L .009 .666 0 0 k
F
.54561 1.41359 m .55415 1.3934 L .54687 1.39708 L 0 .544 .002 0 k
F
.53378 1.43075 m .54561 1.41359 L .53882 1.39408 L .009 .666 0 0 k
F
.54561 1.41359 m .54687 1.39708 L .54614 1.39745 L 0 .544 .002 0 k
F
.54561 1.41359 m .55419 1.40115 L .54614 1.39745 L .009 .666 0 0 k
F
.54561 1.41359 m .54614 1.39745 L .53882 1.39408 L F
.53381 1.44149 m .5358 1.40267 L .52529 1.40039 L 0 .646 0 0 k
F
.53381 1.44149 m .52529 1.40039 L .52492 1.40564 L F
.54561 1.41359 m .54614 1.39745 L .52354 1.40887 L 0 .544 .002 0 k
F
.52521 1.40162 m .52529 1.40039 L .52353 1.40169 L 0 .507 .01 0 k
F
.52519 1.38906 m .52527 1.38786 L .52351 1.38954 L 0 .469 .027 0 k
F
.52516 1.37172 m .52524 1.37056 L .52348 1.3726 L 0 .43 .057 0 k
F
.52134 1.37605 m .52516 1.32268 L .52182 1.36312 L .101 .673 0 0 k
F
.52096 1.37633 m .52134 1.37605 L .52098 1.37545 L .232 .688 .002 .001 k
F
.52096 1.37633 m .52133 1.37461 L .52097 1.37525 L 0 .476 .083 0 k
F
.52096 1.37633 m .52079 1.39394 L .52134 1.37605 L .232 .688 .002 .001 k
F
.52512 1.34984 m .52521 1.34873 L .52345 1.3511 L 0 .39 .102 0 k
F
.51843 1.30133 m .52341 1.32535 L .5255 1.28331 L 0 .454 .005 0 k
F
.50631 1.30696 m .51552 1.32854 L .51843 1.30133 L .172 .643 0 0 k
F
.51457 1.33746 m .52341 1.32535 L .51843 1.30133 L 0 .454 .005 0 k
F
.50384 1.32582 m .50482 1.3243 L .50631 1.30696 L 0 .419 .023 0 k
F
.52092 1.34279 m .52129 1.34267 L .52094 1.342 L .31 .679 .005 .002 k
F
.50392 1.32519 m .52345 1.3471 L .50631 1.30696 L .172 .643 0 0 k
F
.49305 1.31412 m .52345 1.3471 L .49312 1.31308 L F
.5063 1.33227 m .51457 1.33746 L .51843 1.30133 L 0 .454 .005 0 k
F
.50382 1.35217 m .51457 1.33746 L .5063 1.33227 L F
.51552 1.32854 m .51748 1.33313 L .51843 1.30133 L .172 .643 0 0 k
F
.51843 1.30133 m .52345 1.3471 L .52552 1.29803 L F
.51748 1.33313 m .52345 1.3471 L .51843 1.30133 L F
.5063 1.33227 m .51554 1.3522 L .51846 1.32364 L .141 .649 0 0 k
F
.51458 1.36156 m .52345 1.3511 L .51846 1.32364 L 0 .488 0 0 k
F
.51554 1.3522 m .51757 1.35659 L .51846 1.32364 L .141 .649 0 0 k
F
.51846 1.32364 m .52345 1.3511 L .52554 1.30628 L 0 .488 0 0 k
F
.50382 1.35217 m .52348 1.36933 L .5063 1.33227 L .141 .649 0 0 k
F
.49134 1.3515 m .49266 1.31939 L .49254 1.31672 L .436 .612 0 0 k
F
.49134 1.3515 m .49254 1.31672 L .49224 1.31939 L F
.49224 1.31939 m .49254 1.31672 L .4924 1.31342 L F
.48396 1.3428 m .49472 1.3679 L .48432 1.31741 L F
.48424 1.34931 m .49303 1.36509 L .4924 1.31501 L 0 .498 .022 0 k
F
.48424 1.34931 m .49054 1.36062 L .49236 1.34217 L .31 .633 0 0 k
F
.48536 1.38083 m .49303 1.36509 L .48424 1.34931 L 0 .498 .022 0 k
F
.48424 1.34931 m .48927 1.37348 L .49054 1.36062 L .31 .633 0 0 k
F
.49303 1.36509 m .49287 1.32446 L .4924 1.31501 L 0 .498 .022 0 k
F
.48927 1.37348 m .49296 1.39117 L .49248 1.34535 L .31 .633 0 0 k
F
.48927 1.37348 m .49248 1.34535 L .49236 1.34217 L F
.49298 1.39702 m .49468 1.39393 L .49283 1.35376 L 0 .529 .008 0 k
F
.48378 1.38298 m .48536 1.38083 L .48424 1.34931 L 0 .498 .022 0 k
F
.48387 1.37651 m .49467 1.3994 L .48424 1.34931 L .31 .633 0 0 k
F
.47007 1.36489 m .47448 1.37108 L .4697 1.36211 L F
.47448 1.37108 m .47454 1.36933 L .4697 1.36211 L F
.47285 1.37476 m .47448 1.37108 L .47278 1.36659 L 0 .466 .043 0 k
F
.47448 1.37108 m .48385 1.34988 L .47471 1.36368 L F
.47448 1.37108 m .47471 1.36368 L .47278 1.36659 L F
.46681 1.36521 m .47529 1.42763 L .46871 1.36298 L .996 .631 0 .101 k
F
.48205 1.41169 m .48189 1.39998 L .47827 1.39174 L .692 .667 .037 .023 k
F
.47437 1.4034 m .48377 1.3841 L .4746 1.39571 L 0 .498 .022 0 k
F
.48377 1.3841 m .48536 1.38083 L .48378 1.38298 L F
.46857 1.39685 m .47437 1.4034 L .4748 1.38897 L .232 .646 0 0 k
F
.47448 1.37108 m .48377 1.3841 L .47454 1.36933 L .31 .633 0 0 k
F
.48377 1.3841 m .48378 1.38313 L .47454 1.36933 L F
.47497 1.36248 m .47497 1.36248 L .47474 1.36291 L 0 .466 .043 0 k
F
.47454 1.36933 m .48586 1.38624 L .47491 1.35753 L .31 .633 0 0 k
F
.48586 1.38624 m .49467 1.3994 L .48559 1.38017 L F
.48586 1.38624 m .48559 1.38017 L .47491 1.35753 L F
.47491 1.35753 m .47981 1.36791 L .48424 1.34931 L F
.47981 1.36791 m .48387 1.37651 L .48424 1.34931 L F
.46296 1.43873 m .47516 1.46529 L .46136 1.41094 L .849 .623 .019 .019 k
F
.46119 1.44594 m .47045 1.45556 L .46666 1.40058 L 0 .573 .028 0 k
F
.45539 1.42554 m .45566 1.4246 L .45527 1.42416 L 0 .517 .066 0 k
F
.45566 1.4246 m .45555 1.42326 L .45527 1.42416 L F
.45491 1.42721 m .45539 1.42554 L .45527 1.42416 L F
.45395 1.45209 m .46136 1.41094 L .44882 1.39727 L 0 .544 .045 0 k
F
.45526 1.46208 m .44726 1.40106 L .44411 1.39732 L .663 .587 .009 .005 k
F
.45505 1.46384 m .45526 1.46208 L .45395 1.45209 L 0 .544 .045 0 k
F
.45526 1.46208 m .46136 1.41094 L .45395 1.45209 L F
.45505 1.46384 m .44882 1.39727 L .44403 1.4089 L F
.45526 1.46208 m .45088 1.40535 L .44726 1.40106 L .663 .587 .009 .005 k
F
.46119 1.44594 m .46666 1.40058 L .4583 1.4146 L 0 .573 .028 0 k
F
.46666 1.40058 m .46862 1.38433 L .46519 1.39188 L F
.46666 1.40058 m .46519 1.39188 L .45638 1.37891 L .849 .623 .019 .019 k
F
.46666 1.40058 m .46519 1.39188 L .4562 1.41166 L 0 .573 .028 0 k
F
.45526 1.46208 m .46119 1.44594 L .45088 1.40535 L .663 .587 .009 .005 k
F
.46119 1.44594 m .4562 1.41166 L .45088 1.40535 L F
.45337 1.47554 m .45784 1.50302 L .4547 1.46358 L .5 .5 .5 1 k
F
.45784 1.50302 m .45584 1.47503 L .4547 1.46358 L F
.45989 1.51563 m .456 1.47399 L .4547 1.46358 L F
.45175 1.49018 m .45337 1.47554 L .44435 1.43948 L F
.45337 1.47554 m .44961 1.44579 L .44859 1.44936 L 0 .619 .053 0 k
F
.45337 1.47554 m .4547 1.46358 L .44859 1.44936 L .5 .5 .5 1 k
F
.45337 1.47554 m .44859 1.44936 L .44435 1.43948 L F
.45175 1.49018 m .44435 1.43948 L .44186 1.4337 L F
.45133 1.5032 m .45175 1.49018 L .4433 1.44496 L 0 .593 .069 0 k
F
.45175 1.49018 m .44373 1.44438 L .4433 1.44496 L F
.45133 1.5032 m .4433 1.44496 L .4365 1.45419 L F
.45337 1.47554 m .44159 1.47396 L .44346 1.48554 L 0 .619 .053 0 k
F
.45149 1.53521 m .44159 1.47396 L .43642 1.46412 L .996 .893 0 .201 k
F
.45569 1.59456 m .45868 1.61597 L .45362 1.57497 L .5 .5 .5 1 k
F
.45542 1.64601 m .45868 1.61597 L .45362 1.57497 L 0 .667 .079 0 k
F
.4584 1.67189 m .46212 1.64062 L .45333 1.6272 L 0 .694 .067 0 k
F
.46517 1.63454 m .46486 1.63314 L .46328 1.62726 L .5 .5 .5 1 k
F
.46212 1.64062 m .46495 1.61687 L .45975 1.62149 L 0 .694 .067 0 k
F
.45942 1.62127 m .46212 1.64062 L .45362 1.57497 L .5 .5 .5 1 k
F
.46212 1.64062 m .45975 1.62149 L .45362 1.57497 L F
.46212 1.64062 m .45975 1.62149 L .45333 1.6272 L 0 .694 .067 0 k
F
.46212 1.64062 m .46476 1.65955 L .45975 1.62149 L .5 .5 .5 1 k
F
.45153 1.5552 m .46068 1.62739 L .45058 1.54617 L F
.46068 1.62739 m .45875 1.61154 L .45058 1.54617 L F
.45045 1.56783 m .45107 1.54835 L .43621 1.49284 L 0 .619 .053 0 k
F
.45107 1.54835 m .45337 1.47554 L .44343 1.48557 L F
.43601 1.48293 m .43855 1.49453 L .43309 1.47147 L 0 .531 .996 0 k
F
.45107 1.54835 m .44343 1.48557 L .43621 1.49284 L 0 .619 .053 0 k
F
.46068 1.62739 m .46476 1.65955 L .45875 1.61154 L .5 .5 .5 1 k
F
.45149 1.53521 m .44415 1.47884 L .44159 1.47396 L .996 .893 0 .201 k
F
.45337 1.47554 m .44859 1.44936 L .44159 1.47396 L 0 .619 .053 0 k
F
.44346 1.48554 m .44159 1.47396 L .43621 1.49284 L F
.45469 1.46686 m .45505 1.46384 L .44403 1.4089 L 0 .544 .045 0 k
F
.45784 1.50302 m .45989 1.51563 L .45584 1.47503 L .5 .5 .5 1 k
F
.45989 1.51563 m .46502 1.54722 L .456 1.47399 L F
.46502 1.54722 m .46529 1.54885 L .46492 1.54585 L F
.46502 1.54722 m .46492 1.54585 L .456 1.47399 L F
.45526 1.46208 m .46279 1.47566 L .46119 1.44594 L .663 .587 .009 .005 k
F
.46486 1.46841 m .46558 1.47316 L .46431 1.46539 L 0 .473 .996 0 k
F
.46288 1.47732 m .47045 1.45556 L .46119 1.44594 L 0 .573 .028 0 k
F
.46653 1.4314 m .47512 1.47764 L .46849 1.41545 L 0 .602 .016 0 k
F
.45537 1.4647 m .47031 1.48982 L .45526 1.46208 L .663 .587 .009 .005 k
F
.47031 1.48982 m .47029 1.48942 L .45526 1.46208 L F
.47031 1.48982 m .47512 1.47764 L .46653 1.4314 L 0 .602 .016 0 k
F
.47284 1.49406 m .47281 1.49373 L .45526 1.46208 L .663 .587 .009 .005 k
F
.4587 1.46657 m .46288 1.47732 L .46119 1.44594 L 0 .573 .028 0 k
F
.45789 1.51678 m .46529 1.54885 L .45337 1.47554 L .5 .5 .5 1 k
F
.45315 1.51505 m .46435 1.54553 L .45469 1.46686 L 0 .647 .04 0 k
F
.46435 1.54553 m .45792 1.48951 L .45469 1.46686 L F
.45507 1.49666 m .46015 1.48514 L .4587 1.46657 L 0 .573 .028 0 k
F
.45149 1.53521 m .45767 1.55937 L .45315 1.51505 L .996 .893 0 .201 k
F
.46096 1.57162 m .46252 1.58374 L .45949 1.56112 L 0 .414 .996 .106 k
F
.45874 1.56993 m .46003 1.56433 L .45315 1.51505 L 0 .647 .04 0 k
F
.45107 1.54835 m .45263 1.54404 L .45149 1.53521 L 0 .619 .053 0 k
F
.45329 1.55407 m .46036 1.57466 L .45149 1.53521 L .996 .893 0 .201 k
F
.46036 1.57466 m .46417 1.58572 L .45928 1.56567 L F
.46417 1.58572 m .46399 1.58409 L .45928 1.56567 L F
.46036 1.57466 m .45928 1.56567 L .45149 1.53521 L F
.45975 1.62149 m .46016 1.62464 L .45153 1.5552 L .5 .5 .5 1 k
F
.46016 1.62464 m .45837 1.60962 L .45153 1.5552 L F
.45868 1.61597 m .45942 1.62127 L .45362 1.57497 L F
.45333 1.6272 m .45975 1.62149 L .45153 1.5552 L 0 .694 .067 0 k
F
.46228 1.64072 m .46476 1.65955 L .45153 1.5552 L .5 .5 .5 1 k
F
.45045 1.56783 m .45231 1.55881 L .45107 1.54835 L 0 .619 .053 0 k
F
.45538 1.65361 m .4584 1.67189 L .45333 1.6272 L .5 .5 .5 1 k
F
.45513 1.69932 m .4584 1.67189 L .45333 1.6272 L 0 .694 .067 0 k
F
.4584 1.67189 m .45916 1.67654 L .45333 1.6272 L .5 .5 .5 1 k
F
.4551 1.70597 m .45815 1.7208 L .45308 1.67285 L F
.45815 1.7208 m .46187 1.69292 L .45308 1.67285 L 0 .726 .056 0 k
F
.46187 1.69292 m .4647 1.67173 L .4595 1.67223 L F
.45916 1.67654 m .46187 1.69292 L .45333 1.6272 L .5 .5 .5 1 k
F
.46187 1.69292 m .46454 1.70906 L .4595 1.67223 L F
.46187 1.69292 m .4595 1.67223 L .45333 1.6272 L F
.45127 1.60059 m .4647 1.67173 L .45045 1.56783 L 0 .726 .056 0 k
F
.45333 1.6272 m .4595 1.67223 L .45127 1.60059 L .5 .5 .5 1 k
F
.45308 1.67285 m .4595 1.67223 L .45127 1.60059 L 0 .726 .056 0 k
F
.4595 1.67223 m .4647 1.67173 L .45127 1.60059 L F
.46187 1.69292 m .4595 1.67223 L .45308 1.67285 L F
.4595 1.67223 m .46208 1.69112 L .45127 1.60059 L .5 .5 .5 1 k
F
.45815 1.7208 m .45895 1.7247 L .45308 1.67285 L F
.45488 1.74524 m .45815 1.7208 L .45308 1.67285 L 0 .726 .056 0 k
F
.45033 1.58844 m .45126 1.57451 L .43614 1.5015 L .911 .69 .003 .101 k
F
.45126 1.57451 m .45874 1.56993 L .45315 1.51505 L 0 .647 .04 0 k
F
.46003 1.56433 m .46435 1.54553 L .45315 1.51505 L F
.45315 1.51505 m .45854 1.5628 L .45451 1.49859 L .996 .893 0 .201 k
F
.45767 1.55937 m .45854 1.5628 L .45315 1.51505 L F
.46417 1.58572 m .46514 1.582 L .45773 1.52591 L 0 .679 .028 0 k
F
.45854 1.5628 m .46411 1.58455 L .45519 1.50438 L .996 .893 0 .201 k
F
.46411 1.58455 m .46511 1.58848 L .46346 1.57443 L F
.46411 1.58455 m .46346 1.57443 L .45519 1.50438 L F
.45524 1.49924 m .46015 1.48514 L .45507 1.49666 L 0 .573 .028 0 k
F
.45315 1.51505 m .45469 1.46686 L .44936 1.48372 L 0 .647 .04 0 k
F
.46015 1.48514 m .46288 1.47732 L .4587 1.46657 L 0 .573 .028 0 k
F
.45854 1.5628 m .45519 1.50438 L .45451 1.49859 L .996 .893 0 .201 k
F
.45382 1.49406 m .45395 1.4899 L .4439 1.42897 L .369 .652 .002 .001 k
F
.45451 1.49859 m .45395 1.4899 L .45382 1.49406 L F
.45451 1.49859 m .45507 1.49666 L .45395 1.4899 L F
.45507 1.49666 m .44706 1.43176 L .4439 1.42897 L F
.45516 1.46537 m .45544 1.46447 L .45505 1.46384 L 0 .544 .045 0 k
F
.45544 1.46447 m .45533 1.46301 L .45505 1.46384 L F
.45469 1.46686 m .45516 1.46537 L .45505 1.46384 L F
.45149 1.53521 m .45315 1.51505 L .44415 1.47884 L .996 .893 0 .201 k
F
.45315 1.51505 m .44936 1.48372 L .44836 1.48687 L 0 .647 .04 0 k
F
.45315 1.51505 m .44953 1.4891 L .44836 1.48687 L .996 .893 0 .201 k
F
.45315 1.51505 m .44836 1.48687 L .44415 1.47884 L F
.45315 1.51505 m .44836 1.48687 L .44134 1.50908 L 0 .647 .04 0 k
F
.45126 1.57451 m .44134 1.50908 L .43614 1.5015 L .911 .69 .003 .101 k
F
.44322 1.52144 m .44134 1.50908 L .43596 1.52611 L 0 .647 .04 0 k
F
.45315 1.51505 m .44134 1.50908 L .44322 1.52144 L F
.45127 1.60059 m .45651 1.64343 L .45033 1.58844 L .5 .5 .5 1 k
F
.45651 1.64343 m .45464 1.62499 L .45033 1.58844 L F
.45033 1.58844 m .45306 1.59464 L .45126 1.57451 L .911 .69 .003 .101 k
F
.45217 1.58467 m .45239 1.58416 L .45126 1.57451 L 0 .647 .04 0 k
F
.45201 1.59922 m .45874 1.56993 L .45084 1.58765 L F
.45306 1.59464 m .45367 1.59602 L .45126 1.57451 L .911 .69 .003 .101 k
F
.45084 1.58765 m .45217 1.58467 L .45126 1.57451 L 0 .647 .04 0 k
F
.45022 1.60702 m .45126 1.57451 L .43596 1.52611 L F
.45126 1.57451 m .45315 1.51505 L .44516 1.52019 L F
.45126 1.57451 m .44516 1.52019 L .43596 1.52611 L F
.45296 1.5489 m .46417 1.58572 L .45449 1.5014 L 0 .679 .028 0 k
F
.46417 1.58572 m .45773 1.52591 L .45449 1.5014 L F
.45315 1.51505 m .45317 1.51481 L .45275 1.51221 L .996 .893 0 .201 k
F
.45317 1.51481 m .45451 1.49859 L .45275 1.51221 L F
.45275 1.51221 m .45451 1.49859 L .44953 1.4891 L F
.45239 1.58416 m .45874 1.56993 L .45126 1.57451 L 0 .647 .04 0 k
F
.45855 1.60709 m .45979 1.60239 L .45296 1.5489 L 0 .679 .028 0 k
F
.45622 1.58277 m .45773 1.59675 L .45711 1.58427 L .911 .69 .003 .101 k
F
.45126 1.57451 m .45748 1.59589 L .45622 1.58277 L F
.45748 1.59589 m .45773 1.59675 L .45622 1.58277 L F
.45126 1.57451 m .45711 1.58427 L .45296 1.5489 L F
.45367 1.59602 m .46401 1.61947 L .45126 1.57451 L F
.46401 1.61947 m .46497 1.62163 L .46384 1.61775 L F
.46401 1.61947 m .46384 1.61775 L .45126 1.57451 L F
.45175 1.58623 m .45855 1.60709 L .45296 1.5489 L 0 .679 .028 0 k
F
.46208 1.69112 m .46426 1.70703 L .45127 1.60059 L .5 .5 .5 1 k
F
.46426 1.70703 m .4641 1.70546 L .45127 1.60059 L F
.45122 1.60267 m .45201 1.59922 L .4515 1.59413 L 0 .647 .04 0 k
F
.45122 1.60267 m .4515 1.59413 L .45084 1.58765 L F
.45022 1.60702 m .45122 1.60267 L .45084 1.58765 L F
.45308 1.67285 m .45928 1.71581 L .45104 1.63953 L .5 .5 .5 1 k
F
.45928 1.71581 m .46449 1.71953 L .45104 1.63953 L .004 .745 .04 0 k
F
.45794 1.76193 m .46166 1.73785 L .45286 1.71123 L F
.46166 1.73785 m .46449 1.71953 L .45928 1.71581 L F
.45895 1.7247 m .46166 1.73785 L .45308 1.67285 L .5 .5 .5 1 k
F
.46166 1.73785 m .45928 1.71581 L .45308 1.67285 L F
.46166 1.73785 m .45928 1.71581 L .45286 1.71123 L .004 .745 .04 0 k
F
.46166 1.73785 m .46435 1.75092 L .45928 1.71581 L .5 .5 .5 1 k
F
.45928 1.71581 m .46194 1.73419 L .45104 1.63953 L F
.45104 1.63953 m .46449 1.71953 L .45022 1.60702 L .004 .745 .04 0 k
F
.45286 1.71123 m .45928 1.71581 L .45104 1.63953 L F
.45485 1.75083 m .45794 1.76193 L .45286 1.71123 L .5 .5 .5 1 k
F
.45468 1.78304 m .45794 1.76193 L .45286 1.71123 L .004 .745 .04 0 k
F
.45794 1.76193 m .45879 1.765 L .45286 1.71123 L .5 .5 .5 1 k
F
.45104 1.63953 m .45551 1.67693 L .45012 1.62434 L F
.45551 1.67693 m .46435 1.75092 L .4538 1.65705 L F
.45551 1.67693 m .4538 1.65705 L .45012 1.62434 L F
.43475 1.52861 m .43818 1.54489 L .43126 1.5133 L 0 .474 .996 .071 k
F
.45012 1.62434 m .45106 1.60752 L .43591 1.53338 L .736 .65 .031 .019 k
F
.45106 1.60752 m .45522 1.61977 L .45175 1.58623 L 0 .679 .028 0 k
F
.45522 1.61977 m .45855 1.60709 L .45175 1.58623 L F
.45979 1.60239 m .46417 1.58572 L .45296 1.5489 L F
.45296 1.5489 m .45711 1.58427 L .45435 1.52802 L .911 .69 .003 .101 k
F
.46401 1.61947 m .46499 1.61632 L .45757 1.55647 L 0 .712 .019 0 k
F
.45773 1.59675 m .46288 1.61447 L .45494 1.53325 L .911 .69 .003 .101 k
F
.46288 1.61447 m .46497 1.62163 L .46187 1.59434 L F
.46288 1.61447 m .46187 1.59434 L .45494 1.53325 L F
.45296 1.5489 m .45449 1.5014 L .44913 1.51632 L 0 .679 .028 0 k
F
.46279 1.47566 m .46415 1.47812 L .46119 1.44594 L .663 .587 .009 .005 k
F
.46119 1.44594 m .47183 1.48573 L .46845 1.42617 L F
.47183 1.48573 m .47505 1.49777 L .47202 1.46491 L F
.47183 1.48573 m .47202 1.46491 L .46845 1.42617 L F
.48187 1.38651 m .4822 1.38514 L .47258 1.39826 L 0 .498 .022 0 k
F
.48377 1.3841 m .4822 1.38514 L .48187 1.38651 L F
.48377 1.3841 m .48378 1.38298 L .4822 1.38514 L F
.48377 1.3841 m .49467 1.3994 L .48378 1.38313 L .31 .633 0 0 k
F
.48416 1.3771 m .49298 1.39702 L .49235 1.34355 L 0 .529 .008 0 k
F
.48374 1.40974 m .49298 1.39702 L .48416 1.3771 L F
.48259 1.50836 m .47814 1.43312 L .47529 1.42763 L .427 .697 .021 .013 k
F
.47427 1.43106 m .48369 1.41392 L .47449 1.42325 L 0 .529 .008 0 k
F
.48654 1.41577 m .48604 1.4094 L .47814 1.43312 L .001 .492 .144 0 k
F
.48912 1.44892 m .48811 1.41408 L .48604 1.4094 L .692 .667 .037 .023 k
F
.48369 1.41392 m .49298 1.39702 L .48374 1.40974 L 0 .529 .008 0 k
F
.46845 1.42617 m .47427 1.43106 L .4747 1.41587 L .18 .653 0 0 k
F
.4748 1.38897 m .48378 1.38298 L .48424 1.34931 L 0 .498 .022 0 k
F
.47258 1.39826 m .4746 1.39551 L .4748 1.38897 L F
.4746 1.39551 m .48378 1.38298 L .4748 1.38897 L F
.47437 1.4034 m .48369 1.41392 L .4748 1.38897 L .232 .646 0 0 k
F
.48369 1.41392 m .48379 1.40588 L .4748 1.38897 L F
.48369 1.41392 m .48374 1.40974 L .47238 1.42539 L 0 .529 .008 0 k
F
.48912 1.44892 m .4948 1.43843 L .48811 1.41408 L .692 .667 .037 .023 k
F
.4948 1.43843 m .49377 1.42694 L .48811 1.41408 L F
.4948 1.43843 m .49432 1.42546 L .49377 1.42694 L .001 .523 .109 0 k
F
.48654 1.41577 m .47814 1.43312 L .47824 1.43489 L .001 .492 .144 0 k
F
.48369 1.41392 m .49293 1.42435 L .48379 1.40588 L .232 .646 0 0 k
F
.49293 1.42435 m .49463 1.42627 L .49293 1.42307 L F
.49293 1.42435 m .49293 1.42307 L .48379 1.40588 L F
.49296 1.39117 m .49283 1.35376 L .49248 1.34535 L .31 .633 0 0 k
F
.49298 1.39702 m .49283 1.35376 L .49235 1.34355 L 0 .529 .008 0 k
F
.49296 1.39117 m .49467 1.3994 L .49283 1.35376 L .31 .633 0 0 k
F
.49293 1.42435 m .49464 1.42168 L .49278 1.37883 L 0 .56 .001 0 k
F
.48416 1.3771 m .48895 1.39959 L .49231 1.36678 L .232 .646 0 0 k
F
.48895 1.39959 m .49463 1.42627 L .49243 1.36975 L F
.48895 1.39959 m .49243 1.36975 L .49231 1.36678 L F
.49302 1.34201 m .49304 1.34198 L .49308 1.34165 L 0 .419 .023 0 k
F
.49304 1.34198 m .50384 1.32582 L .49308 1.34165 L F
.48424 1.34931 m .4924 1.31501 L .48337 1.32965 L 0 .498 .022 0 k
F
.49236 1.34217 m .49308 1.34165 L .49003 1.29368 L .141 .649 0 0 k
F
.49312 1.31308 m .50392 1.32519 L .50631 1.30696 L .172 .643 0 0 k
F
.49308 1.34165 m .50384 1.32582 L .50631 1.30696 L 0 .419 .023 0 k
F
.49276 1.34292 m .50384 1.32582 L .49283 1.34229 L F
.51846 1.32364 m .52554 1.30628 L .51875 1.31269 L 0 .488 0 0 k
F
.51846 1.32364 m .51875 1.31269 L .51806 1.31335 L F
.49236 1.34217 m .49293 1.34266 L .49308 1.34165 L .141 .649 0 0 k
F
.48424 1.34931 m .49236 1.34217 L .48365 1.3329 L .31 .633 0 0 k
F
.49235 1.34355 m .49308 1.34165 L .49002 1.30064 L 0 .419 .023 0 k
F
.49308 1.34165 m .50631 1.30696 L .49354 1.30201 L F
.4924 1.31501 m .49282 1.31429 L .49289 1.3137 L 0 .384 .054 0 k
F
.4924 1.31501 m .49289 1.3137 L .49007 1.27512 L F
.49308 1.34165 m .49361 1.29619 L .49003 1.29368 L .141 .649 0 0 k
F
.49308 1.34165 m .49354 1.30201 L .49002 1.30064 L 0 .419 .023 0 k
F
.50631 1.30696 m .50592 1.28094 L .49773 1.27379 L .172 .643 0 0 k
F
.50631 1.30696 m .506 1.28633 L .49002 1.30064 L 0 .419 .023 0 k
F
.51838 1.24568 m .50593 1.25348 L .50601 1.25854 L 0 .384 .054 0 k
F
.51325 1.27635 m .51554 1.26341 L .50593 1.25348 L .209 .635 0 0 k
F
.51325 1.27635 m .50593 1.25348 L .50606 1.26188 L F
.50631 1.27788 m .51325 1.27635 L .50609 1.26334 L F
.51841 1.27522 m .51874 1.26506 L .51802 1.26596 L 0 .419 .023 0 k
F
.51325 1.27635 m .51841 1.27522 L .51554 1.26341 L .209 .635 0 0 k
F
.51841 1.27522 m .51802 1.26596 L .51554 1.26341 L F
.51841 1.27522 m .51802 1.26596 L .49422 1.29544 L 0 .419 .023 0 k
F
.51841 1.27522 m .52545 1.25675 L .51874 1.26506 L F
.51841 1.27522 m .52548 1.27367 L .51802 1.26596 L .209 .635 0 0 k
F
.50601 1.25854 m .50593 1.25348 L .49365 1.27023 L 0 .384 .054 0 k
F
.50631 1.27788 m .50601 1.25854 L .49467 1.27033 L F
.49732 1.24743 m .49763 1.24492 L .4937 1.24085 L .209 .635 0 0 k
F
.48775 1.22669 m .49497 1.23189 L .49644 1.22478 L .175 .633 0 0 k
F
.4932 1.23388 m .50863 1.21656 L .49386 1.22929 L 0 .373 0 0 k
F
.50863 1.21656 m .50904 1.21433 L .49386 1.22929 L F
.51217 1.19728 m .52216 1.20078 L .52678 1.17175 L F
.49386 1.22929 m .51039 1.21264 L .51217 1.19728 L F
.51039 1.21264 m .52216 1.20078 L .51217 1.19728 L F
.47041 1.19844 m .48171 1.19344 L .48246 1.167 L 0 .384 .015 0 k
F
.47041 1.19844 m .48246 1.167 L .4698 1.18215 L F
.47041 1.19844 m .48238 1.19872 L .47005 1.1825 L .455 .556 0 0 k
F
.48238 1.19872 m .48198 1.19223 L .48142 1.19296 L 0 .415 .001 0 k
F
.48238 1.19872 m .48781 1.19884 L .48142 1.19296 L .455 .556 0 0 k
F
.48238 1.19872 m .48142 1.19296 L .47005 1.1825 L F
.4555 1.26493 m .45712 1.26425 L .44885 1.2256 L .274 .611 0 0 k
F
.45702 1.19933 m .45747 1.19858 L .45748 1.19815 L 0 .354 .043 0 k
F
.45585 1.20238 m .45703 1.20032 L .45702 1.19933 L F
.47041 1.19844 m .4698 1.18215 L .45424 1.20079 L 0 .384 .015 0 k
F
.45567 1.23296 m .45729 1.23264 L .44904 1.19579 L .347 .588 0 0 k
F
.47041 1.19844 m .45424 1.20079 L .45462 1.20481 L 0 .384 .015 0 k
F
.46838 1.18386 m .45415 1.19987 L .45424 1.20079 L F
.45729 1.23264 m .45415 1.19987 L .44904 1.19579 L .347 .588 0 0 k
F
.45565 1.23691 m .47041 1.19844 L .44897 1.20709 L 0 .384 .015 0 k
F
.45729 1.23264 m .45784 1.20282 L .45415 1.19987 L .347 .588 0 0 k
F
.46838 1.18386 m .46794 1.18064 L .45415 1.19987 L 0 .384 .015 0 k
F
.45424 1.20079 m .45415 1.19987 L .44897 1.20709 L F
.45462 1.20481 m .45424 1.20079 L .44897 1.20709 L F
.45729 1.23264 m .47028 1.23011 L .45784 1.20282 L .347 .588 0 0 k
F
.47028 1.23011 m .46784 1.2108 L .45784 1.20282 L F
.46828 1.21429 m .45398 1.22901 L .45407 1.23 L 0 .415 .001 0 k
F
.48238 1.19872 m .46822 1.21382 L .46828 1.21429 L F
.46822 1.21382 m .45398 1.22901 L .46828 1.21429 L F
.48238 1.19872 m .48142 1.19296 L .45398 1.22901 L F
.45712 1.26425 m .45398 1.22901 L .44885 1.2256 L .274 .611 0 0 k
F
.4555 1.26493 m .45697 1.26616 L .45712 1.26425 L F
.45682 1.23388 m .45728 1.23314 L .45729 1.23264 L 0 .384 .015 0 k
F
.45565 1.23691 m .45681 1.23498 L .45682 1.23388 L F
.45485 1.23773 m .48238 1.19872 L .45434 1.2297 L 0 .415 .001 0 k
F
.45662 1.26554 m .45811 1.26169 L .45485 1.23773 L F
.45811 1.26169 m .48238 1.19872 L .45485 1.23773 L F
.47041 1.19844 m .47005 1.1825 L .46797 1.18059 L .455 .556 0 0 k
F
.47054 1.16421 m .48246 1.167 L .47015 1.15001 L .653 .495 0 0 k
F
.48246 1.167 m .48208 1.16092 L .48151 1.16171 L 0 .384 .015 0 k
F
.48246 1.167 m .48151 1.16171 L .47015 1.15001 L .653 .495 0 0 k
F
.48246 1.167 m .48151 1.16171 L .46797 1.18059 L 0 .384 .015 0 k
F
.48246 1.167 m .48215 1.16237 L .48151 1.16171 L .653 .495 0 0 k
F
.48246 1.167 m .46797 1.18059 L .46798 1.18061 L 0 .384 .015 0 k
F
.46746 1.11672 m .48555 1.1359 L .46847 1.10388 L .469 .521 0 0 k
F
.47069 1.12784 m .47416 1.13509 L .47414 1.12934 L .83 .479 0 0 k
F
.46835 1.13282 m .48195 1.13284 L .48301 1.10627 L .007 .379 0 0 k
F
.46133 1.13263 m .46774 1.14109 L .46835 1.13282 L .377 .554 0 0 k
F
.45277 1.13239 m .46294 1.14434 L .46133 1.13263 L F
.4528 1.13527 m .46294 1.14434 L .45277 1.13239 L F
.46704 1.15058 m .4687 1.14861 L .46835 1.13282 L .007 .379 0 0 k
F
.4687 1.14861 m .48195 1.13284 L .46835 1.13282 L F
.46718 1.12032 m .46746 1.11672 L .45296 1.10134 L .469 .521 0 0 k
F
.46718 1.12032 m .46743 1.11707 L .45277 1.13239 L 0 .346 0 0 k
F
.45277 1.13239 m .46743 1.11707 L .46847 1.10388 L F
.4565 1.08572 m .45773 1.08342 L .4577 1.0828 L .001 .275 .209 0 k
F
.45296 1.10134 m .46861 1.0731 L .45107 1.08724 L 0 .318 .002 0 k
F
.45296 1.10134 m .46847 1.10388 L .45321 1.08929 L .469 .521 0 0 k
F
.45277 1.13239 m .46847 1.10388 L .45254 1.11027 L 0 .346 0 0 k
F
.4697 1.1015 m .47002 1.1009 L .46969 1.09268 L .001 .297 .136 0 k
F
.47002 1.1009 m .47042 1.0955 L .46969 1.09268 L F
.46847 1.10388 m .48309 1.07734 L .46689 1.09481 L 0 .346 0 0 k
F
.45315 1.06858 m .46861 1.0731 L .45342 1.05417 L .611 .469 0 0 k
F
.46861 1.0731 m .46701 1.06474 L .45342 1.05417 L F
.46861 1.0731 m .46702 1.06481 L .45053 1.08319 L 0 .318 .002 0 k
F
.4507 1.08447 m .45053 1.08315 L .4476 1.08108 L .469 .521 0 0 k
F
.46861 1.0731 m .45053 1.08319 L .45107 1.08724 L 0 .318 .002 0 k
F
.45107 1.08724 m .4476 1.08108 L .44738 1.08371 L .469 .521 0 0 k
F
.46847 1.10388 m .4507 1.08447 L .45107 1.08724 L F
.4507 1.08447 m .4476 1.08108 L .45107 1.08724 L F
.48318 1.0468 m .48317 1.04669 L .48315 1.0467 L 0 .318 .002 0 k
F
.46874 1.04085 m .48318 1.0468 L .46846 1.0344 L .792 .425 0 0 k
F
.48318 1.0468 m .48315 1.0467 L .46846 1.0344 L F
.48318 1.0468 m .48315 1.0467 L .46684 1.06493 L 0 .318 .002 0 k
F
.48318 1.0468 m .48336 1.04688 L .48315 1.0467 L .792 .425 0 0 k
F
.48318 1.0468 m .46684 1.06493 L .46685 1.06498 L 0 .318 .002 0 k
F
.46685 1.065 m .45053 1.08315 L .45053 1.08319 L F
.48318 1.0468 m .46685 1.06498 L .46685 1.065 L F
.46685 1.06498 m .45053 1.08315 L .46685 1.065 L F
.46835 1.03202 m .46834 1.03194 L .45072 1.05207 L 0 .291 .025 0 k
F
.46835 1.03202 m .45072 1.05207 L .45072 1.05207 L F
.45315 1.06858 m .45072 1.05207 L .43641 1.04094 L .611 .469 0 0 k
F
.46835 1.03202 m .4495 1.05346 L .4495 1.05349 L 0 .291 .025 0 k
F
.43898 1.0634 m .44316 1.05221 L .43768 1.06042 L 0 .361 .005 0 k
F
.43898 1.0634 m .44307 1.06563 L .43816 1.06088 L .996 .468 0 .035 k
F
.44307 1.06563 m .45315 1.06858 L .43641 1.04094 L .611 .469 0 0 k
F
.46874 1.04085 m .46716 1.03337 L .43619 1.06866 L 0 .291 .025 0 k
F
.44976 1.03038 m .46379 1.03991 L .45106 1.02192 L .469 .485 0 0 k
F
.45315 1.06858 m .45307 1.05424 L .43619 1.06866 L 0 .291 .025 0 k
F
.45315 1.06858 m .45342 1.05417 L .45072 1.05207 L .611 .469 0 0 k
F
.4343 1.03927 m .43256 1.02764 L .42969 1.02112 L .011 .363 0 0 k
F
.43155 1.04917 m .44968 1.03096 L .4316 1.04853 L .004 .298 0 0 k
F
.44949 1.06009 m .45065 1.05896 L .44955 1.05968 L .015 .331 0 0 k
F
.43143 1.04928 m .43155 1.04917 L .43146 1.04913 L .004 .298 0 0 k
F
.4495 1.05349 m .4495 1.05346 L .43619 1.06866 L 0 .291 .025 0 k
F
.44968 1.03096 m .44976 1.03038 L .43187 1.01822 L .469 .485 0 0 k
F
.44968 1.03096 m .44973 1.03061 L .43114 1.04898 L .004 .298 0 0 k
F
.43114 1.04898 m .44973 1.03061 L .45106 1.02192 L F
.43143 1.04928 m .44949 1.06009 L .43162 1.04832 L .392 .518 0 0 k
F
.46731 1.04258 m .481 1.02913 L .46733 1.04238 L .015 .331 0 0 k
F
.44968 1.03096 m .46731 1.04258 L .44976 1.03038 L .469 .485 0 0 k
F
.46731 1.04258 m .46906 1.04373 L .46732 1.04252 L F
.46731 1.04258 m .46732 1.04252 L .44976 1.03038 L F
.46762 1.01963 m .46956 1.02167 L .46889 1.0075 L .946 .413 0 0 k
F
.46744 1.01311 m .46976 1.01078 L .46918 .99732 L .004 .298 0 0 k
F
.46976 1.01078 m .48108 .99941 L .46918 .99732 L F
.45124 .99237 m .46758 .98263 L .4693 .96827 L 0 .272 0 0 k
F
.45124 .99237 m .46918 .99732 L .45143 .98336 L .576 .439 0 0 k
F
.4693 .96827 m .4811 .99282 L .47875 .97159 L .747 .378 0 0 k
F
.46858 .97424 m .4811 .99282 L .4693 .96827 L F
.46918 .99732 m .48108 .99941 L .4787 .98438 L .004 .298 0 0 k
F
.42946 1.0481 m .43143 1.04928 L .43162 1.04832 L .392 .518 0 0 k
F
.42946 1.0481 m .43162 1.04832 L .42274 1.02469 L F
.43162 1.04832 m .45106 1.02192 L .42973 1.02885 L .004 .298 0 0 k
F
.45106 1.02192 m .46918 .99732 L .44961 1.01295 L F
.45106 1.02192 m .44925 1.01071 L .43333 1.00174 L .469 .485 0 0 k
F
.45106 1.02192 m .44961 1.01295 L .42973 1.02885 L .004 .298 0 0 k
F
.43162 1.04832 m .42996 1.03126 L .42274 1.02469 L .392 .518 0 0 k
F
.46918 .99732 m .46833 .99365 L .45143 .98336 L .576 .439 0 0 k
F
.46918 .99732 m .46833 .99365 L .44842 1.01145 L .004 .298 0 0 k
F
.46918 .99732 m .44842 1.01145 L .44857 1.01344 L F
.46918 .99732 m .42967 1.02823 L .42973 1.02885 L F
.46918 .99732 m .4787 .98438 L .46833 .99365 L F
.46918 .99732 m .46903 .99408 L .46833 .99365 L .576 .439 0 0 k
F
.46918 .99732 m .47865 .99993 L .46903 .99408 L F
.47023 .99761 m .47123 .99994 L .47565 .9991 L F
.47123 .99994 m .48101 1.02275 L .47565 .9991 L F
.47565 .9991 m .48101 1.02275 L .47865 .99993 L F
.45124 .98301 m .45124 .98052 L .42991 .99981 L 0 .272 0 0 k
F
.4693 .96827 m .45124 .98052 L .45124 .98301 L F
.46918 .99732 m .46932 1.01444 L .47023 .99761 L .576 .439 0 0 k
F
.46744 1.01311 m .46932 1.01444 L .46918 .99732 L F
.46932 1.01444 m .48101 1.02275 L .47023 .99761 L F
.4693 .96827 m .4788 .95559 L .46846 .96494 L 0 .272 0 0 k
F
.4693 .96827 m .46915 .96539 L .46846 .96494 L .747 .378 0 0 k
F
.4693 .96827 m .47875 .97159 L .46915 .96539 L F
.40985 .94521 m .41665 .93508 L .40866 .94293 L .02 .323 0 0 k
F
.40985 .94521 m .42346 .94661 L .41665 .93508 L F
.41189 .92883 m .42356 .93594 L .41186 .92862 L .996 .293 0 0 k
F
.43265 .92317 m .43374 .91261 L .43073 .91042 L .846 .361 0 0 k
F
.45152 .9014 m .4518 .90167 L .45181 .90012 L .991 .34 0 0 k
F
.45149 .90107 m .45191 .90086 L .45195 .89895 L 0 .247 0 0 k
F
.45191 .90086 m .47016 .89184 L .45195 .89895 L F
.41048 .88664 m .41723 .87716 L .40929 .88483 L 0 .27 0 0 k
F
.45196 .88088 m .452 .87894 L .43073 .86445 L .766 .318 0 0 k
F
.43501 .90218 m .43499 .90209 L .43081 .8901 L .996 .242 0 .191 k
F
.43503 .90221 m .43364 .89666 L .43081 .8901 L F
.43078 .89355 m .43256 .89152 L .42402 .88562 L .001 .211 .194 0 k
F
.43256 .89152 m .43035 .88194 L .42402 .88562 L F
.43049 .8928 m .45015 .87979 L .45212 .87147 L 0 .232 .013 0 k
F
.41711 .88896 m .42949 .89619 L .43049 .8928 L .684 .344 0 0 k
F
.41048 .88664 m .42384 .90541 L .41711 .88896 L .996 .27 0 0 k
F
.41381 .89723 m .42384 .90541 L .41048 .88664 L F
.41221 .89812 m .42384 .90541 L .41219 .89793 L F
.42506 .89993 m .42644 .89671 L .42494 .89982 L .001 .309 .118 0 k
F
.41694 .90616 m .42949 .89619 L .43049 .8928 L 0 .232 .013 0 k
F
.43256 .89152 m .43291 .89119 L .43292 .89111 L .001 .211 .194 0 k
F
.43078 .89355 m .43255 .89184 L .43256 .89152 L F
.43501 .90218 m .43503 .90221 L .43499 .90209 L .996 .242 0 .191 k
F
.43513 .90263 m .43364 .89666 L .43078 .89355 L 0 .26 .035 0 k
F
.4302 .89563 m .45015 .87979 L .43049 .8928 L 0 .232 .013 0 k
F
.43049 .8928 m .45212 .87147 L .42929 .88474 L F
.45181 .90012 m .45186 .89425 L .45001 .89296 L .991 .34 0 0 k
F
.43049 .8928 m .45195 .89895 L .43121 .88594 L .684 .344 0 0 k
F
.43049 .8928 m .43121 .88594 L .42929 .88474 L F
.42949 .89619 m .4302 .89563 L .43049 .8928 L 0 .232 .013 0 k
F
.42949 .89619 m .43019 .8966 L .43049 .8928 L .684 .344 0 0 k
F
.43049 .8928 m .44997 .90815 L .45195 .89895 L F
.43019 .8966 m .44997 .90815 L .43049 .8928 L F
.42713 .8661 m .42677 .86587 L .42522 .86416 L .5 .5 .5 1 k
F
.42713 .8661 m .42522 .86416 L .42573 .86457 L F
.4174 .86007 m .42974 .8675 L .43073 .86445 L .766 .318 0 0 k
F
.42964 .85789 m .42917 .85508 L .41065 .84536 L F
.43284 .8598 m .43315 .85952 L .43318 .85944 L .007 .198 .362 .001 k
F
.43105 .86173 m .43285 .86006 L .43284 .8598 L F
.41723 .87716 m .45229 .84416 L .4104 .86825 L 0 .221 .053 0 k
F
.43073 .86445 m .44831 .87022 L .43132 .85901 L .766 .318 0 0 k
F
.44831 .87022 m .44684 .86436 L .42917 .85508 L F
.44831 .87022 m .42917 .85508 L .42964 .85789 L F
.44831 .87022 m .45212 .87147 L .44684 .86436 L F
.45212 .87147 m .45221 .86586 L .45095 .86676 L 0 .232 .013 0 k
F
.47231 .8781 m .4742 .87617 L .47229 .87757 L 0 .247 0 0 k
F
.47231 .8781 m .47229 .87757 L .47217 .87766 L F
.45212 .87147 m .47242 .85145 L .45221 .86586 L 0 .232 .013 0 k
F
.45212 .87147 m .45089 .86648 L .44684 .86436 L .766 .318 0 0 k
F
.41711 .88896 m .43049 .8928 L .41035 .87286 L .684 .344 0 0 k
F
.43049 .8928 m .42929 .88474 L .41035 .87286 L F
.45229 .84416 m .47242 .85145 L .45231 .84039 L .846 .296 0 0 k
F
.47242 .85145 m .47239 .85097 L .47228 .85105 L 0 .232 .013 0 k
F
.47242 .85145 m .47429 .85213 L .47228 .85105 L .846 .296 0 0 k
F
.47242 .85145 m .47228 .85105 L .45231 .84039 L F
.47242 .85145 m .47228 .85105 L .42893 .88231 L 0 .232 .013 0 k
F
.41723 .87716 m .42974 .8675 L .43073 .86445 L 0 .221 .053 0 k
F
.42929 .88474 m .42893 .88231 L .41035 .87286 L .684 .344 0 0 k
F
.41184 .89562 m .41381 .89723 L .41048 .88664 L .996 .27 0 0 k
F
.39315 .91096 m .41184 .89562 L .41048 .88664 L 0 .27 0 0 k
F
.42895 .88245 m .42893 .88231 L .41011 .89589 L 0 .232 .013 0 k
F
.47242 .85145 m .42893 .88231 L .42895 .88245 L F
.45212 .87147 m .47231 .8781 L .45089 .86648 L .766 .318 0 0 k
F
.47231 .8781 m .47217 .87766 L .45089 .86648 L F
.47231 .8781 m .47217 .87766 L .45072 .8934 L 0 .247 0 0 k
F
.43123 .88361 m .43146 .88066 L .41011 .89589 L 0 .232 .013 0 k
F
.45212 .87147 m .43146 .88066 L .43123 .88361 L F
.45195 .89895 m .45072 .8934 L .42893 .88231 L .684 .344 0 0 k
F
.45195 .89895 m .42893 .88231 L .42929 .88474 L F
.41017 .91599 m .41694 .90616 L .40945 .91348 L .009 .295 0 0 k
F
.43073 .91042 m .43067 .91002 L .42374 .91613 L 0 .219 .119 0 k
F
.41682 .91796 m .43025 .92116 L .41006 .9005 L .542 .41 0 0 k
F
.45078 .89371 m .42869 .90956 L .42871 .90971 L 0 .247 0 0 k
F
.43025 .92116 m .44833 .90948 L .44837 .90261 L F
.42993 .92435 m .44833 .90948 L .43025 .92116 L F
.45162 .93112 m .4517 .92568 L .45018 .92457 L .846 .361 0 0 k
F
.46943 .93858 m .47884 .94252 L .46926 .93606 L F
.45195 .89895 m .47016 .89184 L .47231 .8781 L 0 .247 0 0 k
F
.44833 .90948 m .47016 .89184 L .44837 .90261 L F
.41682 .91796 m .42925 .9249 L .43025 .92116 L .542 .41 0 0 k
F
.41219 .89793 m .41184 .89562 L .39315 .91096 L 0 .27 0 0 k
F
.41694 .90616 m .43049 .8928 L .41011 .89589 L 0 .232 .013 0 k
F
.43025 .92116 m .42869 .90956 L .41006 .9005 L .542 .41 0 0 k
F
.41544 .93483 m .41692 .93233 L .4167 .93208 L .001 .245 .229 0 k
F
.41665 .93508 m .47231 .8781 L .40981 .92341 L 0 .247 0 0 k
F
.45195 .89895 m .47221 .90476 L .45203 .89407 L .684 .344 0 0 k
F
.47221 .90476 m .4765 .91461 L .4741 .90276 L .006 .269 0 0 k
F
.43025 .92116 m .45022 .93418 L .45178 .92629 L .542 .41 0 0 k
F
.44979 .93638 m .45159 .93491 L .45178 .92629 L .006 .269 0 0 k
F
.47004 .91988 m .4765 .91461 L .47038 .9175 L F
.47292 .9163 m .4765 .91461 L .47221 .90476 L F
.47221 .90476 m .47647 .92363 L .47409 .9053 L .684 .344 0 0 k
F
.46955 .90859 m .46938 .90642 L .46872 .90596 L .991 .34 0 0 k
F
.45195 .89895 m .47038 .9175 L .47221 .90476 L .684 .344 0 0 k
F
.47038 .9175 m .47647 .92363 L .47221 .90476 L F
.45159 .93491 m .47004 .91988 L .45178 .92629 L .006 .269 0 0 k
F
.44997 .90815 m .47004 .91988 L .45195 .89895 L .684 .344 0 0 k
F
.47004 .91988 m .47647 .92363 L .47038 .9175 L F
.47004 .91988 m .47038 .9175 L .45195 .89895 L F
.45178 .92629 m .47038 .9175 L .47221 .90476 L .006 .269 0 0 k
F
.47038 .9175 m .47292 .9163 L .47221 .90476 L F
.47004 .91988 m .47038 .9175 L .45178 .92629 L F
.43025 .92116 m .45178 .92629 L .43129 .91082 L .542 .41 0 0 k
F
.45178 .92629 m .47221 .90476 L .45182 .91964 L .006 .269 0 0 k
F
.4721 .93113 m .47641 .94235 L .474 .92909 L .019 .296 0 0 k
F
.45171 .93745 m .46992 .94763 L .45172 .93516 L .542 .41 0 0 k
F
.46992 .94763 m .47283 .94526 L .4721 .93113 L .019 .296 0 0 k
F
.46992 .94763 m .47638 .95123 L .47 .94707 L .542 .41 0 0 k
F
.46992 .94763 m .47 .94707 L .45172 .93516 L F
.47283 .94526 m .47641 .94235 L .4721 .93113 L .019 .296 0 0 k
F
.4721 .93113 m .47638 .95123 L .47399 .93158 L .542 .41 0 0 k
F
.45178 .92629 m .47293 .94774 L .4721 .93113 L F
.47293 .94774 m .47638 .95123 L .4721 .93113 L F
.45022 .93418 m .47638 .95123 L .45178 .92629 L F
.41783 .96084 m .4195 .95863 L .41768 .9605 L 0 .282 .008 0 k
F
.40985 .94521 m .42328 .96622 L .41654 .94676 L .976 .311 0 0 k
F
.41155 .95923 m .41388 .95676 L .40985 .94521 L .02 .323 0 0 k
F
.41157 .95942 m .42328 .96622 L .40985 .94521 L .976 .311 0 0 k
F
.45161 .95318 m .46992 .94763 L .4721 .93113 L .019 .296 0 0 k
F
.429 .95331 m .42966 .95278 L .43001 .94923 L .006 .269 0 0 k
F
.42966 .95278 m .44979 .93638 L .43001 .94923 L F
.42925 .9249 m .42993 .92435 L .43025 .92116 L 0 .247 0 0 k
F
.4305 .92576 m .43247 .92381 L .43265 .92317 L 0 .219 .119 0 k
F
.42925 .9249 m .45171 .93745 L .43025 .92116 L .542 .41 0 0 k
F
.45171 .93745 m .45172 .93516 L .43025 .92116 L F
.43001 .94923 m .44979 .93638 L .45178 .92629 L .006 .269 0 0 k
F
.43001 .94923 m .45178 .92629 L .42882 .93945 L F
.43001 .94923 m .45161 .95318 L .43085 .94068 L .461 .451 0 0 k
F
.43001 .94923 m .43085 .94068 L .42882 .93945 L F
.43001 .94923 m .44961 .96415 L .45161 .95318 L F
.41654 .94676 m .429 .95331 L .43001 .94923 L F
.429 .95331 m .44961 .96415 L .43001 .94923 L F
.41637 .96361 m .429 .95331 L .43001 .94923 L .006 .269 0 0 k
F
.42876 .98111 m .4294 .98059 L .42978 .97669 L .019 .296 0 0 k
F
.4294 .98059 m .44961 .96415 L .42978 .97669 L F
.41637 .96361 m .43001 .94923 L .40952 .95052 L .006 .269 0 0 k
F
.38009 1.01828 m .37679 1.00977 L .37102 1.00308 L .033 .41 0 0 k
F
.37323 1.02911 m .39202 1.00058 L .36772 1.01117 L .03 .352 0 0 k
F
.39239 .97123 m .40954 .97397 L .39042 .96331 L .84 .333 0 0 k
F
.40954 .97397 m .41637 .96361 L .40835 .97145 L .03 .352 0 0 k
F
.40954 .97397 m .41625 .97504 L .40835 .97145 L .84 .333 0 0 k
F
.40954 .97397 m .40835 .97145 L .39042 .96331 L F
.39202 1.00058 m .40954 .97397 L .38832 .99103 L .03 .352 0 0 k
F
.40954 .97397 m .40835 .97145 L .38832 .99103 L F
.39202 1.00058 m .38832 .99103 L .37123 .98396 L .745 .351 0 0 k
F
.39202 1.00058 m .38832 .99103 L .36772 1.01117 L .03 .352 0 0 k
F
.39202 1.00058 m .3901 .99176 L .38832 .99103 L .745 .351 0 0 k
F
.41625 .97504 m .42978 .97669 L .40947 .95498 L .398 .484 0 0 k
F
.42978 .97669 m .44961 .96415 L .45161 .95318 L .019 .296 0 0 k
F
.41088 .98614 m .42318 .97673 L .40954 .97397 L .03 .352 0 0 k
F
.41625 .97504 m .42876 .98111 L .42978 .97669 L .398 .484 0 0 k
F
.39202 1.00058 m .41088 .98614 L .40954 .97397 L .03 .352 0 0 k
F
.40954 .97397 m .423 .99592 L .41625 .97504 L .84 .333 0 0 k
F
.41088 .98614 m .423 .99592 L .40954 .97397 L F
.41609 .99142 m .42978 .97669 L .40924 .9769 L .019 .296 0 0 k
F
.42978 .97669 m .45161 .95318 L .42859 .96607 L F
.42978 .97669 m .42823 .96288 L .40947 .95498 L .398 .484 0 0 k
F
.42978 .97669 m .42859 .96607 L .40924 .9769 L .019 .296 0 0 k
F
.45178 .92629 m .42848 .93668 L .42882 .93945 L .006 .269 0 0 k
F
.45161 .95318 m .45045 .94689 L .42848 .93668 L .461 .451 0 0 k
F
.41665 .93508 m .42925 .9249 L .43025 .92116 L 0 .247 0 0 k
F
.42882 .93945 m .42848 .93668 L .40976 .92798 L .461 .451 0 0 k
F
.45161 .95318 m .42848 .93668 L .42882 .93945 L F
.45178 .92629 m .45182 .91964 L .45061 .92052 L .006 .269 0 0 k
F
.44986 .92315 m .44982 .92294 L .44826 .92188 L .846 .361 0 0 k
F
.45178 .92629 m .45055 .92018 L .43129 .91082 L .542 .41 0 0 k
F
.41654 .94676 m .43001 .94923 L .40976 .92798 L .461 .451 0 0 k
F
.43001 .94923 m .42882 .93945 L .40976 .92798 L F
.47221 .90476 m .47207 .90427 L .45203 .89407 L .684 .344 0 0 k
F
.47221 .90476 m .47207 .90427 L .42846 .93651 L .006 .269 0 0 k
F
.42848 .93668 m .42846 .93651 L .40976 .92798 L .461 .451 0 0 k
F
.40985 .94521 m .41654 .94676 L .40914 .94316 L .976 .311 0 0 k
F
.42848 .93668 m .42846 .93651 L .40952 .95052 L .006 .269 0 0 k
F
.47221 .90476 m .42846 .93651 L .42848 .93668 L F
.45178 .92629 m .45061 .92052 L .42848 .93668 L F
.45163 .94604 m .45163 .9456 L .45038 .94652 L .019 .296 0 0 k
F
.45043 .94681 m .45038 .94652 L .42846 .93651 L .461 .451 0 0 k
F
.45163 .94604 m .45038 .94652 L .45045 .94689 L .019 .296 0 0 k
F
.45161 .95318 m .4721 .93113 L .45045 .94689 L F
.45176 .9475 m .42846 .93651 L .42848 .93668 L .461 .451 0 0 k
F
.45137 .96272 m .46992 .94763 L .45161 .95318 L .019 .296 0 0 k
F
.472 .95692 m .45176 .94743 L .45176 .9475 L .461 .451 0 0 k
F
.45176 .94743 m .42846 .93651 L .45176 .9475 L F
.44941 .96461 m .45123 .96307 L .45143 .96198 L 0 .251 .017 0 k
F
.44961 .96415 m .45137 .96272 L .45161 .95318 L .019 .296 0 0 k
F
.45045 .94689 m .45038 .94652 L .40924 .9769 L F
.45161 .95318 m .45045 .94689 L .40924 .9769 L F
.42978 .97669 m .45145 .97933 L .43099 .96404 L .398 .484 0 0 k
F
.472 .95692 m .47631 .96954 L .47391 .95484 L .031 .324 0 0 k
F
.4726 .971 m .47631 .96954 L .472 .95692 L F
.45124 .99237 m .45143 .98336 L .44944 .98215 L .576 .439 0 0 k
F
.45124 .99237 m .4498 .98419 L .42291 1.00614 L 0 .272 0 0 k
F
.44944 .99115 m .45115 .98977 L .45145 .97933 L .031 .324 0 0 k
F
.45158 .96519 m .46981 .97477 L .45161 .95318 L .461 .451 0 0 k
F
.46981 .97477 m .47631 .96954 L .47015 .97196 L .031 .324 0 0 k
F
.46981 .97477 m .47628 .97817 L .47015 .97196 L .461 .451 0 0 k
F
.46981 .97477 m .47015 .97196 L .45161 .95318 L F
.45115 .98977 m .46981 .97477 L .45145 .97933 L .031 .324 0 0 k
F
.46981 .97477 m .47015 .97196 L .45145 .97933 L F
.45161 .95318 m .47015 .97196 L .472 .95692 L .461 .451 0 0 k
F
.45145 .97933 m .47015 .97196 L .472 .95692 L .031 .324 0 0 k
F
.45145 .97933 m .472 .95692 L .45029 .97253 L F
.45145 .97933 m .45587 .97451 L .45164 .97273 L .398 .484 0 0 k
F
.4719 .98182 m .47622 .99585 L .47381 .97973 L .042 .353 0 0 k
F
.47249 .99879 m .47622 .99585 L .4719 .98182 L F
.4719 .98182 m .47619 1.00414 L .4738 .98206 L .398 .484 0 0 k
F
.45145 .97933 m .47005 .99798 L .4719 .98182 L F
.4697 1.00099 m .47249 .99879 L .4719 .98182 L .042 .353 0 0 k
F
.47005 .99798 m .47619 1.00414 L .4719 .98182 L .398 .484 0 0 k
F
.45087 .98272 m .47619 1.00414 L .45145 .97933 L F
.44689 .98991 m .47619 1.00414 L .4461 .97868 L F
.44857 1.01344 m .44842 1.01145 L .42967 1.02823 L .004 .298 0 0 k
F
.42996 1.03126 m .42967 1.02823 L .42274 1.02469 L .392 .518 0 0 k
F
.42973 1.02885 m .42967 1.02823 L .42265 1.0345 L .004 .298 0 0 k
F
.46379 1.03991 m .46305 1.03382 L .45106 1.02192 L .469 .485 0 0 k
F
.46874 1.04085 m .46846 1.0344 L .46715 1.03331 L .792 .425 0 0 k
F
.46733 1.04238 m .481 1.02913 L .46906 1.02539 L .015 .331 0 0 k
F
.46186 1.02401 m .46951 1.03506 L .46906 1.02539 L .469 .485 0 0 k
F
.45106 1.02192 m .46305 1.03382 L .46186 1.02401 L F
.46305 1.03382 m .48093 1.05155 L .46186 1.02401 L F
.46906 1.04373 m .46907 1.04349 L .44976 1.03038 L F
.45088 1.05031 m .46906 1.02539 L .44908 1.03814 L .015 .331 0 0 k
F
.46906 1.02539 m .47861 1.01229 L .46884 1.02084 L F
.45106 1.02192 m .46906 1.02539 L .4513 1.01187 L .469 .485 0 0 k
F
.46906 1.02539 m .46884 1.02084 L .46821 1.02139 L .015 .331 0 0 k
F
.46906 1.02539 m .481 1.02913 L .47861 1.01229 L F
.46906 1.02539 m .47856 1.02723 L .46821 1.02139 L .469 .485 0 0 k
F
.46906 1.02539 m .46821 1.02139 L .4513 1.01187 L F
.46906 1.02539 m .46821 1.02139 L .44908 1.03814 L .015 .331 0 0 k
F
.46906 1.02539 m .48093 1.05155 L .47856 1.02723 L .469 .485 0 0 k
F
.46951 1.03506 m .48093 1.05155 L .46906 1.02539 L F
.45088 1.05031 m .45118 1.03921 L .44908 1.03814 L .392 .518 0 0 k
F
.45088 1.05031 m .44908 1.03814 L .42967 1.02823 L F
.44949 1.06009 m .44958 1.05946 L .43162 1.04832 L F
.45072 1.05207 m .45072 1.05207 L .4495 1.05346 L 0 .291 .025 0 k
F
.43162 1.04832 m .44958 1.05946 L .45088 1.05031 L .392 .518 0 0 k
F
.41852 1.06004 m .42126 1.06205 L .41843 1.05918 L .939 .381 0 0 k
F
.41682 1.07619 m .42944 1.05129 L .41413 1.06885 L .02 .394 0 0 k
F
.41682 1.07619 m .42922 1.07702 L .41528 1.06947 L .789 .395 0 0 k
F
.43404 1.07142 m .43616 1.07297 L .43399 1.07104 L .939 .381 0 0 k
F
.43379 1.06959 m .43231 1.05867 L .42944 1.05129 L .02 .394 0 0 k
F
.43898 1.0634 m .43816 1.06088 L .43768 1.06042 L .996 .468 0 .035 k
F
.42922 1.07702 m .43138 1.07704 L .42248 1.05219 L .332 .545 0 0 k
F
.43138 1.07704 m .45088 1.05031 L .42973 1.05861 L .015 .331 0 0 k
F
.43138 1.07704 m .42944 1.05533 L .42248 1.05219 L .332 .545 0 0 k
F
.45088 1.05031 m .42967 1.02823 L .42996 1.03126 L .392 .518 0 0 k
F
.43162 1.04832 m .45088 1.05031 L .43286 1.03391 L F
.45088 1.05031 m .44908 1.03814 L .4224 1.06149 L .015 .331 0 0 k
F
.46379 1.03991 m .46734 1.04232 L .46305 1.03382 L .469 .485 0 0 k
F
.46734 1.04232 m .46773 1.03846 L .46305 1.03382 L F
.45129 1.00442 m .4697 1.00099 L .4719 .98182 L .042 .353 0 0 k
F
.42978 .97669 m .44689 .98991 L .4461 .97868 L .398 .484 0 0 k
F
.42876 .98111 m .44689 .98991 L .42978 .97669 L F
.4461 .97868 m .45087 .98272 L .45145 .97933 L F
.43187 1.01822 m .43333 1.00174 L .42991 .99981 L .469 .485 0 0 k
F
.42955 1.00321 m .44944 .99115 L .45145 .97933 L .031 .324 0 0 k
F
.43141 1.01883 m .42948 1.00294 L .42291 1.00614 L 0 .272 0 0 k
F
.42997 1.00038 m .42991 .99981 L .42291 1.00614 L F
.41598 1.00246 m .42853 1.00797 L .42955 1.00321 L .346 .511 0 0 k
F
.42969 1.02112 m .43141 1.01883 L .42291 1.00614 L 0 .272 0 0 k
F
.41582 1.01819 m .42853 1.00797 L .42955 1.00321 L .031 .324 0 0 k
F
.41609 .99142 m .42876 .98111 L .42978 .97669 L .019 .296 0 0 k
F
.40924 1.00193 m .41609 .99142 L .40849 .99875 L .038 .379 0 0 k
F
.41123 .98932 m .41088 .98614 L .39202 1.00058 L .03 .352 0 0 k
F
.41598 1.00246 m .42955 1.00321 L .40919 .98121 L .346 .511 0 0 k
F
.42914 1.00747 m .44944 .99115 L .42955 1.00321 L .031 .324 0 0 k
F
.42955 1.00321 m .45145 .97933 L .43009 .99085 L F
.45106 1.02192 m .4513 1.01187 L .44925 1.01071 L .469 .485 0 0 k
F
.44927 1.01707 m .45093 1.01576 L .45129 1.00442 L .042 .353 0 0 k
F
.45093 1.01576 m .4697 1.00099 L .45129 1.00442 L F
.45145 .97933 m .45022 .97213 L .43099 .96404 L .398 .484 0 0 k
F
.45145 .97933 m .45029 .97253 L .42803 .98853 L .031 .324 0 0 k
F
.42955 1.00321 m .42801 .98834 L .40919 .98121 L .346 .511 0 0 k
F
.39167 1.02894 m .40924 1.00193 L .38985 1.01914 L .038 .379 0 0 k
F
.39167 1.02894 m .41057 1.01514 L .40924 1.00193 L F
.39202 1.00058 m .40924 1.00193 L .3901 .99176 L .745 .351 0 0 k
F
.40924 1.00193 m .40849 .99875 L .40805 .99918 L .038 .379 0 0 k
F
.40924 1.00193 m .41598 1.00246 L .40805 .99918 L .745 .351 0 0 k
F
.40924 1.00193 m .40805 .99918 L .3901 .99176 L F
.3595 1.05886 m .37057 1.03315 L .35561 1.0524 L .039 .435 0 0 k
F
.37323 1.02911 m .39167 1.02894 L .3709 1.01233 L .582 .411 0 0 k
F
.40924 1.00193 m .40805 .99918 L .38796 1.01857 L .038 .379 0 0 k
F
.40924 1.00193 m .38796 1.01857 L .38857 1.02027 L F
.39167 1.02894 m .38985 1.01914 L .38857 1.02027 L F
.39167 1.02894 m .38979 1.01924 L .38796 1.01857 L .582 .411 0 0 k
F
.39167 1.02894 m .38796 1.01857 L .3709 1.01233 L F
.3936 1.03935 m .39221 1.03185 L .38793 1.02897 L F
.37965 1.05012 m .37635 1.04079 L .37057 1.03315 L .039 .435 0 0 k
F
.3702 1.05817 m .37281 1.0579 L .35936 1.03604 L .474 .46 0 0 k
F
.39167 1.02894 m .38857 1.02027 L .36745 1.03902 L .038 .379 0 0 k
F
.39167 1.02894 m .36745 1.03902 L .36816 1.04153 L F
.37281 1.0579 m .3673 1.03851 L .35936 1.03604 L .474 .46 0 0 k
F
.38857 1.02027 m .38796 1.01857 L .3592 1.04633 L .038 .379 0 0 k
F
.41065 1.04693 m .42265 1.0345 L .40896 1.02878 L .045 .407 0 0 k
F
.40896 1.02878 m .42248 1.05219 L .41572 1.02872 L .582 .411 0 0 k
F
.39167 1.02894 m .41253 1.04468 L .40896 1.02878 L F
.41253 1.04468 m .42248 1.05219 L .40896 1.02878 L F
.3595 1.05886 m .3702 1.05817 L .35664 1.05281 L .996 .333 0 0 k
F
.3702 1.05817 m .37282 1.05917 L .37281 1.0579 L .474 .46 0 0 k
F
.37958 1.04992 m .38141 1.05113 L .37933 1.04922 L .996 .32 0 0 k
F
.37237 1.05964 m .39215 1.0387 L .37222 1.05881 L .038 .379 0 0 k
F
.37282 1.05917 m .373 1.05924 L .37281 1.0579 L .474 .46 0 0 k
F
.37281 1.0579 m .39215 1.0387 L .39167 1.02894 L .038 .379 0 0 k
F
.37222 1.05881 m .37282 1.05821 L .37281 1.0579 L F
.37285 1.05818 m .39215 1.0387 L .37281 1.0579 L F
.37281 1.0579 m .39167 1.02894 L .37038 1.04034 L F
.37281 1.0579 m .39133 1.05599 L .37079 1.04104 L .474 .46 0 0 k
F
.37281 1.0579 m .37038 1.04034 L .3592 1.04633 L .038 .379 0 0 k
F
.37281 1.0579 m .37079 1.04104 L .3673 1.03851 L .474 .46 0 0 k
F
.37282 1.05821 m .37285 1.05818 L .37281 1.0579 L .038 .379 0 0 k
F
.37014 1.062 m .37281 1.0579 L .3592 1.04633 L F
.39678 1.06404 m .39595 1.06072 L .38104 1.07821 L .011 .363 0 0 k
F
.37281 1.0579 m .39177 1.06565 L .39133 1.05599 L .474 .46 0 0 k
F
.39178 1.06596 m .39285 1.06488 L .39133 1.05599 L .045 .407 0 0 k
F
.40206 1.0752 m .39944 1.0609 L .39695 1.05955 L .789 .395 0 0 k
F
.39285 1.06488 m .41065 1.04693 L .39133 1.05599 L .045 .407 0 0 k
F
.36359 1.07279 m .381 1.08161 L .36299 1.07077 L .996 .333 0 0 k
F
.35903 1.0879 m .37922 1.08071 L .37014 1.062 L .044 .46 0 0 k
F
.37922 1.08071 m .37592 1.07059 L .37014 1.062 L F
.35903 1.0879 m .37014 1.062 L .356 1.0798 L F
.36979 1.08569 m .37242 1.08516 L .35894 1.0624 L .397 .496 0 0 k
F
.37255 1.08639 m .3918 1.06645 L .37245 1.08548 L .045 .407 0 0 k
F
.373 1.05924 m .3918 1.06645 L .37281 1.0579 L .474 .46 0 0 k
F
.3918 1.06645 m .39177 1.06565 L .37281 1.0579 L F
.3918 1.06645 m .39178 1.06596 L .37242 1.0855 L .045 .407 0 0 k
F
.36979 1.08569 m .37242 1.08652 L .37242 1.08516 L .397 .496 0 0 k
F
.37242 1.08551 m .37242 1.0855 L .37179 1.08613 L .045 .407 0 0 k
F
.3918 1.06645 m .37242 1.0855 L .37242 1.08551 L F
.37179 1.08613 m .39178 1.06596 L .39133 1.05599 L F
.40171 1.10601 m .41682 1.07619 L .39769 1.09262 L .02 .394 0 0 k
F
.40171 1.10601 m .39769 1.09262 L .381 1.08161 L .61 .444 0 0 k
F
.40171 1.10601 m .39769 1.09262 L .38065 1.10726 L .02 .394 0 0 k
F
.4153 1.08986 m .41821 1.09179 L .41441 1.08661 L .789 .395 0 0 k
F
.41821 1.09179 m .418 1.08943 L .41441 1.08661 L F
.41525 1.09145 m .41552 1.09097 L .41506 1.09073 L 0 .334 .024 0 k
F
.41552 1.09097 m .41551 1.09073 L .41506 1.09073 L F
.41566 1.09074 m .4155 1.08998 L .41506 1.09073 L F
.41383 1.09395 m .41525 1.09145 L .41506 1.09073 L F
.40171 1.10601 m .41821 1.09179 L .41682 1.07619 L .02 .394 0 0 k
F
.40859 1.10481 m .40843 1.10425 L .40269 1.11285 L 0 .361 .005 0 k
F
.40264 1.11182 m .41821 1.09179 L .40171 1.10601 L .02 .394 0 0 k
F
.40171 1.10601 m .41653 1.10504 L .39978 1.094 L .61 .444 0 0 k
F
.40171 1.10601 m .39978 1.094 L .39769 1.09262 L F
.40171 1.10601 m .41792 1.12187 L .41653 1.10504 L F
.39175 1.10666 m .40201 1.11263 L .40171 1.10601 L F
.40201 1.11263 m .40264 1.11182 L .40171 1.10601 L .02 .394 0 0 k
F
.40201 1.11263 m .41792 1.12187 L .40171 1.10601 L .61 .444 0 0 k
F
.3915 1.12615 m .40201 1.11263 L .40171 1.10601 L .02 .394 0 0 k
F
.41653 1.10504 m .4338 1.10211 L .42919 1.08004 L .027 .424 0 0 k
F
.38788 1.13751 m .38612 1.1341 L .37122 1.15615 L .025 .483 0 0 k
F
.3915 1.12615 m .40171 1.10601 L .38065 1.10726 L .02 .394 0 0 k
F
.39137 1.13703 m .40137 1.13498 L .3806 1.11046 L .471 .498 0 0 k
F
.39913 1.12366 m .40089 1.11992 L .40026 1.11855 L 0 .411 .011 0 k
F
.40137 1.13498 m .41653 1.10504 L .39626 1.11661 L .027 .424 0 0 k
F
.41653 1.10504 m .42919 1.08004 L .41384 1.09709 L F
.41682 1.07619 m .39659 1.08896 L .39769 1.09262 L .02 .394 0 0 k
F
.41653 1.10504 m .41384 1.09709 L .39659 1.08896 L .61 .444 0 0 k
F
.39769 1.09262 m .39659 1.08896 L .381 1.08161 L F
.41653 1.10504 m .39659 1.08896 L .39769 1.09262 L F
.41682 1.07619 m .41413 1.06885 L .39944 1.0609 L .789 .395 0 0 k
F
.41682 1.07619 m .41413 1.06885 L .39659 1.08896 L .02 .394 0 0 k
F
.39769 1.09262 m .39659 1.08896 L .38065 1.10726 L F
.41653 1.10504 m .41384 1.09709 L .39626 1.11661 L .027 .424 0 0 k
F
.41653 1.10504 m .41502 1.09765 L .41384 1.09709 L .61 .444 0 0 k
F
.40137 1.13498 m .41792 1.12187 L .41653 1.10504 L .027 .424 0 0 k
F
.40227 1.14134 m .41792 1.12187 L .40137 1.13498 L F
.41278 1.19757 m .41438 1.19719 L .40209 1.16586 L .63 .479 0 0 k
F
.43847 1.1314 m .43717 1.12768 L .42473 1.11754 L .996 .44 0 0 k
F
.40713 1.1616 m .41312 1.16338 L .40389 1.15368 L .996 .659 0 .18 k
F
.41308 1.16778 m .41429 1.16449 L .40231 1.14621 L 0 .388 0 0 k
F
.41429 1.16449 m .40868 1.14228 L .40231 1.14621 L F
.43847 1.1314 m .43717 1.12768 L .40773 1.16933 L .002 .416 0 0 k
F
.41438 1.19719 m .40773 1.16933 L .40209 1.16586 L .63 .479 0 0 k
F
.40789 1.17 m .40773 1.16933 L .40196 1.17749 L .002 .416 0 0 k
F
.43847 1.1314 m .40773 1.16933 L .40789 1.17 L F
.41429 1.16449 m .41477 1.16372 L .41472 1.16333 L 0 .388 0 0 k
F
.41308 1.16778 m .41446 1.16543 L .41429 1.16449 L F
.42691 1.16297 m .42329 1.15056 L .40196 1.17749 L .002 .416 0 0 k
F
.40674 1.19798 m .41278 1.19757 L .40352 1.18896 L .996 .542 0 .084 k
F
.41273 1.20168 m .42691 1.16297 L .40196 1.17749 L .002 .416 0 0 k
F
.41438 1.19719 m .41113 1.17141 L .40773 1.16933 L .63 .479 0 0 k
F
.42691 1.16297 m .42448 1.14961 L .42262 1.14827 L .828 .445 0 0 k
F
.43824 1.16263 m .44247 1.15111 L .43736 1.15801 L .007 .445 0 0 k
F
.42691 1.16297 m .43824 1.16263 L .42448 1.14961 L .828 .445 0 0 k
F
.43824 1.16263 m .43736 1.15801 L .43694 1.15858 L .007 .445 0 0 k
F
.43824 1.16263 m .44238 1.16251 L .43694 1.15858 L .828 .445 0 0 k
F
.43824 1.16263 m .43694 1.15858 L .42448 1.14961 L F
.41245 1.22923 m .41407 1.2285 L .40175 1.19566 L .454 .538 0 0 k
F
.41438 1.19719 m .42664 1.19424 L .41113 1.17141 L .63 .479 0 0 k
F
.42664 1.19424 m .42234 1.17831 L .41113 1.17141 L F
.42301 1.1808 m .40742 1.19849 L .40758 1.19921 L .007 .445 0 0 k
F
.42788 1.17578 m .42923 1.17705 L .42691 1.16297 L .828 .445 0 0 k
F
.43824 1.16263 m .42292 1.18045 L .42301 1.1808 L .007 .445 0 0 k
F
.42292 1.18045 m .40742 1.19849 L .42301 1.1808 L F
.43824 1.16263 m .43694 1.15858 L .40742 1.19849 L F
.41407 1.2285 m .40742 1.19849 L .40175 1.19566 L .454 .538 0 0 k
F
.41245 1.22923 m .41414 1.23031 L .41407 1.2285 L F
.41393 1.19841 m .41444 1.19763 L .41438 1.19719 L .002 .416 0 0 k
F
.41273 1.20168 m .4141 1.19945 L .41393 1.19841 L F
.40911 1.20765 m .43824 1.16263 L .40744 1.19938 L .007 .445 0 0 k
F
.4136 1.22978 m .41428 1.22791 L .40911 1.20765 L F
.41428 1.22791 m .43824 1.16263 L .40911 1.20765 L F
.42304 1.11844 m .40807 1.13778 L .42312 1.11876 L 0 .388 0 0 k
F
.42652 1.13129 m .4272 1.12945 L .42312 1.11876 L F
.41653 1.10504 m .42974 1.12376 L .42899 1.10423 L .61 .444 0 0 k
F
.42974 1.12376 m .43332 1.12883 L .4303 1.11168 L F
.42974 1.12376 m .4303 1.11168 L .42899 1.10423 L F
.43138 1.07704 m .44885 1.0602 L .44958 1.0521 L .015 .331 0 0 k
F
.43136 1.07726 m .46733 1.04238 L .43138 1.07704 L F
.44738 1.08371 m .4476 1.08108 L .43616 1.07297 L .469 .521 0 0 k
F
.45296 1.10134 m .45107 1.08724 L .43616 1.07297 L F
.43084 1.07842 m .43119 1.07807 L .43087 1.07774 L .015 .331 0 0 k
F
.43119 1.07807 m .44934 1.06023 L .43133 1.0773 L F
.42922 1.07702 m .43119 1.07807 L .43138 1.07704 L .332 .545 0 0 k
F
.43119 1.07807 m .43133 1.0773 L .43087 1.07774 L .015 .331 0 0 k
F
.45053 1.08319 m .45053 1.08315 L .43595 1.09943 L 0 .318 .002 0 k
F
.45107 1.08724 m .45053 1.08319 L .43595 1.09943 L F
.44934 1.06023 m .44938 1.05979 L .43087 1.07774 L .015 .331 0 0 k
F
.43138 1.07704 m .4494 1.08701 L .45071 1.07718 L .332 .545 0 0 k
F
.44938 1.08718 m .45044 1.08619 L .45071 1.07718 L .026 .363 0 0 k
F
.43119 1.07807 m .44932 1.08768 L .43138 1.07704 L .332 .545 0 0 k
F
.46847 1.10388 m .46687 1.09473 L .45053 1.08315 L .469 .521 0 0 k
F
.46847 1.10388 m .45053 1.08315 L .4507 1.08447 L F
.44932 1.08768 m .46719 1.07068 L .44938 1.08718 L .026 .363 0 0 k
F
.46861 1.0731 m .48309 1.07734 L .46834 1.06578 L .611 .469 0 0 k
F
.48309 1.07734 m .48307 1.07723 L .46834 1.06578 L F
.46861 1.0731 m .46834 1.06578 L .46701 1.06474 L F
.46719 1.07068 m .48091 1.05763 L .4672 1.07047 L .026 .363 0 0 k
F
.44885 1.0602 m .46733 1.04238 L .44958 1.0521 L .015 .331 0 0 k
F
.46731 1.04258 m .46733 1.04238 L .44956 1.05961 L F
.44956 1.05962 m .44956 1.05961 L .44938 1.05979 L F
.46731 1.04258 m .44956 1.05961 L .44956 1.05962 L F
.46685 1.06498 m .46684 1.06493 L .45053 1.08315 L 0 .318 .002 0 k
F
.44949 1.06009 m .46719 1.07068 L .44958 1.05946 L .392 .518 0 0 k
F
.46719 1.07068 m .46721 1.0704 L .44958 1.05946 L F
.46719 1.07068 m .4672 1.07047 L .44938 1.08718 L .026 .363 0 0 k
F
.45044 1.08619 m .4672 1.07047 L .45071 1.07718 L F
.4672 1.07047 m .48091 1.05763 L .46761 1.06624 L F
.44958 1.0521 m .46733 1.04238 L .46906 1.02539 L .015 .331 0 0 k
F
.45065 1.05896 m .45066 1.05856 L .44956 1.05962 L F
.45065 1.05896 m .44956 1.05962 L .44955 1.05968 L F
.45065 1.05896 m .46731 1.04258 L .45066 1.05856 L F
.44958 1.05946 m .46721 1.0704 L .45088 1.05031 L .392 .518 0 0 k
F
.46721 1.0704 m .48085 1.07886 L .46761 1.06624 L F
.46721 1.0704 m .46761 1.06624 L .45088 1.05031 L F
.46734 1.04232 m .48093 1.05155 L .46773 1.03846 L .469 .485 0 0 k
F
.46906 1.04373 m .48093 1.05155 L .46907 1.04349 L F
.46894 1.05217 m .48091 1.05763 L .47853 1.03901 L .026 .363 0 0 k
F
.46636 1.05591 m .46747 1.05446 L .46631 1.04518 L 0 .291 .025 0 k
F
.46747 1.05446 m .46797 1.0491 L .46631 1.04518 L F
.45088 1.05031 m .46761 1.06624 L .46894 1.05217 L .392 .518 0 0 k
F
.45071 1.07718 m .46761 1.06624 L .46894 1.05217 L .026 .363 0 0 k
F
.46761 1.06624 m .48091 1.05763 L .46894 1.05217 L F
.4672 1.07047 m .46761 1.06624 L .45071 1.07718 L F
.5023 1.08114 m .50271 1.0663 L .5 1.06447 L .273 .587 0 0 k
F
.50232 1.05246 m .50272 1.0388 L .50025 1.03697 L .319 .567 0 0 k
F
.49776 1.04542 m .50025 1.03697 L .48494 1.02565 L F
.50232 1.05246 m .50025 1.03697 L .49776 1.04542 L F
.52508 .97647 m .53563 .98421 L .52532 .9758 L .384 .508 0 0 k
F
.52025 .99966 m .53135 .99759 L .53346 .98289 L 0 .236 .088 0 k
F
.52926 1.01935 m .53146 .99757 L .53126 .99822 L .298 .588 0 0 k
F
.52025 .99966 m .53352 1.00587 L .5211 .99547 L .452 .512 0 0 k
F
.52025 .99966 m .53143 1.02867 L .53352 1.00587 L F
.51688 1.00996 m .53143 1.02867 L .52025 .99966 L F
.53146 .99757 m .5315 .99745 L .53135 .99729 L .298 .588 0 0 k
F
.48489 .96719 m .48509 .96534 L .4812 .96208 L .452 .512 0 0 k
F
.48489 .96719 m .48509 .96534 L .48118 .96882 L .002 .215 .307 0 k
F
.47875 .97159 m .48884 .97457 L .47638 .95123 L .334 .533 0 0 k
F
.50819 .96407 m .50859 .96216 L .4889 .9461 L .384 .508 0 0 k
F
.49895 .96624 m .5008 .96434 L .50035 .96195 L .002 .215 .307 0 k
F
.5008 .96434 m .50206 .96052 L .50035 .96195 L F
.48884 .97457 m .51037 .95374 L .49004 .96317 L 0 .231 .033 0 k
F
.48884 .97457 m .50529 .96369 L .50755 .95647 L F
.48789 .97723 m .50529 .96369 L .48884 .97457 L F
.5307 .98696 m .53567 .99587 L .5378 .97987 L .003 .271 0 0 k
F
.51038 .98095 m .52508 .97647 L .53064 .96096 L 0 .249 .001 0 k
F
.50236 .99129 m .50502 .98201 L .50276 .98013 L .452 .512 0 0 k
F
.48884 .97457 m .5072 .98892 L .51038 .98095 L .334 .533 0 0 k
F
.50644 .99084 m .508 .98964 L .51038 .98095 L 0 .249 .001 0 k
F
.508 .98964 m .52508 .97647 L .51038 .98095 L F
.51038 .98095 m .53064 .96096 L .51065 .97377 L F
.51038 .98095 m .5307 .98696 L .51209 .97472 L .334 .533 0 0 k
F
.51038 .98095 m .51209 .97472 L .51065 .97377 L F
.4874 .97761 m .48789 .97723 L .48884 .97457 L 0 .231 .033 0 k
F
.4874 .97761 m .52513 1.00383 L .48884 .97457 L .334 .533 0 0 k
F
.52513 1.00383 m .53567 .99587 L .52624 1.00047 L .003 .271 0 0 k
F
.52513 1.00383 m .53571 1.01119 L .52537 1.00311 L .334 .533 0 0 k
F
.52513 1.00383 m .52537 1.00311 L .48884 .97457 L F
.50431 1.02314 m .52029 1.02929 L .50534 1.01202 L .377 .543 0 0 k
F
.52029 1.02929 m .53354 1.0122 L .52015 1.02376 L 0 .257 .031 0 k
F
.52029 1.02929 m .52115 1.02455 L .52015 1.02376 L .377 .543 0 0 k
F
.52029 1.02929 m .52015 1.02376 L .50534 1.01202 L F
.50232 1.05246 m .52029 1.02929 L .50272 1.0388 L 0 .257 .031 0 k
F
.52029 1.02929 m .52015 1.02376 L .50272 1.0388 L F
.49913 .99858 m .49966 .99803 L .50071 .99333 L .001 .221 .162 0 k
F
.49966 .99803 m .50073 .99535 L .50071 .99333 L F
.50075 .99691 m .50215 .99202 L .50071 .99333 L F
.48878 1.00226 m .50644 .99084 L .51038 .98095 L 0 .249 .001 0 k
F
.48345 1.01469 m .48481 .99798 L .48331 1.01375 L .001 .221 .162 0 k
F
.48345 1.01512 m .48501 .99591 L .48331 1.01375 L .377 .543 0 0 k
F
.48331 1.01375 m .48481 .99798 L .48108 .99941 L .001 .221 .162 0 k
F
.48781 1.0052 m .50644 .99084 L .48878 1.00226 L 0 .249 .001 0 k
F
.50272 1.0209 m .50505 1.01179 L .50274 1.00996 L .377 .543 0 0 k
F
.50272 1.0209 m .50274 1.00996 L .5024 1.02045 L F
.50431 1.02314 m .50534 1.01202 L .50505 1.01179 L F
.50431 1.02314 m .50505 1.01179 L .50272 1.0209 L F
.48878 1.00226 m .5072 1.01586 L .51038 1.00723 L .293 .554 0 0 k
F
.50643 1.01794 m .50795 1.0168 L .50819 1.01317 L .003 .271 0 0 k
F
.48734 1.00556 m .48781 1.0052 L .48878 1.00226 L 0 .249 .001 0 k
F
.50795 1.0168 m .52513 1.00383 L .51002 1.00865 L .003 .271 0 0 k
F
.48734 1.00556 m .50643 1.01794 L .48878 1.00226 L .293 .554 0 0 k
F
.50795 1.0168 m .51002 1.00865 L .50984 1.00871 L .003 .271 0 0 k
F
.50795 1.0168 m .50984 1.00871 L .50819 1.01317 L F
.52823 .9995 m .53567 .99587 L .5307 .98696 L F
.5307 .98696 m .53571 1.01119 L .53783 .98907 L .334 .533 0 0 k
F
.52624 1.00047 m .52823 .9995 L .5307 .98696 L .003 .271 0 0 k
F
.52537 1.00311 m .53571 1.01119 L .5307 .98696 L .334 .533 0 0 k
F
.52029 1.02929 m .53143 1.02896 L .53354 1.0122 L 0 .257 .031 0 k
F
.53076 1.01192 m .53574 1.02238 L .53788 1.00479 L .016 .304 0 0 k
F
.52029 1.02929 m .5336 1.03441 L .52115 1.02455 L .377 .543 0 0 k
F
.50643 1.01794 m .52517 1.0301 L .5072 1.01586 L .293 .554 0 0 k
F
.52517 1.0301 m .52541 1.02932 L .5072 1.01586 L F
.52632 1.02635 m .53574 1.02238 L .53076 1.01192 L .016 .304 0 0 k
F
.51038 .98095 m .52537 1.00311 L .5307 .98696 L .334 .533 0 0 k
F
.50863 .99003 m .52537 1.00311 L .51038 .98095 L F
.52513 1.00383 m .52624 1.00047 L .50846 1.00915 L .003 .271 0 0 k
F
.50846 1.00915 m .52624 1.00047 L .5307 .98696 L F
.52535 1.02952 m .53574 1.02238 L .52632 1.02635 L .016 .304 0 0 k
F
.50232 1.05246 m .50272 1.0388 L .48486 1.05422 L 0 .257 .031 0 k
F
.50232 1.05246 m .48486 1.05422 L .48466 1.05672 L F
.49617 1.07006 m .49638 1.07036 L .49665 1.06855 L .449 .546 0 0 k
F
.4972 1.07407 m .5 1.06447 L .48486 1.05422 L .273 .587 0 0 k
F
.4972 1.07407 m .48486 1.05422 L .48466 1.05672 L F
.50232 1.05246 m .50509 1.04055 L .50272 1.0388 L .319 .567 0 0 k
F
.50232 1.05246 m .52032 1.05775 L .50509 1.04055 L F
.52032 1.05775 m .53362 1.0405 L .52019 1.05171 L 0 .283 .001 0 k
F
.52032 1.05775 m .5212 1.05246 L .52019 1.05171 L .319 .567 0 0 k
F
.52032 1.05775 m .52019 1.05171 L .50509 1.04055 L F
.5023 1.08114 m .52032 1.05775 L .50271 1.0663 L 0 .283 .001 0 k
F
.52032 1.05775 m .52019 1.05171 L .50271 1.0663 L F
.47865 .99993 m .48734 1.00556 L .48878 1.00226 L .293 .554 0 0 k
F
.47861 1.01229 m .48734 1.00556 L .48878 1.00226 L 0 .249 .001 0 k
F
.50643 1.01794 m .5072 1.01586 L .48878 1.00226 L .293 .554 0 0 k
F
.48872 1.02884 m .5057 1.0185 L .50846 1.00915 L .003 .271 0 0 k
F
.48337 1.04646 m .48474 1.02794 L .48322 1.0454 L 0 .236 .088 0 k
F
.48336 1.04688 m .48494 1.02565 L .48322 1.0454 L .319 .567 0 0 k
F
.48322 1.0454 m .48474 1.02794 L .481 1.02913 L 0 .236 .088 0 k
F
.48773 1.03206 m .5057 1.0185 L .48872 1.02884 L .003 .271 0 0 k
F
.5079 1.04271 m .52517 1.0301 L .50817 1.04158 L .016 .304 0 0 k
F
.5079 1.04271 m .50817 1.04158 L .50689 1.04245 L F
.5079 1.04271 m .50689 1.04245 L .50649 1.0436 L F
.48728 1.03241 m .48773 1.03206 L .48872 1.02884 L .003 .271 0 0 k
F
.48728 1.03241 m .50643 1.04379 L .48872 1.02884 L .259 .572 0 0 k
F
.50643 1.04379 m .5079 1.04271 L .50649 1.0436 L .016 .304 0 0 k
F
.50643 1.04379 m .5072 1.04155 L .48872 1.02884 L .259 .572 0 0 k
F
.52517 1.0301 m .52535 1.02952 L .4884 1.05491 L .016 .304 0 0 k
F
.52517 1.0301 m .4884 1.05491 L .48839 1.05494 L F
.48872 1.02884 m .5072 1.04155 L .51039 1.03228 L .259 .572 0 0 k
F
.50641 1.04253 m .52535 1.02952 L .50901 1.03366 L .016 .304 0 0 k
F
.52032 1.05775 m .53367 1.06167 L .5212 1.05246 L .319 .567 0 0 k
F
.50643 1.04379 m .52522 1.05496 L .5072 1.04155 L .259 .572 0 0 k
F
.52522 1.05496 m .53582 1.04757 L .53081 1.03553 L .03 .337 0 0 k
F
.52522 1.05496 m .53586 1.06128 L .52546 1.05412 L .259 .572 0 0 k
F
.52522 1.05496 m .52546 1.05412 L .5072 1.04155 L F
.52517 1.0301 m .53574 1.02238 L .52535 1.02952 L .016 .304 0 0 k
F
.52541 1.02932 m .53579 1.03698 L .52643 1.02602 L .293 .554 0 0 k
F
.53076 1.01192 m .53579 1.03698 L .53791 1.01356 L F
.52643 1.02602 m .53579 1.03698 L .53076 1.01192 L F
.52517 1.0301 m .53579 1.03698 L .52541 1.02932 L F
.53081 1.03553 m .53582 1.04757 L .53796 1.02844 L .03 .337 0 0 k
F
.50642 1.06806 m .50784 1.06707 L .51039 1.05581 L F
.50784 1.06707 m .52522 1.05496 L .51039 1.05581 L F
.48466 1.05672 m .48486 1.05422 L .48093 1.05155 L .273 .587 0 0 k
F
.48466 1.05672 m .48486 1.05422 L .48091 1.05763 L 0 .257 .031 0 k
F
.47848 1.05315 m .48722 1.05781 L .48867 1.054 L .231 .587 0 0 k
F
.48566 1.05895 m .50643 1.04379 L .48633 1.05634 L .016 .304 0 0 k
F
.50643 1.04379 m .50649 1.0436 L .48633 1.05634 L F
.50649 1.0436 m .50689 1.04245 L .48633 1.05634 L F
.48633 1.05634 m .50641 1.04253 L .50901 1.03366 L F
.49954 1.06078 m .4996 1.06072 L .50154 1.05345 L 0 .257 .031 0 k
F
.4996 1.06072 m .5021 1.0531 L .50154 1.05345 L F
.50154 1.05345 m .50221 1.0529 L .50232 1.05246 L F
.47856 1.02723 m .48728 1.03241 L .48872 1.02884 L .259 .572 0 0 k
F
.47853 1.03901 m .48728 1.03241 L .48872 1.02884 L .003 .271 0 0 k
F
.48318 1.0468 m .48337 1.04646 L .48317 1.04669 L 0 .318 .002 0 k
F
.47875 .97159 m .4874 .97761 L .48884 .97457 L .334 .533 0 0 k
F
.4787 .98438 m .4874 .97761 L .48884 .97457 L 0 .231 .033 0 k
F
.4787 .98438 m .48884 .97457 L .47631 .96954 L F
.47865 .99993 m .48878 1.00226 L .47628 .97817 L .293 .554 0 0 k
F
.47861 1.01229 m .48878 1.00226 L .47622 .99585 L 0 .249 .001 0 k
F
.48878 1.00226 m .50798 .98331 L .48993 .99044 L F
.48878 1.00226 m .48999 .98985 L .47628 .97817 L .293 .554 0 0 k
F
.48878 1.00226 m .48993 .99044 L .47622 .99585 L 0 .249 .001 0 k
F
.48884 .97457 m .51038 .98095 L .49223 .96509 L .334 .533 0 0 k
F
.51037 .95374 m .49039 .95986 L .49004 .96317 L 0 .231 .033 0 k
F
.51038 .98095 m .51065 .97377 L .49033 .96041 L .334 .533 0 0 k
F
.47884 .94252 m .48747 .94886 L .4889 .9461 L .384 .508 0 0 k
F
.4788 .95559 m .48747 .94886 L .4889 .9461 L 0 .217 .092 0 k
F
.4788 .95559 m .4889 .9461 L .47641 .94235 L F
.49004 .96317 m .49033 .96041 L .47638 .95123 L .334 .533 0 0 k
F
.51038 .98095 m .49033 .96041 L .49004 .96317 L F
.51037 .95374 m .51226 .94482 L .5107 .94589 L 0 .231 .033 0 k
F
.51037 .92593 m .53057 .9342 L .51201 .92097 L .446 .477 0 0 k
F
.51037 .95374 m .53057 .9342 L .51226 .94482 L 0 .231 .033 0 k
F
.53134 .93305 m .53134 .93305 L .53119 .93288 L .425 .539 0 0 k
F
.5311 .93362 m .53134 .93305 L .53119 .93288 L F
.53131 .93314 m .53133 .93307 L .53119 .93319 L .5 .5 .5 1 k
F
.5311 .93362 m .53131 .93314 L .53119 .93319 L F
.53057 .9342 m .53764 .92737 L .53052 .93226 L 0 .231 .033 0 k
F
.51196 .91913 m .51069 .91882 L .51064 .91996 L 0 .217 .092 0 k
F
.51064 .91999 m .49044 .93272 L .49039 .93322 L F
.51196 .91913 m .51064 .91996 L .51064 .91999 L F
.49218 .90684 m .4931 .90386 L .4765 .91461 L .001 .209 .165 0 k
F
.51036 .89782 m .4931 .90386 L .49218 .90684 L F
.51064 .91999 m .4905 .90514 L .49044 .90559 L .446 .477 0 0 k
F
.51065 .91975 m .4905 .90514 L .51064 .91999 L F
.51064 .91996 m .49044 .93272 L .51064 .91999 L 0 .217 .092 0 k
F
.53057 .9342 m .51065 .91975 L .51064 .91999 L .446 .477 0 0 k
F
.53057 .9342 m .53052 .93226 L .51069 .91882 L F
.51065 .91975 m .51069 .91882 L .4905 .90514 L F
.53057 .9342 m .51069 .91882 L .51065 .91975 L F
.51196 .91913 m .51228 .91773 L .51069 .91882 L 0 .217 .092 0 k
F
.51064 .91996 m .51069 .91882 L .49044 .93272 L F
.53057 .9342 m .53052 .93226 L .51226 .94482 L 0 .231 .033 0 k
F
.53057 .9342 m .53096 .93256 L .53052 .93226 L .446 .477 0 0 k
F
.51037 .95374 m .51239 .94699 L .5107 .94589 L .384 .508 0 0 k
F
.49879 .93357 m .50086 .93148 L .50002 .93017 L .012 .2 .934 .004 k
F
.4889 .9461 m .51037 .92593 L .4901 .93573 L 0 .217 .092 0 k
F
.4901 .93573 m .49044 .93272 L .47647 .92363 L .384 .508 0 0 k
F
.51037 .92593 m .51064 .91999 L .47641 .94235 L 0 .217 .092 0 k
F
.51037 .95374 m .5107 .94589 L .49044 .93272 L .384 .508 0 0 k
F
.51037 .95374 m .49044 .93272 L .4901 .93573 L F
.4889 .9461 m .51037 .95374 L .49223 .93763 L F
.51037 .95374 m .5107 .94589 L .49039 .95986 L 0 .231 .033 0 k
F
.48884 .97457 m .49004 .96317 L .47638 .95123 L .334 .533 0 0 k
F
.51038 1.00723 m .5307 .98696 L .51066 .99946 L .003 .271 0 0 k
F
.50798 .98331 m .50875 .97499 L .49028 .98684 L 0 .249 .001 0 k
F
.50798 .98331 m .49028 .98684 L .48993 .99044 L F
.51192 .97296 m .51224 .97132 L .5107 .97237 L F
.51065 .97377 m .5107 .97237 L .47638 .95123 L .334 .533 0 0 k
F
.48335 .98237 m .48354 .98248 L .48333 .98229 L .996 .408 0 0 k
F
.48999 .98985 m .49034 .98624 L .47628 .97817 L .293 .554 0 0 k
F
.51065 .97377 m .5107 .97237 L .47622 .99585 L 0 .249 .001 0 k
F
.51192 .97296 m .5107 .97237 L .51065 .97377 L F
.5307 .98696 m .53065 .98465 L .5107 .97237 L .334 .533 0 0 k
F
.5307 .98696 m .5107 .97237 L .51065 .97377 L F
.51038 1.00723 m .51071 .99794 L .49034 .98624 L .293 .554 0 0 k
F
.51038 1.00723 m .49034 .98624 L .48999 .98985 L F
.47856 1.02723 m .48872 1.02884 L .47619 1.00414 L .259 .572 0 0 k
F
.48878 1.00226 m .51038 1.00723 L .49224 .99177 L .293 .554 0 0 k
F
.5307 .98696 m .53065 .98465 L .49029 1.01156 L .003 .271 0 0 k
F
.48872 1.02884 m .51038 1.00723 L .48993 1.01545 L F
.48872 1.02884 m .49225 1.01736 L .48993 1.01545 L .259 .572 0 0 k
F
.48326 1.01502 m .48345 1.01469 L .48324 1.01493 L 0 .291 .025 0 k
F
.48326 1.01502 m .48325 1.01495 L .48324 1.01493 L .946 .413 0 0 k
F
.48872 1.02884 m .48993 1.01545 L .47619 1.00414 L .259 .572 0 0 k
F
.47853 1.03901 m .48872 1.02884 L .47613 1.021 L .003 .271 0 0 k
F
.48872 1.02884 m .48993 1.01545 L .47613 1.021 L F
.5307 .98696 m .49029 1.01156 L .49023 1.0122 L F
.51038 1.00723 m .51066 .99946 L .49023 1.0122 L F
.51038 1.00723 m .49023 1.0122 L .48993 1.01545 L F
.44932 1.08768 m .4494 1.08701 L .43138 1.07704 L .332 .545 0 0 k
F
.43138 1.07704 m .45071 1.07718 L .43309 1.05697 L F
.43332 1.12883 m .43184 1.11612 L .43142 1.11436 L .61 .444 0 0 k
F
.432 1.12135 m .43142 1.11436 L .42899 1.10423 L F
.43332 1.12883 m .43142 1.11436 L .432 1.12135 L F
.42804 1.10429 m .42899 1.10423 L .42784 1.10369 L F
.42804 1.10429 m .42784 1.10369 L .41502 1.09765 L F
.41653 1.10504 m .42804 1.10429 L .41502 1.09765 L F
.42899 1.10423 m .43116 1.10403 L .42224 1.07811 L .284 .567 0 0 k
F
.43365 1.10095 m .43207 1.08829 L .43066 1.08272 L .789 .395 0 0 k
F
.4338 1.10211 m .43207 1.08829 L .42919 1.08004 L .027 .424 0 0 k
F
.43365 1.10095 m .43592 1.10352 L .43207 1.08829 L .789 .395 0 0 k
F
.43116 1.10403 m .45071 1.07718 L .42951 1.0843 L .026 .363 0 0 k
F
.43116 1.10403 m .42922 1.08079 L .42224 1.07811 L .284 .567 0 0 k
F
.45071 1.07718 m .44891 1.0641 L .43309 1.05697 L .332 .545 0 0 k
F
.45071 1.07718 m .44891 1.0641 L .42216 1.08677 L .026 .363 0 0 k
F
.46847 1.10388 m .46689 1.09481 L .45254 1.11027 L 0 .346 0 0 k
F
.43847 1.1314 m .44268 1.11988 L .43717 1.12768 L .002 .416 0 0 k
F
.44268 1.11988 m .45296 1.10134 L .43595 1.09943 L 0 .318 .002 0 k
F
.4426 1.13211 m .45277 1.13239 L .43592 1.10352 L .377 .554 0 0 k
F
.48309 1.07734 m .48307 1.07723 L .45034 1.1126 L 0 .346 0 0 k
F
.45277 1.13239 m .45034 1.1126 L .43592 1.10352 L .377 .554 0 0 k
F
.45035 1.11264 m .45034 1.1126 L .43573 1.12839 L 0 .346 0 0 k
F
.48309 1.07734 m .45034 1.1126 L .45035 1.11264 L F
.43847 1.1314 m .43766 1.12808 L .43717 1.12768 L .996 .44 0 0 k
F
.43847 1.1314 m .4426 1.13211 L .43766 1.12808 L F
.45277 1.13239 m .45254 1.11027 L .43573 1.12839 L 0 .346 0 0 k
F
.45277 1.13239 m .4532 1.1144 L .45034 1.1126 L .377 .554 0 0 k
F
.46847 1.10388 m .46824 1.0957 L .46687 1.09473 L .469 .521 0 0 k
F
.45296 1.10134 m .45107 1.08724 L .43595 1.09943 L 0 .318 .002 0 k
F
.45296 1.10134 m .45321 1.08929 L .45107 1.08724 L .469 .521 0 0 k
F
.46847 1.10388 m .48301 1.10627 L .46824 1.0957 L F
.48301 1.10627 m .483 1.10613 L .48299 1.10614 L .007 .379 0 0 k
F
.48301 1.10627 m .4832 1.1063 L .48299 1.10614 L .469 .521 0 0 k
F
.48301 1.10627 m .48299 1.10614 L .46824 1.0957 L F
.45277 1.13239 m .46835 1.13282 L .4532 1.1144 L .377 .554 0 0 k
F
.46835 1.13282 m .48301 1.10627 L .46788 1.12186 L .007 .379 0 0 k
F
.46835 1.13282 m .46675 1.12292 L .4532 1.1144 L .377 .554 0 0 k
F
.46294 1.14434 m .46908 1.14984 L .46133 1.13263 L F
.48195 1.13284 m .48555 1.1359 L .48198 1.13211 L .469 .521 0 0 k
F
.48294 1.13323 m .48549 1.1577 L .48313 1.13289 L .015 .414 0 0 k
F
.46908 1.14984 m .48188 1.16129 L .46876 1.14244 L .377 .554 0 0 k
F
.48188 1.16129 m .48194 1.15983 L .46876 1.14244 L F
.48186 1.16177 m .48549 1.1577 L .48294 1.13323 L .015 .414 0 0 k
F
.48294 1.13323 m .48548 1.1645 L .48313 1.13323 L .377 .554 0 0 k
F
.46835 1.13282 m .48517 1.16393 L .48294 1.13323 L F
.48517 1.16393 m .48548 1.1645 L .48294 1.13323 L F
.46908 1.14984 m .46876 1.14244 L .46133 1.13263 L F
.45004 1.13773 m .48548 1.1645 L .44948 1.1323 L F
.45764 1.16162 m .45764 1.16162 L .45724 1.16232 L 0 .324 .084 0 k
F
.4526 1.16135 m .46704 1.15058 L .46835 1.13282 L .007 .379 0 0 k
F
.45242 1.16798 m .46704 1.15058 L .4526 1.16135 L F
.45605 1.16537 m .45725 1.1632 L .45724 1.16232 L 0 .324 .084 0 k
F
.4526 1.16135 m .46721 1.17438 L .46823 1.15957 L .309 .58 0 0 k
F
.47015 1.1708 m .47083 1.17194 L .47054 1.16421 L .653 .495 0 0 k
F
.46692 1.17854 m .48186 1.16177 L .46823 1.15957 L .015 .414 0 0 k
F
.46721 1.17438 m .46895 1.17594 L .46823 1.15957 L .309 .58 0 0 k
F
.46876 1.14244 m .48548 1.1645 L .46835 1.13282 L .377 .554 0 0 k
F
.46823 1.15957 m .48186 1.16177 L .48294 1.13323 L .015 .414 0 0 k
F
.45183 1.16868 m .45242 1.16798 L .4526 1.16135 L .007 .379 0 0 k
F
.45183 1.16868 m .46913 1.17998 L .4526 1.16135 L .309 .58 0 0 k
F
.48188 1.16129 m .48548 1.1645 L .48194 1.15983 L .377 .554 0 0 k
F
.48287 1.1579 m .48543 1.18446 L .48306 1.15756 L .023 .448 0 0 k
F
.46913 1.17998 m .48179 1.18825 L .46895 1.17594 L .309 .58 0 0 k
F
.48179 1.18825 m .48182 1.18741 L .46895 1.17594 L F
.48193 1.18432 m .48543 1.18446 L .48287 1.1579 L .023 .448 0 0 k
F
.48181 1.18771 m .48543 1.18446 L .48193 1.18432 L F
.45167 1.19565 m .45223 1.19503 L .45244 1.18785 L .015 .414 0 0 k
F
.45223 1.19503 m .46692 1.17854 L .45244 1.18785 L F
.44238 1.16251 m .45183 1.16868 L .4526 1.16135 L .309 .58 0 0 k
F
.44226 1.18008 m .45183 1.16868 L .4526 1.16135 L .007 .379 0 0 k
F
.44948 1.1323 m .45248 1.13499 L .45277 1.13239 L .377 .554 0 0 k
F
.4426 1.13211 m .45004 1.13773 L .44948 1.1323 L F
.44247 1.15111 m .45201 1.13922 L .45277 1.13239 L 0 .346 0 0 k
F
.44247 1.15111 m .45277 1.13239 L .43573 1.12839 L F
.44238 1.16251 m .4526 1.16135 L .4357 1.13221 L .309 .58 0 0 k
F
.44226 1.18008 m .4526 1.16135 L .43552 1.15519 L .007 .379 0 0 k
F
.4526 1.16135 m .46835 1.13282 L .45072 1.14483 L F
.4526 1.16135 m .45017 1.14005 L .4357 1.13221 L .309 .58 0 0 k
F
.4526 1.16135 m .45072 1.14483 L .43552 1.15519 L .007 .379 0 0 k
F
.46835 1.13282 m .46788 1.12186 L .44973 1.14055 L F
.45027 1.14514 m .44973 1.14055 L .43552 1.15519 L F
.46835 1.13282 m .44973 1.14055 L .45027 1.14514 L F
.48301 1.10627 m .48299 1.10614 L .46675 1.12292 L F
.48301 1.10627 m .46675 1.12292 L .46676 1.12301 L F
.47863 1.10322 m .48077 1.10436 L .47863 1.10317 L .332 .545 0 0 k
F
.46894 1.05217 m .48066 1.07844 L .47848 1.05315 L .392 .518 0 0 k
F
.46761 1.06624 m .48085 1.07886 L .46894 1.05217 L F
.46719 1.07068 m .48085 1.07886 L .46721 1.0704 L F
.46883 1.07732 m .48083 1.08457 L .47844 1.06422 L .035 .395 0 0 k
F
.46709 1.09682 m .46709 1.09679 L .4494 1.08701 L .332 .545 0 0 k
F
.46732 1.08815 m .46935 1.09004 L .46736 1.08768 L .611 .469 0 0 k
F
.46707 1.09709 m .48083 1.08457 L .46883 1.07732 L .035 .395 0 0 k
F
.44932 1.08768 m .46985 1.09857 L .4494 1.08701 L .332 .545 0 0 k
F
.46985 1.09857 m .47863 1.10322 L .46984 1.09835 L F
.46985 1.09857 m .46984 1.09835 L .4494 1.08701 L F
.46759 1.08495 m .46853 1.07404 L .46797 1.07424 L 0 .318 .002 0 k
F
.46732 1.08815 m .46759 1.08495 L .46797 1.07424 L F
.45071 1.07718 m .48025 1.10389 L .4784 1.07739 L .332 .545 0 0 k
F
.48025 1.10389 m .48077 1.10436 L .4806 1.10244 L F
.48025 1.10389 m .4806 1.10244 L .4784 1.07739 L F
.48867 1.054 m .50719 1.06568 L .51039 1.05581 L .231 .587 0 0 k
F
.48839 1.05494 m .4884 1.05491 L .48829 1.05499 L .016 .304 0 0 k
F
.48839 1.05494 m .48829 1.05499 L .48828 1.05502 L F
.5023 1.08114 m .5 1.06447 L .4972 1.07407 L .273 .587 0 0 k
F
.52036 1.0847 m .53157 1.08823 L .53369 1.06743 L .002 .312 0 0 k
F
.51195 1.08304 m .5182 1.09323 L .52036 1.0847 L .273 .587 0 0 k
F
.51578 1.10278 m .53157 1.08823 L .52036 1.0847 L .002 .312 0 0 k
F
.51195 1.09233 m .51877 1.10025 L .51195 1.08304 L .273 .587 0 0 k
F
.51877 1.10025 m .53164 1.11517 L .5193 1.09504 L F
.51877 1.10025 m .5193 1.09504 L .51195 1.08304 L F
.5023 1.08114 m .51195 1.09233 L .51195 1.08304 L F
.49957 1.09012 m .50058 1.08915 L .5023 1.08114 L 0 .283 .001 0 k
F
.51214 1.10966 m .5119 1.09874 L .49703 1.11557 L 0 .279 .088 0 k
F
.51339 1.10108 m .5135 1.10033 L .5119 1.09874 L .36 .576 0 0 k
F
.51339 1.10108 m .5119 1.09874 L .51192 1.09953 L F
.49957 1.09012 m .53164 1.11517 L .5023 1.08114 L .273 .587 0 0 k
F
.49692 1.12047 m .49703 1.11557 L .48557 1.12853 L 0 .279 .088 0 k
F
.49656 1.1374 m .49692 1.12047 L .48557 1.12853 L F
.49392 1.11065 m .49515 1.10894 L .4945 1.10747 L .001 .255 .156 0 k
F
.49515 1.10894 m .49541 1.10801 L .4945 1.10747 L F
.4957 1.10817 m .49629 1.10529 L .4945 1.10747 L F
.4945 1.10747 m .49629 1.10529 L .4966 1.10377 L F
.48328 1.0774 m .49957 1.09012 L .5023 1.08114 L .273 .587 0 0 k
F
.4832 1.10592 m .49957 1.09012 L .5023 1.08114 L 0 .283 .001 0 k
F
.4832 1.10592 m .5023 1.08114 L .48459 1.08397 L F
.48306 1.10461 m .48459 1.08397 L .48085 1.07886 L .237 .603 0 0 k
F
.48306 1.10461 m .48459 1.08397 L .48083 1.08457 L 0 .283 .001 0 k
F
.4832 1.10592 m .48459 1.08397 L .48306 1.10461 L F
.4832 1.1063 m .50228 1.1081 L .48459 1.08397 L .237 .603 0 0 k
F
.4832 1.1063 m .48459 1.08397 L .48306 1.10461 L F
.50228 1.1081 m .52036 1.0847 L .50259 1.09588 L .002 .312 0 0 k
F
.5023 1.08114 m .48479 1.08126 L .48459 1.08397 L 0 .283 .001 0 k
F
.50228 1.1081 m .50269 1.09215 L .48479 1.08126 L .237 .603 0 0 k
F
.48459 1.08397 m .48479 1.08126 L .48085 1.07886 L F
.50228 1.1081 m .48479 1.08126 L .48459 1.08397 L F
.5023 1.08114 m .50271 1.0663 L .48479 1.08126 L 0 .283 .001 0 k
F
.48459 1.08397 m .48479 1.08126 L .48083 1.08457 L F
.52036 1.0847 m .52109 1.07748 L .52022 1.07817 L .002 .312 0 0 k
F
.5023 1.08114 m .52036 1.0847 L .50513 1.06795 L .273 .587 0 0 k
F
.52036 1.0847 m .52022 1.07817 L .50513 1.06795 L F
.50228 1.1081 m .51578 1.10278 L .52036 1.0847 L .002 .312 0 0 k
F
.4832 1.1063 m .49954 1.11775 L .50228 1.1081 L .237 .603 0 0 k
F
.48313 1.13289 m .49954 1.11775 L .50228 1.1081 L .002 .312 0 0 k
F
.50052 1.11686 m .51578 1.10278 L .50228 1.1081 L F
.52036 1.0847 m .50458 1.09064 L .504 1.09499 L F
.52036 1.0847 m .53164 1.11517 L .53374 1.08733 L .273 .587 0 0 k
F
.5182 1.09323 m .53164 1.11517 L .52036 1.0847 L F
.52039 1.1098 m .53164 1.11542 L .53376 1.0927 L .013 .349 0 0 k
F
.52667 1.11517 m .52948 1.11624 L .52682 1.11359 L .36 .576 0 0 k
F
.51782 1.12741 m .53164 1.11542 L .52039 1.1098 L .013 .349 0 0 k
F
.53175 1.11546 m .53179 1.11529 L .53164 1.11517 L .166 .63 0 0 k
F
.52954 1.14524 m .53175 1.11546 L .53155 1.11644 L F
.52039 1.1098 m .5317 1.1403 L .53381 1.11107 L .237 .603 0 0 k
F
.50228 1.1081 m .51698 1.12419 L .52039 1.1098 L F
.5158 1.12916 m .51782 1.12741 L .52039 1.1098 L .013 .349 0 0 k
F
.51698 1.12419 m .5317 1.1403 L .52039 1.1098 L .237 .603 0 0 k
F
.50088 1.1187 m .5184 1.13098 L .50228 1.1081 L F
.5184 1.13098 m .5317 1.1403 L .51885 1.12623 L F
.5184 1.13098 m .51885 1.12623 L .50228 1.1081 L F
.48313 1.13289 m .50228 1.1081 L .48453 1.10936 L .002 .312 0 0 k
F
.48301 1.10627 m .4832 1.10592 L .483 1.10613 L .007 .379 0 0 k
F
.48298 1.13145 m .48473 1.10646 L .48077 1.10436 L .205 .612 0 0 k
F
.48298 1.13145 m .48453 1.10936 L .48076 1.10963 L .002 .312 0 0 k
F
.48313 1.13289 m .48453 1.10936 L .48298 1.13145 L F
.504 1.09499 m .50458 1.09064 L .48076 1.10963 L F
.50228 1.1081 m .50259 1.09588 L .48076 1.10963 L F
.48313 1.13323 m .50226 1.13299 L .48473 1.10646 L .205 .612 0 0 k
F
.48313 1.13323 m .48473 1.10646 L .48298 1.13145 L F
.48294 1.13323 m .48293 1.13308 L .48291 1.1331 L .015 .414 0 0 k
F
.46835 1.13282 m .48294 1.13323 L .46815 1.1238 L .377 .554 0 0 k
F
.48294 1.13323 m .48291 1.1331 L .46815 1.1238 L F
.48294 1.13323 m .48291 1.1331 L .46772 1.14791 L .015 .414 0 0 k
F
.48294 1.13323 m .48313 1.13323 L .48291 1.1331 L .377 .554 0 0 k
F
.48294 1.13323 m .46772 1.14791 L .46773 1.14801 L .015 .414 0 0 k
F
.46823 1.15957 m .48294 1.13323 L .46773 1.14801 L F
.48294 1.13323 m .48313 1.13289 L .48293 1.13308 L F
.49435 1.14132 m .49606 1.13936 L .49656 1.1374 L 0 .279 .088 0 k
F
.49952 1.14328 m .50045 1.14247 L .50226 1.13299 L .013 .349 0 0 k
F
.51215 1.14111 m .52673 1.14458 L .51354 1.13064 L .294 .598 0 0 k
F
.52673 1.14458 m .52953 1.1396 L .52661 1.14257 L 0 .34 .006 0 k
F
.52673 1.14458 m .52954 1.14524 L .52661 1.14257 L .294 .598 0 0 k
F
.52673 1.14458 m .52661 1.14257 L .51354 1.13064 L F
.49652 1.16904 m .51216 1.17044 L .50013 1.14785 L .245 .616 0 0 k
F
.51216 1.17044 m .52673 1.14458 L .51194 1.15856 L 0 .34 .006 0 k
F
.51216 1.17044 m .51194 1.15844 L .50013 1.14785 L .245 .616 0 0 k
F
.52673 1.14458 m .52661 1.14257 L .51192 1.15751 L 0 .34 .006 0 k
F
.51194 1.15844 m .51192 1.15751 L .50013 1.14785 L .245 .616 0 0 k
F
.51194 1.15856 m .51192 1.15751 L .49696 1.17273 L 0 .34 .006 0 k
F
.52673 1.14458 m .51192 1.15751 L .51194 1.15856 L F
.48778 1.21373 m .49648 1.19829 L .48543 1.18446 L F
.49648 1.19829 m .51216 1.17044 L .49696 1.17273 L F
.49648 1.19829 m .51217 1.19728 L .5002 1.17506 L .206 .626 0 0 k
F
.51217 1.19728 m .52678 1.17175 L .51196 1.18489 L 0 .373 0 0 k
F
.51217 1.19728 m .51193 1.18346 L .5002 1.17506 L .206 .626 0 0 k
F
.52678 1.17175 m .52666 1.16959 L .51192 1.15751 L .245 .616 0 0 k
F
.52678 1.17175 m .51192 1.15751 L .51194 1.15844 L F
.49599 1.17126 m .49617 1.17108 L .49652 1.16904 L 0 .308 .036 0 k
F
.49505 1.17525 m .49577 1.17594 L .49652 1.16904 L .245 .616 0 0 k
F
.49648 1.19829 m .49696 1.17273 L .48548 1.1645 L .206 .626 0 0 k
F
.49648 1.19829 m .49696 1.17273 L .48543 1.18446 L 0 .34 .006 0 k
F
.49648 1.19829 m .5002 1.17506 L .49696 1.17273 L .206 .626 0 0 k
F
.4823 1.22776 m .48778 1.21373 L .48189 1.22091 L 0 .445 0 0 k
F
.48778 1.21373 m .4934 1.20692 L .49404 1.20261 L 0 .34 .006 0 k
F
.48775 1.22669 m .49644 1.22478 L .48541 1.19062 L .175 .633 0 0 k
F
.51216 1.17044 m .52678 1.17175 L .51347 1.15981 L .245 .616 0 0 k
F
.52678 1.17175 m .52666 1.16959 L .49697 1.19755 L 0 .373 0 0 k
F
.52678 1.17175 m .49697 1.19755 L .49697 1.19755 L F
.52678 1.17175 m .49693 1.19759 L .49692 1.19824 L F
.52678 1.17175 m .52959 1.16684 L .52666 1.16959 L F
.52678 1.17175 m .52693 1.16981 L .52666 1.16959 L .245 .616 0 0 k
F
.51216 1.17044 m .51347 1.15981 L .51194 1.15844 L F
.51216 1.17044 m .51194 1.15856 L .49696 1.17273 L 0 .34 .006 0 k
F
.50045 1.14247 m .5158 1.12916 L .50226 1.13299 L .013 .349 0 0 k
F
.5296 1.172 m .53185 1.14041 L .53161 1.14164 L .144 .633 0 0 k
F
.52042 1.13277 m .5317 1.14053 L .53382 1.11598 L .024 .386 0 0 k
F
.51582 1.15328 m .5317 1.14053 L .52042 1.13277 L F
.52042 1.13277 m .53175 1.16305 L .53386 1.1326 L .205 .612 0 0 k
F
.50226 1.13299 m .517 1.14801 L .52042 1.13277 L F
.517 1.14801 m .53175 1.16305 L .52042 1.13277 L F
.49949 1.16639 m .50038 1.16568 L .50225 1.15553 L .024 .386 0 0 k
F
.50038 1.16568 m .51582 1.15328 L .50225 1.15553 L F
.48313 1.13323 m .49952 1.14328 L .50226 1.13299 L .205 .612 0 0 k
F
.48306 1.15756 m .49952 1.14328 L .50226 1.13299 L .013 .349 0 0 k
F
.48306 1.15756 m .50226 1.13299 L .48447 1.13259 L F
.48292 1.15602 m .48447 1.13259 L .4807 1.12773 L .179 .618 0 0 k
F
.48292 1.15602 m .48447 1.13259 L .48069 1.1325 L .013 .349 0 0 k
F
.48306 1.15756 m .48447 1.13259 L .48292 1.15602 L F
.48306 1.15787 m .50225 1.15553 L .48447 1.13259 L .179 .618 0 0 k
F
.48306 1.15787 m .48447 1.13259 L .48292 1.15602 L F
.49952 1.14328 m .5185 1.15493 L .50226 1.13299 L .205 .612 0 0 k
F
.5185 1.15493 m .53175 1.16305 L .51893 1.14998 L F
.5185 1.15493 m .51893 1.14998 L .50226 1.13299 L F
.50225 1.15553 m .52042 1.13277 L .50256 1.1418 L .024 .386 0 0 k
F
.49954 1.11775 m .50052 1.11686 L .50228 1.1081 L .002 .312 0 0 k
F
.49954 1.11775 m .50088 1.1187 L .50228 1.1081 L .237 .603 0 0 k
F
.50226 1.13299 m .50267 1.11601 L .48473 1.10646 L .205 .612 0 0 k
F
.50226 1.13299 m .50258 1.11999 L .48462 1.13025 L .013 .349 0 0 k
F
.50226 1.13299 m .48462 1.13025 L .48447 1.13259 L F
.48447 1.13259 m .48467 1.12951 L .4807 1.12773 L .179 .618 0 0 k
F
.50228 1.1081 m .52039 1.1098 L .50518 1.09366 L .237 .603 0 0 k
F
.52039 1.1098 m .5211 1.10219 L .52025 1.10283 L .013 .349 0 0 k
F
.52039 1.1098 m .52025 1.10283 L .50518 1.09366 L .237 .603 0 0 k
F
.52039 1.1098 m .52025 1.10283 L .48069 1.1325 L .013 .349 0 0 k
F
.52039 1.1098 m .52131 1.10347 L .52025 1.10283 L .237 .603 0 0 k
F
.50225 1.15553 m .50266 1.1376 L .48467 1.12951 L .179 .618 0 0 k
F
.50225 1.15553 m .48467 1.12951 L .48447 1.13259 L F
.48447 1.13259 m .48462 1.13025 L .48069 1.1325 L .013 .349 0 0 k
F
.52042 1.13277 m .5211 1.1248 L .52028 1.12537 L .024 .386 0 0 k
F
.50226 1.13299 m .5158 1.12916 L .52039 1.1098 L .013 .349 0 0 k
F
.50226 1.13299 m .52039 1.1098 L .50258 1.11999 L F
.50226 1.13299 m .52042 1.13277 L .50525 1.11738 L .205 .612 0 0 k
F
.52042 1.13277 m .52028 1.12537 L .50525 1.11738 L F
.52042 1.13277 m .48462 1.15012 L .48457 1.1509 L .024 .386 0 0 k
F
.48306 1.15787 m .49608 1.16462 L .49586 1.15631 L .179 .618 0 0 k
F
.48179 1.18825 m .48543 1.18446 L .48181 1.18771 L .023 .448 0 0 k
F
.48287 1.1579 m .48541 1.19062 L .48306 1.15787 L .309 .58 0 0 k
F
.46823 1.15957 m .48193 1.18432 L .48287 1.1579 L F
.48193 1.18432 m .48541 1.19062 L .48287 1.1579 L F
.46895 1.17594 m .48182 1.18741 L .46823 1.15957 L F
.48182 1.18741 m .48193 1.18432 L .46823 1.15957 L F
.46813 1.18377 m .48193 1.18432 L .48287 1.1579 L .023 .448 0 0 k
F
.4526 1.16135 m .46823 1.15957 L .45313 1.14165 L .309 .58 0 0 k
F
.46823 1.15957 m .46663 1.14897 L .45313 1.14165 L F
.43802 1.19151 m .44226 1.18008 L .43714 1.18661 L .013 .477 0 0 k
F
.44219 1.19051 m .45244 1.18785 L .43549 1.15868 L .258 .6 0 0 k
F
.46913 1.17998 m .46895 1.17594 L .4526 1.16135 L .309 .58 0 0 k
F
.46823 1.15957 m .46773 1.14801 L .45002 1.16521 L .015 .414 0 0 k
F
.45244 1.18785 m .45002 1.16517 L .43549 1.15868 L .258 .6 0 0 k
F
.45056 1.17026 m .45002 1.16521 L .43533 1.17948 L .015 .414 0 0 k
F
.46823 1.15957 m .45002 1.16521 L .45056 1.17026 L F
.46664 1.14906 m .46663 1.14897 L .43533 1.17948 L F
.44823 1.18894 m .45208 1.19153 L .45244 1.18785 L .258 .6 0 0 k
F
.44219 1.19051 m .44894 1.19417 L .44823 1.18894 L F
.44894 1.19417 m .45259 1.19615 L .44823 1.18894 L F
.45259 1.19615 m .45251 1.19182 L .44823 1.18894 L F
.41407 1.2285 m .41094 1.20025 L .40742 1.19849 L .454 .538 0 0 k
F
.41216 1.25797 m .41378 1.25687 L .40145 1.22277 L .349 .573 0 0 k
F
.41407 1.2285 m .42639 1.22288 L .41094 1.20025 L .454 .538 0 0 k
F
.43802 1.19151 m .42209 1.20581 L .42267 1.20811 L .013 .477 0 0 k
F
.42639 1.22288 m .42209 1.20581 L .41094 1.20025 L .454 .538 0 0 k
F
.40637 1.23194 m .41245 1.22923 L .40317 1.22187 L .996 .492 0 .021 k
F
.41242 1.233 m .4136 1.22978 L .40163 1.20631 L .007 .445 0 0 k
F
.4136 1.22978 m .40744 1.19938 L .40163 1.20631 L F
.43802 1.19151 m .40714 1.2249 L .4073 1.22567 L .013 .477 0 0 k
F
.43782 1.21767 m .44208 1.20642 L .43693 1.21253 L .019 .507 0 0 k
F
.43782 1.21767 m .43693 1.21253 L .43652 1.21302 L F
.42639 1.22288 m .43802 1.19151 L .42398 1.20712 L .013 .477 0 0 k
F
.41378 1.25687 m .40714 1.2249 L .40145 1.22277 L .349 .573 0 0 k
F
.42639 1.22288 m .42398 1.20712 L .40134 1.2323 L .013 .477 0 0 k
F
.42639 1.22288 m .43782 1.21767 L .42209 1.20581 L .454 .538 0 0 k
F
.43782 1.21767 m .43652 1.21302 L .42209 1.20581 L F
.40604 1.26306 m .41216 1.25797 L .40286 1.25198 L .996 .467 0 0 k
F
.41375 1.23091 m .41414 1.23031 L .4136 1.22978 L .007 .445 0 0 k
F
.41414 1.23031 m .41413 1.23007 L .4136 1.22978 L F
.41425 1.23014 m .41412 1.22901 L .4136 1.22978 L F
.41242 1.233 m .41375 1.23091 L .4136 1.22978 L F
.41213 1.26133 m .42639 1.22288 L .40134 1.2323 L .013 .477 0 0 k
F
.41378 1.25687 m .41081 1.22628 L .40714 1.2249 L .349 .573 0 0 k
F
.41378 1.25687 m .42617 1.24851 L .41081 1.22628 L F
.43782 1.21767 m .42187 1.23043 L .42254 1.23325 L .019 .507 0 0 k
F
.42617 1.24851 m .42187 1.23043 L .41081 1.22628 L .349 .573 0 0 k
F
.41378 1.25687 m .42713 1.26416 L .42617 1.24851 L F
.42716 1.26471 m .4281 1.26348 L .42617 1.24851 L .019 .507 0 0 k
F
.4281 1.26348 m .4405 1.24717 L .42617 1.24851 L F
.42145 1.29642 m .41716 1.2765 L .41213 1.26133 L .014 .564 0 0 k
F
.39261 1.30824 m .38959 1.3013 L .37013 1.34792 L .004 .596 0 0 k
F
.39187 1.31742 m .39261 1.30824 L .38991 1.31309 L F
.39187 1.31742 m .38991 1.31309 L .38148 1.32823 L F
.38938 1.34838 m .39187 1.31742 L .38148 1.32823 L F
.39366 1.32137 m .39816 1.30018 L .37931 1.28965 L .009 .536 0 0 k
F
.39403 1.29065 m .39866 1.28086 L .39719 1.27562 L .005 .509 0 0 k
F
.39816 1.30018 m .40604 1.26306 L .39107 1.27795 L .009 .536 0 0 k
F
.39816 1.30018 m .38933 1.2725 L .3796 1.26781 L .806 .465 0 0 k
F
.39816 1.30018 m .39107 1.27795 L .37931 1.28965 L .009 .536 0 0 k
F
.40604 1.26306 m .40174 1.25126 L .37931 1.28965 L F
.39816 1.30018 m .39191 1.27374 L .38933 1.2725 L .806 .465 0 0 k
F
.39816 1.30018 m .40574 1.29093 L .39191 1.27374 L F
.39366 1.32137 m .39817 1.3124 L .39677 1.30675 L .009 .536 0 0 k
F
.39177 1.34456 m .39402 1.34516 L .39224 1.33871 L .007 .621 0 0 k
F
.38901 1.37826 m .39402 1.34516 L .39177 1.34456 L F
.38901 1.37826 m .4019 1.37379 L .39402 1.34516 L F
.38628 1.39047 m .37013 1.34792 L .3765 1.36599 L .996 .52 0 .032 k
F
.38628 1.39047 m .39342 1.39599 L .38901 1.37826 L F
.38596 1.41552 m .39342 1.39599 L .38901 1.37826 L .007 .621 0 0 k
F
.39342 1.39599 m .39402 1.39442 L .38901 1.37826 L F
.39402 1.39442 m .4019 1.37379 L .38901 1.37826 L F
.4019 1.37379 m .4038 1.37582 L .401 1.37049 L .996 .603 0 .108 k
F
.39192 1.36523 m .40766 1.38787 L .39334 1.34831 L .015 .646 0 0 k
F
.38901 1.37826 m .40009 1.39656 L .39192 1.36523 L .996 .52 0 .032 k
F
.40052 1.39821 m .40766 1.38787 L .39192 1.36523 L .015 .646 0 0 k
F
.39342 1.39599 m .40159 1.4023 L .38901 1.37826 L .996 .52 0 .032 k
F
.40159 1.4023 m .40766 1.38787 L .40052 1.39821 L .015 .646 0 0 k
F
.40159 1.4023 m .40531 1.40517 L .40009 1.39656 L .996 .52 0 .032 k
F
.40159 1.4023 m .40009 1.39656 L .38901 1.37826 L F
.39311 1.42245 m .40159 1.4023 L .39097 1.41342 L .015 .646 0 0 k
F
.38592 1.41917 m .39311 1.42245 L .38869 1.40382 L .957 .497 0 0 k
F
.40159 1.4023 m .40052 1.39821 L .38759 1.41695 L .015 .646 0 0 k
F
.38869 1.40382 m .40052 1.39821 L .39192 1.36523 L F
.38759 1.41695 m .39103 1.41197 L .38869 1.40382 L F
.39103 1.41197 m .40052 1.39821 L .38869 1.40382 L F
.38596 1.41552 m .38901 1.37826 L .37062 1.37712 L .007 .621 0 0 k
F
.37612 1.39364 m .37062 1.37712 L .36867 1.37423 L .957 .497 0 0 k
F
.37612 1.39364 m .37062 1.37712 L .36863 1.377 L .007 .621 0 0 k
F
.38596 1.41552 m .37062 1.37712 L .37612 1.39364 L F
.38592 1.41917 m .38869 1.40382 L .37062 1.37712 L .957 .497 0 0 k
F
.38592 1.41917 m .37062 1.37712 L .37612 1.39364 L F
.38901 1.37826 m .37958 1.35266 L .37013 1.34792 L .996 .52 0 .032 k
F
.38901 1.37826 m .3811 1.35678 L .3699 1.37494 L .007 .621 0 0 k
F
.37062 1.37712 m .3699 1.37494 L .36863 1.377 L F
.38901 1.37826 m .3699 1.37494 L .37062 1.37712 L F
.37062 1.37712 m .36975 1.3745 L .36867 1.37423 L .957 .497 0 0 k
F
.38938 1.34838 m .38165 1.32562 L .37996 1.32437 L .996 .603 0 .108 k
F
.39224 1.33871 m .38963 1.33032 L .38921 1.33125 L .007 .621 0 0 k
F
.38938 1.34838 m .39224 1.33871 L .38165 1.32562 L .996 .603 0 .108 k
F
.39224 1.33871 m .38921 1.33125 L .38165 1.32562 L F
.39224 1.33871 m .38921 1.33125 L .36863 1.377 L .007 .621 0 0 k
F
.39224 1.33871 m .39366 1.32137 L .38963 1.33032 L F
.39224 1.33871 m .39351 1.33445 L .38921 1.33125 L .996 .603 0 .108 k
F
.38609 1.42093 m .40265 1.47162 L .38592 1.41917 L .5 .5 .5 1 k
F
.40265 1.47162 m .40258 1.47137 L .38592 1.41917 L F
.38746 1.43444 m .402 1.47032 L .38609 1.42093 L F
.402 1.47032 m .40314 1.47314 L .38609 1.42093 L F
.38609 1.42093 m .38592 1.41917 L .38504 1.4183 L F
.38609 1.42093 m .38504 1.4183 L .37863 1.41192 L F
.38746 1.43444 m .37922 1.41343 L .3691 1.44372 L .024 .664 0 0 k
F
.38855 1.48156 m .3871 1.46263 L .37173 1.43494 L .996 .996 0 .238 k
F
.38843 1.51217 m .38822 1.50866 L .36888 1.4592 L .996 .604 0 .094 k
F
.38822 1.50866 m .3871 1.46263 L .37548 1.46577 L .06 .66 0 0 k
F
.38822 1.50866 m .37548 1.46577 L .37366 1.46626 L F
.38822 1.50866 m .37138 1.45964 L .36888 1.4592 L .996 .604 0 .094 k
F
.3871 1.46263 m .37827 1.43881 L .37173 1.43494 L .996 .996 0 .238 k
F
.3871 1.46263 m .37886 1.4404 L .36876 1.46758 L .06 .66 0 0 k
F
.38855 1.48156 m .39457 1.48887 L .3871 1.46263 L .996 .996 0 .238 k
F
.39487 1.48993 m .40103 1.46986 L .3871 1.46263 L .06 .66 0 0 k
F
.38973 1.48544 m .39519 1.49105 L .38855 1.48156 L .996 .996 0 .238 k
F
.39519 1.49105 m .40103 1.46986 L .39487 1.48993 L .06 .66 0 0 k
F
.3871 1.46263 m .38609 1.42093 L .37886 1.4404 L F
.3871 1.46263 m .39384 1.46613 L .38675 1.44787 L F
.39384 1.46613 m .40103 1.46986 L .38675 1.44787 L F
.39491 1.45929 m .40314 1.47314 L .38746 1.43444 L .5 .5 .5 1 k
F
.38675 1.44787 m .40103 1.46986 L .38609 1.42093 L .06 .66 0 0 k
F
.38578 1.44539 m .40296 1.48962 L .38565 1.44016 L .1 .655 0 0 k
F
.39519 1.49105 m .40073 1.49675 L .39457 1.48887 L .996 .996 0 .238 k
F
.40073 1.49675 m .40055 1.49613 L .39457 1.48887 L F
.39519 1.49105 m .39457 1.48887 L .38855 1.48156 L F
.38843 1.51217 m .38926 1.51258 L .38822 1.50866 L .996 .604 0 .094 k
F
.40188 1.52381 m .40211 1.52466 L .39825 1.51206 L 0 .556 .996 .112 k
F
.39825 1.51206 m .40303 1.52934 L .39293 1.49656 L F
.40303 1.52934 m .40871 1.50879 L .39293 1.49656 L .077 .689 0 0 k
F
.40303 1.52934 m .40402 1.53292 L .39293 1.49656 L 0 .556 .996 .112 k
F
.40402 1.53292 m .4083 1.54839 L .39293 1.49656 L F
.38895 1.5137 m .39519 1.49105 L .38829 1.51137 L .06 .66 0 0 k
F
.39519 1.49105 m .39487 1.48993 L .38829 1.51137 L F
.38822 1.50866 m .39487 1.48993 L .3871 1.46263 L F
.38829 1.51137 m .38864 1.51023 L .38822 1.50866 L F
.38864 1.51023 m .39487 1.48993 L .38822 1.50866 L F
.38926 1.51258 m .38941 1.51265 L .38822 1.50866 L .996 .604 0 .094 k
F
.38609 1.42093 m .38504 1.4183 L .36876 1.46758 L .06 .66 0 0 k
F
.3871 1.46263 m .38578 1.44539 L .37827 1.43881 L .996 .996 0 .238 k
F
.38578 1.44539 m .38565 1.44016 L .38483 1.44236 L .1 .655 0 0 k
F
.38578 1.44539 m .38483 1.44236 L .38473 1.44263 L F
.40387 1.53205 m .40871 1.50879 L .40303 1.52934 L .077 .689 0 0 k
F
.40826 1.51042 m .40867 1.51215 L .40094 1.48809 L 0 .535 .996 .049 k
F
.40063 1.4964 m .40296 1.48962 L .38578 1.44539 L .1 .655 0 0 k
F
.38941 1.51265 m .39491 1.51534 L .38822 1.50866 L .996 .604 0 .094 k
F
.39491 1.51534 m .40073 1.49675 L .3946 1.51422 L .1 .655 0 0 k
F
.39491 1.51534 m .39428 1.51306 L .38822 1.50866 L .996 .604 0 .094 k
F
.39103 1.52424 m .39109 1.52408 L .38839 1.51573 L .167 .672 0 0 k
F
.40773 1.57801 m .39109 1.52408 L .39103 1.52424 L F
.40773 1.57801 m .40023 1.55232 L .39109 1.52408 L F
.38816 1.53427 m .38795 1.53015 L .36859 1.47986 L .996 .526 0 .024 k
F
.38813 1.53698 m .38795 1.53015 L .36849 1.48625 L .1 .655 0 0 k
F
.38822 1.50866 m .38682 1.48569 L .37138 1.45964 L .996 .604 0 .094 k
F
.38682 1.48569 m .38578 1.44539 L .37856 1.46245 L .1 .655 0 0 k
F
.38682 1.48569 m .37797 1.46078 L .37138 1.45964 L .996 .604 0 .094 k
F
.38795 1.53015 m .37111 1.47922 L .36859 1.47986 L .996 .526 0 .024 k
F
.38578 1.44539 m .38473 1.44263 L .37827 1.43881 L .996 .996 0 .238 k
F
.38839 1.51573 m .38822 1.50866 L .36876 1.46758 L .06 .66 0 0 k
F
.38822 1.50866 m .37366 1.46626 L .36876 1.46758 L F
.38578 1.44539 m .38473 1.44263 L .36849 1.48625 L .1 .655 0 0 k
F
.40073 1.49675 m .40063 1.4964 L .38842 1.53183 L F
.40073 1.49675 m .38842 1.53183 L .38842 1.53184 L F
.38682 1.48569 m .39563 1.49252 L .38634 1.46698 L F
.40073 1.49675 m .40296 1.48962 L .40063 1.4964 L F
.39457 1.48887 m .40286 1.49894 L .3871 1.46263 L .996 .996 0 .238 k
F
.39563 1.49252 m .40063 1.4964 L .38634 1.46698 L .1 .655 0 0 k
F
.3871 1.46263 m .39833 1.48849 L .38578 1.44539 L .996 .996 0 .238 k
F
.38634 1.46698 m .40063 1.4964 L .38578 1.44539 L .1 .655 0 0 k
F
.39455 1.51404 m .40063 1.4964 L .38682 1.48569 L F
.38554 1.46479 m .40272 1.51201 L .3854 1.45979 L .143 .65 0 0 k
F
.38682 1.48569 m .38554 1.46479 L .37797 1.46078 L .996 .604 0 .094 k
F
.37847 1.49294 m .37912 1.49673 L .37846 1.49294 L 0 .657 .996 .004 k
F
.38795 1.53015 m .38682 1.48569 L .37318 1.48043 L .1 .655 0 0 k
F
.38795 1.53015 m .37318 1.48043 L .37127 1.4797 L F
.38682 1.48569 m .37856 1.46245 L .37127 1.4797 L F
.39863 1.51144 m .40127 1.51323 L .38554 1.46479 L .143 .65 0 0 k
F
.39491 1.51534 m .4005 1.51808 L .39428 1.51306 L .996 .604 0 .094 k
F
.4005 1.51808 m .40032 1.51744 L .39428 1.51306 L F
.38816 1.53427 m .38899 1.53422 L .38795 1.53015 L .996 .526 0 .024 k
F
.38864 1.53535 m .38899 1.53422 L .38803 1.53297 L .1 .655 0 0 k
F
.38899 1.53422 m .39491 1.51534 L .38842 1.53197 L F
.38899 1.53422 m .38842 1.53197 L .38803 1.53297 L F
.39491 1.51534 m .3946 1.51422 L .38803 1.53297 L F
.38822 1.50866 m .39428 1.51306 L .38682 1.48569 L .996 .604 0 .094 k
F
.38839 1.51573 m .38895 1.5137 L .38829 1.51137 L .06 .66 0 0 k
F
.38803 1.53297 m .39455 1.51404 L .38682 1.48569 L .1 .655 0 0 k
F
.38899 1.53422 m .38916 1.53421 L .38795 1.53015 L .996 .526 0 .024 k
F
.39954 1.51468 m .40127 1.51323 L .39863 1.51144 L .143 .65 0 0 k
F
.39428 1.51306 m .40032 1.51744 L .38682 1.48569 L .996 .604 0 .094 k
F
.4005 1.51808 m .40272 1.51201 L .39954 1.51468 L .143 .65 0 0 k
F
.40032 1.51744 m .40264 1.51913 L .39809 1.50951 L .996 .604 0 .094 k
F
.40032 1.51744 m .39809 1.50951 L .38682 1.48569 L F
.38795 1.53015 m .39407 1.53152 L .3866 1.50329 L .996 .526 0 .024 k
F
.38916 1.53421 m .39469 1.53388 L .38795 1.53015 L F
.39469 1.53388 m .4005 1.51808 L .39172 1.52265 L .143 .65 0 0 k
F
.38795 1.53015 m .3866 1.50329 L .37358 1.4786 L .996 .526 0 .024 k
F
.3866 1.50329 m .38554 1.46479 L .37775 1.47755 L .143 .65 0 0 k
F
.38554 1.46479 m .3854 1.45979 L .38449 1.46192 L F
.38554 1.46479 m .38449 1.46192 L .37797 1.46078 L .996 .604 0 .094 k
F
.38554 1.46479 m .38449 1.46192 L .37775 1.47755 L .143 .65 0 0 k
F
.38554 1.46479 m .38461 1.46194 L .38449 1.46192 L .996 .604 0 .094 k
F
.3866 1.50329 m .38536 1.47885 L .37775 1.47755 L .996 .526 0 .024 k
F
.3866 1.50329 m .37775 1.47755 L .37358 1.4786 L F
.38795 1.53015 m .37127 1.4797 L .36849 1.48625 L .1 .655 0 0 k
F
.38795 1.53015 m .37358 1.4786 L .37111 1.47922 L .996 .526 0 .024 k
F
.39723 1.60236 m .38468 1.55791 L .38349 1.5586 L .167 .672 0 0 k
F
.39723 1.60236 m .39202 1.57316 L .38081 1.55007 L .5 .5 .5 1 k
F
.39202 1.57316 m .38813 1.53698 L .38468 1.55026 L .235 .656 0 0 k
F
.39202 1.57316 m .38796 1.55042 L .38468 1.55026 L .5 .5 .5 1 k
F
.39202 1.57316 m .38468 1.55026 L .38081 1.55007 L F
.39723 1.60236 m .38349 1.5586 L .37826 1.56159 L .167 .672 0 0 k
F
.39488 1.6242 m .3955 1.62633 L .37953 1.58161 L 0 .592 .996 0 k
F
.3955 1.62633 m .39559 1.62739 L .39312 1.62037 L F
.39933 1.6346 m .39704 1.61978 L .37818 1.5678 L .996 .737 0 .151 k
F
.39704 1.61978 m .39202 1.57316 L .38413 1.57457 L .235 .656 0 0 k
F
.39704 1.61978 m .38413 1.57457 L .38328 1.57472 L F
.39704 1.61978 m .3806 1.56594 L .37818 1.5678 L .996 .737 0 .151 k
F
.39202 1.57316 m .38468 1.55026 L .37808 1.57565 L .235 .656 0 0 k
F
.37806 1.52343 m .37888 1.51537 L .37804 1.52339 L .222 .631 0 0 k
F
.37806 1.52343 m .37873 1.52615 L .37803 1.52336 L 0 .636 .996 .091 k
F
.38796 1.55042 m .38776 1.54574 L .36837 1.49515 L .739 .518 0 0 k
F
.38732 1.54437 m .38732 1.5443 L .37318 1.50048 L .143 .65 0 0 k
F
.38732 1.5443 m .38609 1.50318 L .37389 1.50063 L F
.38732 1.5443 m .37389 1.50063 L .37318 1.50048 L F
.38776 1.54574 m .37091 1.49341 L .36837 1.49515 L .739 .518 0 0 k
F
.38794 1.55225 m .38609 1.50318 L .38753 1.55113 L .143 .65 0 0 k
F
.38794 1.55225 m .3866 1.50329 L .38609 1.50318 L F
.3866 1.50329 m .37775 1.47755 L .3683 1.49946 L F
.39199 1.5225 m .39129 1.52158 L .38719 1.52501 L F
.4005 1.51808 m .39129 1.52158 L .39199 1.5225 L F
.4005 1.51808 m .39954 1.51468 L .39129 1.52158 L F
.40032 1.53354 m .40015 1.53288 L .39407 1.53152 L .996 .526 0 .024 k
F
.39141 1.52148 m .39954 1.51468 L .3866 1.50329 L .143 .65 0 0 k
F
.39954 1.51468 m .39863 1.51144 L .3866 1.50329 L F
.38682 1.48569 m .39809 1.50951 L .38554 1.46479 L .996 .604 0 .094 k
F
.3866 1.50329 m .39863 1.51144 L .38554 1.46479 L .143 .65 0 0 k
F
.38719 1.52501 m .39141 1.52148 L .3866 1.50329 L F
.38536 1.47885 m .39742 1.51377 L .38522 1.47414 L .191 .639 0 0 k
F
.39742 1.51377 m .40254 1.52861 L .39753 1.51285 L F
.39742 1.51377 m .39753 1.51285 L .38522 1.47414 L F
.40497 1.53562 m .40804 1.54739 L .40303 1.52934 L 0 .556 .996 .112 k
F
.40804 1.54739 m .40788 1.54688 L .40303 1.52934 L F
.40795 1.54711 m .40833 1.54552 L .40055 1.52302 L .12 .683 0 0 k
F
.40032 1.53354 m .40254 1.52861 L .38536 1.47885 L .191 .639 0 0 k
F
.3866 1.50329 m .39733 1.52362 L .3852 1.47567 L .996 .526 0 .024 k
F
.39733 1.52362 m .40249 1.53341 L .39325 1.50257 L F
.39733 1.52362 m .39325 1.50257 L .3852 1.47567 L F
.40127 1.51323 m .40272 1.51201 L .38554 1.46479 L .143 .65 0 0 k
F
.38554 1.46479 m .39754 1.50292 L .38537 1.46207 L .996 .604 0 .094 k
F
.39754 1.50292 m .40264 1.51913 L .39699 1.50046 L F
.39754 1.50292 m .39699 1.50046 L .38537 1.46207 L F
.39833 1.48849 m .40156 1.49594 L .38578 1.44539 L .996 .996 0 .238 k
F
.40156 1.49594 m .40184 1.49658 L .40126 1.49473 L F
.40156 1.49594 m .40126 1.49473 L .38578 1.44539 L F
.38901 1.37826 m .39224 1.33871 L .3811 1.35678 L .007 .621 0 0 k
F
.38901 1.37826 m .38134 1.35354 L .37958 1.35266 L .996 .52 0 .032 k
F
.38901 1.37826 m .39192 1.36523 L .38134 1.35354 L F
.38869 1.40382 m .39192 1.36523 L .37926 1.37686 L .015 .646 0 0 k
F
.39192 1.36523 m .39334 1.34831 L .38889 1.35733 L F
.39192 1.36523 m .38889 1.35733 L .38134 1.35354 L .996 .52 0 .032 k
F
.39192 1.36523 m .38889 1.35733 L .37926 1.37686 L .015 .646 0 0 k
F
.39192 1.36523 m .39321 1.3595 L .38889 1.35733 L .996 .52 0 .032 k
F
.38869 1.40382 m .39165 1.38745 L .3811 1.37731 L .957 .497 0 0 k
F
.40009 1.39656 m .40531 1.40517 L .39192 1.36523 L .996 .52 0 .032 k
F
.39165 1.38745 m .4074 1.41338 L .39307 1.37111 L .048 .649 0 0 k
F
.38578 1.44539 m .40286 1.49894 L .38561 1.44315 L .996 .996 0 .238 k
F
.40184 1.49658 m .40286 1.49894 L .38578 1.44539 L F
.38578 1.44539 m .38561 1.44315 L .38473 1.44263 L F
.37442 1.41139 m .37215 1.40548 L .36952 1.415 L .001 .666 0 0 k
F
.38565 1.44016 m .38869 1.40382 L .3703 1.39951 L .015 .646 0 0 k
F
.3758 1.41681 m .36943 1.39677 L .36834 1.39679 L .71 .484 0 0 k
F
.3758 1.41681 m .3703 1.39951 L .36831 1.39905 L .015 .646 0 0 k
F
.38565 1.44016 m .3703 1.39951 L .3758 1.41681 L F
.38869 1.40382 m .37926 1.37686 L .36975 1.3745 L .957 .497 0 0 k
F
.38869 1.40382 m .36975 1.3745 L .37062 1.37712 L F
.38869 1.40382 m .37926 1.37686 L .36831 1.39905 L .015 .646 0 0 k
F
.38565 1.44016 m .39069 1.42819 L .38759 1.41695 L F
.38561 1.44315 m .38843 1.42471 L .36943 1.39677 L .71 .484 0 0 k
F
.38561 1.44315 m .36943 1.39677 L .3758 1.41681 L F
.38869 1.40382 m .39933 1.4182 L .39165 1.38745 L .957 .497 0 0 k
F
.40003 1.42099 m .40171 1.42045 L .39165 1.38745 L .048 .649 0 0 k
F
.39311 1.42245 m .40132 1.42619 L .38869 1.40382 L .957 .497 0 0 k
F
.40032 1.42218 m .40171 1.42045 L .40003 1.42099 L .048 .649 0 0 k
F
.40132 1.42619 m .39933 1.4182 L .38869 1.40382 L .957 .497 0 0 k
F
.38561 1.44315 m .39285 1.44408 L .38843 1.42471 L .71 .484 0 0 k
F
.3901 1.44989 m .4074 1.41338 L .38725 1.43844 L .048 .649 0 0 k
F
.41046 1.42138 m .40818 1.41295 L .40362 1.42878 L 0 .634 .015 0 k
F
.40132 1.42619 m .40723 1.42889 L .39933 1.4182 L .957 .497 0 0 k
F
.39069 1.42819 m .39311 1.42245 L .38759 1.41695 L .015 .646 0 0 k
F
.39061 1.43426 m .40032 1.42218 L .38843 1.42471 L .048 .649 0 0 k
F
.40032 1.42218 m .40003 1.42099 L .38843 1.42471 L F
.39311 1.42245 m .39097 1.41342 L .38759 1.41695 L .015 .646 0 0 k
F
.38843 1.42471 m .40003 1.42099 L .39165 1.38745 L .048 .649 0 0 k
F
.40171 1.42045 m .4074 1.41338 L .39165 1.38745 L F
.39165 1.38745 m .40237 1.41595 L .39296 1.38025 L .957 .497 0 0 k
F
.40237 1.41595 m .40641 1.4267 L .40096 1.40787 L F
.40237 1.41595 m .40096 1.40787 L .39296 1.38025 L F
.39192 1.36523 m .40531 1.40517 L .39321 1.3595 L .996 .52 0 .032 k
F
.40531 1.40517 m .40217 1.38927 L .39321 1.3595 L F
.39784 1.32746 m .40998 1.31373 L .40574 1.29093 L .014 .564 0 0 k
F
.39637 1.3343 m .39859 1.33094 L .39784 1.32746 L F
.39859 1.33094 m .40998 1.31373 L .39784 1.32746 L F
.39351 1.33445 m .39784 1.32746 L .37923 1.29509 L .553 .517 0 0 k
F
.39334 1.34831 m .39784 1.32746 L .37898 1.31409 L .014 .564 0 0 k
F
.39784 1.32746 m .40574 1.29093 L .39075 1.3039 L F
.39784 1.32746 m .38901 1.29813 L .37923 1.29509 L .553 .517 0 0 k
F
.39784 1.32746 m .39075 1.3039 L .37898 1.31409 L .014 .564 0 0 k
F
.40574 1.29093 m .40144 1.27834 L .39191 1.27374 L .806 .465 0 0 k
F
.40574 1.29093 m .40144 1.27834 L .37898 1.31409 L .014 .564 0 0 k
F
.39784 1.32746 m .39171 1.29897 L .38901 1.29813 L .553 .517 0 0 k
F
.40574 1.29093 m .41575 1.31098 L .41191 1.28339 L .806 .465 0 0 k
F
.41575 1.31098 m .41854 1.31655 L .4141 1.29438 L F
.41575 1.31098 m .4141 1.29438 L .41191 1.28339 L F
.41854 1.31655 m .4226 1.32469 L .41501 1.29539 L F
.41854 1.31655 m .41501 1.29539 L .41191 1.28339 L F
.41105 1.31823 m .41083 1.31753 L .40833 1.32386 L 0 .537 .015 0 k
F
.40548 1.31518 m .4212 1.32375 L .41188 1.28632 L .018 .592 0 0 k
F
.39784 1.32746 m .40548 1.31518 L .39171 1.29897 L .553 .517 0 0 k
F
.39784 1.32746 m .40199 1.33089 L .40548 1.31518 L F
.40199 1.33089 m .40933 1.33697 L .40548 1.31518 L F
.41025 1.34218 m .4212 1.32375 L .40548 1.31518 L .018 .592 0 0 k
F
.39938 1.33716 m .42098 1.34713 L .39784 1.32746 L .553 .517 0 0 k
F
.42098 1.34713 m .42086 1.34651 L .39784 1.32746 L F
.4038 1.37582 m .40774 1.38006 L .40207 1.37027 L .996 .603 0 .108 k
F
.41003 1.3636 m .42098 1.34713 L .40955 1.36076 L .023 .621 0 0 k
F
.39757 1.35079 m .41025 1.34218 L .40548 1.31518 L .018 .592 0 0 k
F
.39827 1.3554 m .41025 1.34218 L .39757 1.35079 L F
.39321 1.3595 m .39911 1.36094 L .39757 1.35079 L .389 .569 0 0 k
F
.39911 1.36094 m .41025 1.34218 L .39827 1.3554 L .018 .592 0 0 k
F
.39911 1.36094 m .39991 1.36113 L .39757 1.35079 L .389 .569 0 0 k
F
.39722 1.36413 m .39911 1.36094 L .39599 1.35792 L .018 .592 0 0 k
F
.39911 1.36094 m .39827 1.3554 L .39599 1.35792 L F
.39599 1.35792 m .39827 1.3554 L .39757 1.35079 L F
.39757 1.35079 m .41003 1.3636 L .40526 1.33548 L .389 .569 0 0 k
F
.39991 1.36113 m .41003 1.3636 L .39757 1.35079 L F
.39334 1.34831 m .39769 1.34028 L .39637 1.3343 L .014 .564 0 0 k
F
.39757 1.35079 m .40548 1.31518 L .39178 1.32513 L .018 .592 0 0 k
F
.39321 1.3595 m .39757 1.35079 L .37891 1.31874 L .389 .569 0 0 k
F
.39757 1.35079 m .39178 1.32513 L .39047 1.32609 L .018 .592 0 0 k
F
.40548 1.31518 m .41517 1.33385 L .41169 1.30518 L .553 .517 0 0 k
F
.41517 1.33385 m .42034 1.34382 L .41343 1.31295 L F
.41517 1.33385 m .41343 1.31295 L .41169 1.30518 L F
.40574 1.29093 m .41213 1.26133 L .40144 1.27834 L .014 .564 0 0 k
F
.4137 1.28383 m .4272 1.26536 L .41359 1.28259 L .019 .507 0 0 k
F
.41385 1.2588 m .4272 1.26536 L .41378 1.25687 L .349 .573 0 0 k
F
.4272 1.26536 m .42713 1.26416 L .41378 1.25687 L F
.4272 1.26536 m .42716 1.26471 L .41356 1.28261 L .019 .507 0 0 k
F
.41191 1.28339 m .4136 1.28396 L .41353 1.28193 L .277 .599 0 0 k
F
.41356 1.28263 m .41356 1.28261 L .41301 1.28333 L .019 .507 0 0 k
F
.4272 1.26536 m .41356 1.28261 L .41356 1.28263 L F
.4272 1.26536 m .4405 1.24717 L .42716 1.26471 L F
.42617 1.24851 m .4405 1.24717 L .43782 1.21767 L F
.43765 1.24076 m .44039 1.24592 L .43949 1.23603 L .025 .537 0 0 k
F
.44039 1.24592 m .44863 1.26144 L .43949 1.23603 L F
.43782 1.21767 m .44855 1.25222 L .44201 1.21576 L .454 .538 0 0 k
F
.44244 1.24413 m .44855 1.25222 L .43782 1.21767 L F
.43949 1.23603 m .44863 1.26144 L .44191 1.2298 L .025 .537 0 0 k
F
.4272 1.26536 m .44033 1.27181 L .42713 1.26416 L .349 .573 0 0 k
F
.44033 1.27181 m .44029 1.27135 L .42713 1.26416 L F
.42713 1.26416 m .42864 1.26499 L .42617 1.24851 L F
.43975 1.26511 m .44863 1.26144 L .43765 1.24076 L .025 .537 0 0 k
F
.4403 1.27151 m .44863 1.26144 L .43975 1.26511 L F
.4212 1.32375 m .4169 1.3027 L .41188 1.28632 L .018 .592 0 0 k
F
.41339 1.30547 m .427 1.28846 L .41335 1.30414 L .025 .537 0 0 k
F
.427 1.28846 m .44033 1.27181 L .42696 1.28765 L F
.44033 1.27181 m .44863 1.26144 L .4403 1.27151 L F
.44033 1.27181 m .4403 1.27151 L .42696 1.28765 L F
.42864 1.26499 m .44029 1.27135 L .42617 1.24851 L .349 .573 0 0 k
F
.44029 1.27135 m .44854 1.27585 L .43975 1.26511 L F
.44029 1.27135 m .43975 1.26511 L .42617 1.24851 L F
.41169 1.30518 m .41339 1.30547 L .41332 1.30336 L .225 .617 0 0 k
F
.41301 1.28333 m .42716 1.26471 L .42617 1.24851 L .019 .507 0 0 k
F
.4136 1.28396 m .427 1.28846 L .41353 1.28193 L .277 .599 0 0 k
F
.4482 1.29909 m .45534 1.2936 L .44636 1.28617 L .637 .52 0 0 k
F
.43765 1.24076 m .44787 1.27369 L .44185 1.23792 L .349 .573 0 0 k
F
.44787 1.27369 m .44854 1.27585 L .4479 1.27226 L F
.44787 1.27369 m .4479 1.27226 L .44185 1.23792 L F
.43802 1.19151 m .43714 1.18661 L .43672 1.18715 L .013 .477 0 0 k
F
.42664 1.19424 m .43802 1.19151 L .42426 1.17949 L .63 .479 0 0 k
F
.43802 1.19151 m .43672 1.18715 L .42426 1.17949 L F
.43802 1.19151 m .43672 1.18715 L .42209 1.20581 L .013 .477 0 0 k
F
.43802 1.19151 m .44219 1.19051 L .43672 1.18715 L .63 .479 0 0 k
F
.44208 1.20642 m .45244 1.18785 L .43533 1.17948 L .015 .414 0 0 k
F
.44208 1.20642 m .45167 1.19565 L .45244 1.18785 L F
.44201 1.21576 m .4523 1.21156 L .43531 1.1826 L .217 .614 0 0 k
F
.45204 1.21925 m .46681 1.20386 L .45219 1.21477 L .023 .448 0 0 k
F
.46681 1.20386 m .48179 1.18825 L .46698 1.20132 L F
.45259 1.19615 m .46681 1.20386 L .45251 1.19182 L .258 .6 0 0 k
F
.46681 1.20386 m .46695 1.20177 L .45251 1.19182 L F
.47028 1.23011 m .48161 1.22746 L .48238 1.19872 L 0 .415 .001 0 k
F
.48172 1.21195 m .48174 1.21148 L .46696 1.20154 L .258 .6 0 0 k
F
.46695 1.20177 m .46696 1.20154 L .45251 1.19182 L F
.48172 1.21195 m .46696 1.20154 L .46695 1.20177 L F
.48179 1.18825 m .48181 1.18771 L .467 1.20102 L .023 .448 0 0 k
F
.45244 1.18785 m .46696 1.20154 L .46813 1.18377 L .258 .6 0 0 k
F
.45208 1.19153 m .46696 1.20154 L .45244 1.18785 L F
.46698 1.20132 m .467 1.20102 L .45203 1.21447 L .023 .448 0 0 k
F
.46698 1.20132 m .45203 1.21447 L .45202 1.21452 L F
.46681 1.20386 m .46698 1.20132 L .45202 1.21452 L F
.44201 1.21576 m .45152 1.21979 L .4523 1.21156 L .217 .614 0 0 k
F
.45198 1.21493 m .45202 1.21452 L .4492 1.21701 L .023 .448 0 0 k
F
.46681 1.20386 m .45202 1.21452 L .45198 1.21493 L F
.46681 1.20386 m .48172 1.21195 L .46695 1.20177 L .258 .6 0 0 k
F
.45662 1.26554 m .45434 1.2297 L .44879 1.23583 L 0 .415 .001 0 k
F
.45712 1.26425 m .45781 1.23156 L .45398 1.22901 L .274 .611 0 0 k
F
.47016 1.2588 m .4823 1.22776 L .46947 1.24059 L 0 .445 0 0 k
F
.45712 1.26425 m .47016 1.2588 L .45781 1.23156 L .274 .611 0 0 k
F
.47016 1.2588 m .46947 1.24059 L .46817 1.2419 L 0 .445 0 0 k
F
.47016 1.2588 m .46773 1.23817 L .45781 1.23156 L .274 .611 0 0 k
F
.47028 1.23011 m .4823 1.22776 L .46998 1.21251 L .347 .588 0 0 k
F
.4823 1.22776 m .48189 1.22091 L .48134 1.22158 L 0 .445 0 0 k
F
.4823 1.22776 m .48775 1.22669 L .48134 1.22158 L .347 .588 0 0 k
F
.4823 1.22776 m .48134 1.22158 L .46998 1.21251 L F
.45548 1.26851 m .45662 1.26554 L .44879 1.23583 L 0 .415 .001 0 k
F
.4823 1.22776 m .48134 1.22158 L .45383 1.2551 L 0 .445 0 0 k
F
.45696 1.29255 m .45383 1.2551 L .44869 1.2524 L .221 .626 0 0 k
F
.45392 1.25615 m .45383 1.2551 L .44863 1.26144 L 0 .445 0 0 k
F
.4823 1.22776 m .45383 1.2551 L .45392 1.25615 L F
.47016 1.2588 m .46817 1.2419 L .44863 1.26144 L F
.45534 1.2936 m .45682 1.29458 L .45696 1.29255 L .221 .626 0 0 k
F
.45661 1.26673 m .45697 1.26616 L .45662 1.26554 L 0 .415 .001 0 k
F
.45697 1.26616 m .45699 1.2659 L .45662 1.26554 L F
.45708 1.26599 m .45711 1.26482 L .45662 1.26554 L F
.45548 1.26851 m .45661 1.26673 L .45662 1.26554 L F
.46092 1.2731 m .46228 1.27535 L .46088 1.27273 L .996 .52 0 .022 k
F
.45532 1.29677 m .47016 1.2588 L .44863 1.26144 L 0 .445 0 0 k
F
.45696 1.29255 m .45783 1.2572 L .45383 1.2551 L .221 .626 0 0 k
F
.45642 1.29516 m .4693 1.27642 L .45644 1.29389 L 0 .445 0 0 k
F
.45696 1.29255 m .47006 1.28415 L .45783 1.2572 L .221 .626 0 0 k
F
.47016 1.2588 m .48163 1.27893 L .48222 1.25376 L .274 .611 0 0 k
F
.47083 1.27652 m .49003 1.29368 L .47016 1.2588 L F
.47006 1.28415 m .48222 1.25376 L .46806 1.26628 L .004 .476 0 0 k
F
.47006 1.28415 m .46762 1.26234 L .45783 1.2572 L .221 .626 0 0 k
F
.47016 1.2588 m .48222 1.25376 L .46773 1.23817 L .274 .611 0 0 k
F
.48222 1.25376 m .48127 1.24719 L .46773 1.23817 L F
.48222 1.25376 m .48127 1.24719 L .45465 1.27674 L .004 .476 0 0 k
F
.43924 1.33675 m .44977 1.35124 L .44802 1.32676 L .415 .576 0 0 k
F
.4397 1.34115 m .4397 1.34111 L .43949 1.34144 L 0 .516 0 0 k
F
.4397 1.34115 m .43949 1.34144 L .43949 1.34148 L F
.4373 1.3449 m .4397 1.34111 L .43924 1.33675 L F
.44301 1.35752 m .44435 1.36121 L .44217 1.35073 L .996 .858 0 .185 k
F
.43988 1.34883 m .45239 1.35967 L .43924 1.33675 L .415 .576 0 0 k
F
.45239 1.35967 m .45161 1.35378 L .43924 1.33675 L F
.43949 1.34148 m .43949 1.34144 L .4373 1.3449 L 0 .516 0 0 k
F
.44802 1.32676 m .45532 1.29677 L .44588 1.3106 L .001 .543 0 0 k
F
.43924 1.33675 m .44802 1.32676 L .43602 1.30617 L .415 .576 0 0 k
F
.44802 1.32676 m .44588 1.3106 L .44495 1.31196 L .001 .543 0 0 k
F
.44802 1.32676 m .4552 1.3186 L .44495 1.31196 L .415 .576 0 0 k
F
.44802 1.32676 m .44495 1.31196 L .43602 1.30617 L F
.43163 1.37655 m .43335 1.36151 L .43002 1.36816 L 0 .612 0 0 k
F
.43335 1.36151 m .43808 1.35232 L .4373 1.3449 L 0 .516 0 0 k
F
.43326 1.37238 m .43904 1.36369 L .4226 1.32469 L .301 .607 0 0 k
F
.44802 1.32676 m .433 1.32947 L .43425 1.33655 L .001 .543 0 0 k
F
.43904 1.36369 m .433 1.32947 L .4226 1.32469 L .301 .607 0 0 k
F
.42231 1.40063 m .42236 1.40048 L .42234 1.40037 L 0 .561 .007 0 k
F
.42225 1.40113 m .42235 1.40085 L .42231 1.40063 L F
.42203 1.43413 m .4272 1.38789 L .41174 1.38788 L 0 .586 .001 0 k
F
.4272 1.38789 m .43163 1.37655 L .42207 1.36196 L .991 .551 0 .041 k
F
.43163 1.37655 m .43002 1.36816 L .42961 1.36898 L 0 .612 0 0 k
F
.43163 1.37655 m .43326 1.37238 L .42961 1.36898 L .991 .551 0 .041 k
F
.43163 1.37655 m .42961 1.36898 L .42207 1.36196 L F
.42203 1.43413 m .41174 1.38788 L .40766 1.38787 L 0 .586 .001 0 k
F
.42203 1.43413 m .41386 1.38417 L .4104 1.38185 L .788 .545 .001 0 k
F
.42203 1.43413 m .42695 1.41761 L .41386 1.38417 L F
.43163 1.37655 m .42961 1.36898 L .41996 1.38827 L 0 .612 0 0 k
F
.42695 1.41761 m .41996 1.38827 L .41386 1.38417 L .788 .545 .001 0 k
F
.42084 1.49881 m .42752 1.51412 L .42129 1.48006 L .996 .967 0 .206 k
F
.42084 1.49881 m .42129 1.48006 L .41021 1.44995 L F
.42867 1.52046 m .42967 1.51681 L .42129 1.48006 L 0 .688 .003 0 k
F
.42282 1.51 m .43449 1.53084 L .42084 1.49881 L .996 .967 0 .206 k
F
.43449 1.53084 m .43425 1.52957 L .42084 1.49881 L F
.42208 1.51301 m .42282 1.51 L .42073 1.50647 L 0 .66 .008 0 k
F
.42282 1.51 m .42173 1.50385 L .42073 1.50647 L F
.42055 1.51925 m .42208 1.51301 L .42073 1.50647 L F
.42036 1.54032 m .42055 1.53116 L .40314 1.47314 L .996 .631 0 .102 k
F
.42055 1.53116 m .42867 1.52046 L .42129 1.48006 L 0 .688 .003 0 k
F
.42055 1.51925 m .42073 1.50647 L .40327 1.46174 L 0 .66 .008 0 k
F
.41326 1.50053 m .42129 1.48006 L .41048 1.4857 L 0 .688 .003 0 k
F
.42055 1.53116 m .40753 1.47647 L .40314 1.47314 L .996 .631 0 .102 k
F
.42159 1.53634 m .42867 1.52046 L .42055 1.53116 L 0 .688 .003 0 k
F
.42036 1.54032 m .42253 1.543 L .42055 1.53116 L .996 .631 0 .102 k
F
.42172 1.54595 m .42867 1.52046 L .42044 1.53891 L 0 .688 .003 0 k
F
.4223 1.55303 m .429 1.58591 L .42036 1.54032 L .5 .5 .5 1 k
F
.429 1.58591 m .42635 1.57136 L .42036 1.54032 L F
.43197 1.60052 m .42777 1.57809 L .42036 1.54032 L F
.43186 1.60263 m .43759 1.62809 L .4223 1.55303 L F
.42229 1.57 m .42843 1.55029 L .42126 1.56353 L .014 .688 0 0 k
F
.43364 1.56918 m .43582 1.5797 L .42766 1.54009 L .5 .5 .5 1 k
F
.42843 1.55029 m .43449 1.53084 L .42785 1.54694 L .014 .688 0 0 k
F
.42011 1.56855 m .42229 1.57 L .42032 1.55763 L .873 .597 .011 .013 k
F
.42146 1.53662 m .42159 1.53634 L .42055 1.53116 L 0 .688 .003 0 k
F
.42253 1.543 m .42843 1.55029 L .42055 1.53116 L .996 .631 0 .102 k
F
.43449 1.53084 m .43435 1.53013 L .42778 1.54655 L .014 .688 0 0 k
F
.43449 1.53084 m .42778 1.54655 L .42785 1.54694 L F
.42843 1.55029 m .42727 1.54362 L .42055 1.53116 L .996 .631 0 .102 k
F
.42055 1.53116 m .42727 1.54362 L .42105 1.50782 L F
.42044 1.53891 m .42146 1.53662 L .42055 1.53116 L 0 .688 .003 0 k
F
.42694 1.50064 m .43288 1.52234 L .42188 1.46429 L .996 .967 0 .206 k
F
.42129 1.48006 m .42694 1.50064 L .42169 1.46338 L F
.42694 1.50064 m .42188 1.46429 L .42169 1.46338 L F
.43449 1.53084 m .43596 1.52611 L .43435 1.53013 L .014 .688 0 0 k
F
.43435 1.53013 m .43596 1.52611 L .42246 1.46714 L F
.42752 1.51412 m .43528 1.53194 L .42129 1.48006 L .996 .967 0 .206 k
F
.43528 1.53194 m .43591 1.53338 L .43502 1.53013 L F
.43528 1.53194 m .43502 1.53013 L .42129 1.48006 L F
.42129 1.48006 m .42195 1.43489 L .41484 1.45537 L 0 .688 .003 0 k
F
.42101 1.39269 m .41013 1.40791 L .41034 1.4089 L 0 .612 0 0 k
F
.42169 1.46338 m .42178 1.46304 L .40746 1.40684 L .494 .581 0 0 k
F
.42178 1.46304 m .41013 1.40791 L .40746 1.40684 L F
.422 1.4344 m .42206 1.43426 L .42203 1.43413 L 0 .586 .001 0 k
F
.42203 1.43413 m .43028 1.44234 L .42695 1.41761 L .788 .545 .001 0 k
F
.43723 1.43181 m .43894 1.43927 L .43502 1.42414 L 0 .508 .996 0 k
F
.4303 1.44247 m .43866 1.4221 L .42695 1.41761 L 0 .612 0 0 k
F
.42182 1.46346 m .43032 1.44259 L .42179 1.4632 L F
.43032 1.44259 m .43866 1.4221 L .4303 1.44247 L F
.42208 1.43453 m .43032 1.44259 L .42203 1.43413 L .788 .545 .001 0 k
F
.43032 1.44259 m .43029 1.44239 L .42203 1.43413 L F
.43032 1.44259 m .4303 1.44247 L .42174 1.46332 L 0 .612 0 0 k
F
.43032 1.44259 m .43845 1.45056 L .43029 1.44239 L .788 .545 .001 0 k
F
.43845 1.45056 m .43844 1.45046 L .42203 1.43413 L F
.42178 1.46304 m .4303 1.44247 L .42695 1.41761 L 0 .612 0 0 k
F
.42169 1.46338 m .42182 1.46346 L .42178 1.46304 L .494 .581 0 0 k
F
.42174 1.46332 m .4218 1.46319 L .42178 1.46304 L 0 .612 0 0 k
F
.4218 1.46319 m .4303 1.44247 L .42178 1.46304 L F
.42129 1.48006 m .42169 1.46338 L .41597 1.45668 L .996 .967 0 .206 k
F
.42169 1.46379 m .42178 1.46304 L .4074 1.41338 L 0 .612 0 0 k
F
.42195 1.43489 m .42204 1.43464 L .422 1.4344 L 0 .586 .001 0 k
F
.42178 1.46304 m .42695 1.41761 L .41148 1.41426 L 0 .612 0 0 k
F
.42178 1.46304 m .41148 1.41426 L .4074 1.41338 L F
.42178 1.46304 m .42674 1.44252 L .41511 1.41829 L .494 .581 0 0 k
F
.42695 1.41761 m .42101 1.39269 L .4074 1.41338 L 0 .612 0 0 k
F
.42178 1.46304 m .41511 1.41829 L .41013 1.40791 L .494 .581 0 0 k
F
.42178 1.46304 m .43007 1.46842 L .42674 1.44252 L F
.43011 1.46868 m .43845 1.45056 L .42843 1.45564 L 0 .639 0 0 k
F
.43845 1.45056 m .44383 1.43888 L .43772 1.44553 L F
.43028 1.44234 m .43844 1.45046 L .42695 1.41761 L .788 .545 .001 0 k
F
.43772 1.44553 m .44383 1.43888 L .43696 1.44035 L 0 .639 0 0 k
F
.43844 1.45046 m .44372 1.45571 L .43696 1.44035 L .788 .545 .001 0 k
F
.43844 1.45046 m .43696 1.44035 L .42695 1.41761 L F
.42885 1.45518 m .43772 1.44553 L .42674 1.44252 L 0 .639 0 0 k
F
.43772 1.44553 m .43696 1.44035 L .42674 1.44252 L F
.43845 1.45056 m .43772 1.44553 L .42843 1.45564 L F
.43866 1.4221 m .4439 1.42897 L .43865 1.422 L .991 .551 0 .041 k
F
.43143 1.40259 m .44383 1.43888 L .43314 1.38797 L 0 .639 0 0 k
F
.43696 1.44035 m .44383 1.43888 L .43143 1.40259 L F
.43143 1.40259 m .43988 1.43911 L .43307 1.39707 L .788 .545 .001 0 k
F
.43988 1.43911 m .44353 1.45491 L .43934 1.43176 L F
.43988 1.43911 m .43934 1.43176 L .43307 1.39707 L F
.43163 1.37655 m .41996 1.38827 L .42101 1.39269 L 0 .612 0 0 k
F
.43121 1.38024 m .43163 1.37655 L .43066 1.37803 L F
.43121 1.38024 m .43066 1.37803 L .42101 1.39269 L F
.42695 1.41761 m .43121 1.38024 L .42101 1.39269 L F
.43346 1.38841 m .43392 1.38845 L .43163 1.37655 L .991 .551 0 .041 k
F
.43163 1.37655 m .43632 1.38864 L .43326 1.37238 L F
.43392 1.38845 m .43632 1.38864 L .43163 1.37655 L F
.45239 1.35967 m .46048 1.36668 L .45161 1.35378 L .415 .576 0 0 k
F
.46048 1.36668 m .46041 1.36589 L .45161 1.35378 L F
.44802 1.32676 m .4555 1.349 L .4552 1.3186 L F
.46014 1.36281 m .46185 1.36453 L .45819 1.34079 L .004 .57 0 0 k
F
.4555 1.349 m .46014 1.36281 L .4561 1.32533 L .415 .576 0 0 k
F
.46044 1.36624 m .46185 1.36453 L .46014 1.36281 L .004 .57 0 0 k
F
.45008 1.38298 m .46048 1.36668 L .44982 1.3791 L F
.46048 1.36668 m .46185 1.36453 L .46044 1.36624 L F
.46048 1.36668 m .46044 1.36624 L .44982 1.3791 L F
.44977 1.35124 m .46041 1.36589 L .44802 1.32676 L .415 .576 0 0 k
F
.46041 1.36589 m .46183 1.36785 L .46014 1.36281 L F
.46041 1.36589 m .46014 1.36281 L .44802 1.32676 L F
.43904 1.36369 m .45023 1.3578 L .44802 1.32676 L .001 .543 0 0 k
F
.43326 1.37238 m .43968 1.37642 L .43904 1.36369 L .301 .607 0 0 k
F
.43314 1.38797 m .43968 1.37642 L .43904 1.36369 L .001 .543 0 0 k
F
.43968 1.37642 m .45023 1.3578 L .43904 1.36369 L F
.43904 1.36369 m .45008 1.38298 L .44788 1.35042 L .301 .607 0 0 k
F
.43968 1.37642 m .45008 1.38298 L .43904 1.36369 L F
.45108 1.37758 m .46044 1.36624 L .44788 1.35042 L .004 .57 0 0 k
F
.46044 1.36624 m .46014 1.36281 L .44788 1.35042 L F
.4555 1.349 m .4561 1.32533 L .4552 1.3186 L .415 .576 0 0 k
F
.44788 1.35042 m .46014 1.36281 L .45518 1.32131 L .004 .57 0 0 k
F
.46014 1.36281 m .45819 1.34079 L .4561 1.32533 L .415 .576 0 0 k
F
.46014 1.36281 m .45819 1.34079 L .45518 1.32131 L .004 .57 0 0 k
F
.45488 1.27793 m .4537 1.27779 L .45379 1.2789 L .004 .476 0 0 k
F
.4552 1.3186 m .45683 1.31719 L .44854 1.27585 L .181 .636 0 0 k
F
.45683 1.31719 m .4537 1.27779 L .44854 1.27585 L F
.45696 1.29255 m .46919 1.30276 L .47006 1.28415 L .221 .626 0 0 k
F
.45682 1.29458 m .46919 1.30276 L .45696 1.29255 L F
.45644 1.29389 m .45691 1.29325 L .45696 1.29255 L 0 .445 0 0 k
F
.45532 1.29677 m .45642 1.29516 L .45644 1.29389 L F
.48144 1.28653 m .48145 1.2862 L .45681 1.31789 L .004 .476 0 0 k
F
.48144 1.28653 m .45681 1.31789 L .45681 1.31789 L F
.45681 1.31789 m .45678 1.31793 L .45678 1.31793 L F
.48144 1.28653 m .45681 1.31789 L .45681 1.31789 L F
.45681 1.31789 m .45678 1.31793 L .45681 1.31789 L F
.45683 1.31719 m .47006 1.28415 L .45605 1.28378 L F
.47006 1.28415 m .46806 1.26628 L .44849 1.28358 L F
.4552 1.3186 m .45668 1.31932 L .45683 1.31719 L .181 .636 0 0 k
F
.47006 1.28415 m .48145 1.2862 L .48222 1.25376 L .004 .476 0 0 k
F
.45628 1.31858 m .47018 1.3007 L .47006 1.28415 L F
.47018 1.3007 m .48145 1.2862 L .47006 1.28415 L F
.48163 1.27893 m .49003 1.29368 L .48222 1.25376 L .274 .611 0 0 k
F
.48144 1.28653 m .49003 1.29368 L .48146 1.28602 L F
.48216 1.27638 m .49002 1.30064 L .48767 1.26307 L .008 .508 0 0 k
F
.48222 1.25376 m .45465 1.27674 L .45488 1.27793 L .004 .476 0 0 k
F
.46919 1.30276 m .48138 1.31082 L .47006 1.28415 L .221 .626 0 0 k
F
.48138 1.31082 m .48156 1.30282 L .47006 1.28415 L F
.48156 1.30282 m .49002 1.30064 L .48216 1.27638 L .008 .508 0 0 k
F
.48138 1.31048 m .49002 1.30064 L .48156 1.30282 L F
.47491 1.35753 m .47154 1.32001 L .46198 1.33707 L 0 .466 .043 0 k
F
.45657 1.34003 m .4691 1.32528 L .45666 1.33868 L .008 .508 0 0 k
F
.47491 1.35753 m .47449 1.32315 L .47154 1.32001 L .31 .633 0 0 k
F
.4691 1.32528 m .49002 1.30064 L .46913 1.32444 L .008 .508 0 0 k
F
.45508 1.3396 m .45657 1.34003 L .45672 1.33782 L .149 .641 0 0 k
F
.45624 1.31991 m .46919 1.30276 L .45628 1.31858 L .004 .476 0 0 k
F
.46919 1.30276 m .46922 1.3021 L .45628 1.31858 L F
.45688 1.31941 m .4691 1.32528 L .45683 1.31719 L .181 .636 0 0 k
F
.46681 1.36521 m .46586 1.35803 L .46535 1.35714 L .996 .631 0 .101 k
F
.46681 1.36521 m .46871 1.36298 L .46586 1.35803 L F
.46871 1.36298 m .47007 1.36489 L .4697 1.36211 L .31 .633 0 0 k
F
.46862 1.38433 m .47491 1.35753 L .46198 1.33707 L 0 .466 .043 0 k
F
.47491 1.35753 m .48424 1.34931 L .47449 1.32315 L .31 .633 0 0 k
F
.48424 1.34931 m .48337 1.32965 L .48227 1.33143 L 0 .498 .022 0 k
F
.48424 1.34931 m .48227 1.33143 L .47449 1.32315 L .31 .633 0 0 k
F
.46862 1.38433 m .47285 1.37476 L .47278 1.36659 L 0 .466 .043 0 k
F
.46857 1.39685 m .4748 1.38897 L .46196 1.34094 L .232 .646 0 0 k
F
.48424 1.34931 m .47143 1.349 L .47215 1.35753 L 0 .498 .022 0 k
F
.47474 1.36297 m .47474 1.36291 L .47278 1.36659 L 0 .466 .043 0 k
F
.4748 1.38897 m .47143 1.349 L .46196 1.34094 L .232 .646 0 0 k
F
.46666 1.40058 m .4562 1.41166 L .45696 1.41686 L 0 .573 .028 0 k
F
.46666 1.40058 m .46857 1.39685 L .46519 1.39188 L .849 .623 .019 .019 k
F
.46849 1.41545 m .48424 1.34931 L .46185 1.36453 L 0 .498 .022 0 k
F
.4748 1.38897 m .48416 1.3771 L .47143 1.349 L .232 .646 0 0 k
F
.4748 1.38897 m .48379 1.40588 L .48416 1.3771 L F
.46653 1.4314 m .46849 1.41545 L .4655 1.42127 L 0 .602 .016 0 k
F
.46119 1.44594 m .4583 1.4146 L .44383 1.43888 L 0 .573 .028 0 k
F
.46119 1.44594 m .46653 1.4314 L .4562 1.41166 L .663 .587 .009 .005 k
F
.46653 1.4314 m .4655 1.42127 L .46505 1.42215 L 0 .602 .016 0 k
F
.46653 1.4314 m .46845 1.42617 L .46505 1.42215 L .663 .587 .009 .005 k
F
.46653 1.4314 m .46505 1.42215 L .4562 1.41166 L F
.45435 1.52802 m .45491 1.52566 L .44372 1.45571 L .248 .669 0 0 k
F
.44699 1.45739 m .45691 1.4442 L .44383 1.43888 L 0 .573 .028 0 k
F
.46764 1.47602 m .4667 1.4722 L .46608 1.46986 L .996 .996 0 .329 k
F
.46415 1.47812 m .47505 1.49777 L .46119 1.44594 L .663 .587 .009 .005 k
F
.46104 1.47591 m .47031 1.48982 L .46653 1.4314 L 0 .602 .016 0 k
F
.4626 1.49438 m .47031 1.48982 L .46104 1.47591 L F
.45507 1.49666 m .46266 1.50764 L .46104 1.47591 L .369 .652 .002 .001 k
F
.45531 1.4996 m .46273 1.50904 L .45507 1.49666 L F
.46273 1.50904 m .46266 1.50764 L .45507 1.49666 L F
.45974 1.51662 m .46273 1.50904 L .45846 1.49682 L 0 .602 .016 0 k
F
.46273 1.50904 m .47031 1.48982 L .462 1.49473 L F
.46273 1.50904 m .462 1.49473 L .45846 1.49682 L F
.46273 1.50904 m .4702 1.51855 L .46266 1.50764 L .369 .652 .002 .001 k
F
.46104 1.47591 m .4702 1.51855 L .46641 1.45724 L F
.45846 1.49682 m .4626 1.49438 L .46104 1.47591 L 0 .602 .016 0 k
F
.46266 1.50764 m .4702 1.51855 L .46104 1.47591 L .369 .652 .002 .001 k
F
.45451 1.49859 m .45518 1.49944 L .45507 1.49666 L F
.45485 1.49844 m .45516 1.49908 L .45507 1.49666 L 0 .573 .028 0 k
F
.45516 1.49908 m .45524 1.49924 L .45507 1.49666 L F
.45518 1.49944 m .45531 1.4996 L .45507 1.49666 L .369 .652 .002 .001 k
F
.45449 1.5014 m .45482 1.49364 L .44699 1.45739 L 0 .573 .028 0 k
F
.45482 1.49364 m .45691 1.4442 L .4514 1.45152 L F
.45482 1.49364 m .4514 1.45152 L .44699 1.45739 L F
.45449 1.5014 m .46119 1.44594 L .45691 1.4442 L F
.45507 1.49666 m .46104 1.47591 L .45084 1.4351 L .369 .652 .002 .001 k
F
.46653 1.4314 m .45671 1.44446 L .45681 1.44518 L 0 .602 .016 0 k
F
.46104 1.47591 m .45605 1.43969 L .45084 1.4351 L .369 .652 .002 .001 k
F
.45696 1.41686 m .44706 1.43176 L .44724 1.43317 L 0 .573 .028 0 k
F
.45507 1.49666 m .45084 1.4351 L .44706 1.43176 L .369 .652 .002 .001 k
F
.46653 1.4314 m .46505 1.42215 L .4469 1.45751 L 0 .602 .016 0 k
F
.45491 1.52566 m .4469 1.45751 L .44372 1.45571 L .248 .669 0 0 k
F
.45773 1.59675 m .45494 1.53325 L .45435 1.52802 L .911 .69 .003 .101 k
F
.45126 1.57451 m .444 1.51295 L .44134 1.50908 L F
.45126 1.57451 m .45296 1.5489 L .444 1.51295 L F
.45296 1.5489 m .44913 1.51632 L .44816 1.51901 L 0 .679 .028 0 k
F
.45296 1.5489 m .44936 1.52076 L .44816 1.51901 L .911 .69 .003 .101 k
F
.45296 1.5489 m .44816 1.51901 L .444 1.51295 L F
.45296 1.5489 m .44816 1.51901 L .44114 1.53854 L 0 .679 .028 0 k
F
.45106 1.60752 m .44114 1.53854 L .43591 1.53338 L .736 .65 .031 .019 k
F
.44302 1.55157 m .44114 1.53854 L .43576 1.55352 L 0 .679 .028 0 k
F
.45296 1.5489 m .44114 1.53854 L .44302 1.55157 L F
.45012 1.62434 m .45287 1.62872 L .45106 1.60752 L .736 .65 .031 .019 k
F
.45215 1.62027 m .45243 1.62022 L .45106 1.60752 L 0 .679 .028 0 k
F
.45243 1.62022 m .45522 1.61977 L .45106 1.60752 L F
.45173 1.63308 m .45522 1.61977 L .45064 1.62052 L F
.45287 1.62872 m .45352 1.62976 L .45106 1.60752 L .736 .65 .031 .019 k
F
.45064 1.62052 m .45215 1.62027 L .45106 1.60752 L 0 .679 .028 0 k
F
.45003 1.63956 m .45106 1.60752 L .43576 1.55352 L F
.45106 1.60752 m .45296 1.5489 L .44482 1.55109 L F
.45106 1.60752 m .44482 1.55109 L .43576 1.55352 L F
.4528 1.57661 m .46401 1.61947 L .45433 1.53032 L 0 .712 .019 0 k
F
.46401 1.61947 m .45757 1.55647 L .45433 1.53032 L F
.45351 1.54058 m .45435 1.52802 L .45071 1.52273 L .911 .69 .003 .101 k
F
.45351 1.54058 m .45071 1.52273 L .44936 1.52076 L F
.45296 1.5489 m .45351 1.54058 L .44936 1.52076 L F
.45106 1.60752 m .45668 1.62394 L .45641 1.61586 L .736 .65 .031 .019 k
F
.4584 1.63753 m .45955 1.63381 L .4528 1.57661 L 0 .712 .019 0 k
F
.45539 1.60478 m .45641 1.61586 L .45602 1.60438 L .736 .65 .031 .019 k
F
.45106 1.60752 m .45641 1.61586 L .45539 1.60478 L F
.45106 1.60752 m .45602 1.60438 L .4528 1.57661 L F
.46016 1.62464 m .46228 1.64072 L .45837 1.60962 L .5 .5 .5 1 k
F
.45955 1.63381 m .46401 1.61947 L .4528 1.57661 L 0 .712 .019 0 k
F
.4528 1.57661 m .45433 1.53032 L .44892 1.54313 L F
.47031 1.48982 m .47284 1.49406 L .47029 1.48942 L .663 .587 .009 .005 k
F
.47284 1.49406 m .47505 1.49777 L .47281 1.49373 L F
.46641 1.45724 m .47501 1.50813 L .46838 1.44176 L 0 .633 .008 0 k
F
.46937 1.50504 m .47501 1.50813 L .46641 1.45724 L F
.46641 1.45724 m .47119 1.49493 L .46835 1.45053 L .369 .652 .002 .001 k
F
.46229 1.51837 m .47501 1.50813 L .46092 1.50042 L 0 .633 .008 0 k
F
.45433 1.53032 m .45491 1.52566 L .44366 1.46381 L 0 .602 .016 0 k
F
.45449 1.5014 m .45495 1.5001 L .45485 1.49844 L 0 .573 .028 0 k
F
.45495 1.5001 m .45524 1.49924 L .45485 1.49844 L F
.45491 1.52566 m .46653 1.4314 L .44918 1.45599 L 0 .602 .016 0 k
F
.45491 1.52566 m .44918 1.45599 L .44366 1.46381 L F
.45491 1.52566 m .45974 1.51662 L .45917 1.50778 L F
.45491 1.52566 m .45917 1.50778 L .45846 1.49682 L F
.45498 1.52683 m .45974 1.51662 L .45491 1.52566 L F
.45476 1.52923 m .45502 1.52859 L .45469 1.52746 L F
.45502 1.52859 m .45974 1.51662 L .45495 1.52689 L F
.45435 1.52802 m .45502 1.52859 L .45491 1.52566 L .248 .669 0 0 k
F
.45502 1.52859 m .45495 1.52689 L .45469 1.52746 L 0 .602 .016 0 k
F
.45502 1.52859 m .45516 1.5287 L .45491 1.52566 L .248 .669 0 0 k
F
.45491 1.52566 m .4626 1.53501 L .46092 1.50042 L F
.45516 1.5287 m .4626 1.53501 L .45491 1.52566 L F
.45925 1.54226 m .4626 1.53501 L .45822 1.52165 L 0 .633 .008 0 k
F
.4626 1.53501 m .47501 1.50813 L .46181 1.51876 L F
.4626 1.53501 m .46181 1.51876 L .45822 1.52165 L F
.46092 1.50042 m .46937 1.50504 L .46641 1.45724 L F
.47182 1.53374 m .47045 1.51854 L .46532 1.54129 L .001 .568 .133 0 k
F
.46092 1.50042 m .47011 1.54136 L .46632 1.47774 L .248 .669 0 0 k
F
.45822 1.52165 m .46229 1.51837 L .46092 1.50042 L 0 .633 .008 0 k
F
.4626 1.53501 m .47011 1.54136 L .46092 1.50042 L .248 .669 0 0 k
F
.47119 1.49493 m .47496 1.5246 L .4714 1.48474 L .369 .652 .002 .001 k
F
.47119 1.49493 m .4714 1.48474 L .46835 1.45053 L F
.48379 1.40588 m .49463 1.42627 L .48416 1.3771 L .232 .646 0 0 k
F
.4747 1.41587 m .48374 1.40974 L .48416 1.3771 L 0 .529 .008 0 k
F
.47238 1.42539 m .47473 1.42215 L .4747 1.41587 L F
.47473 1.42215 m .48374 1.40974 L .4747 1.41587 L F
.46849 1.41545 m .47259 1.40705 L .47258 1.39826 L 0 .498 .022 0 k
F
.46845 1.42617 m .4747 1.41587 L .46183 1.36785 L .18 .653 0 0 k
F
.46838 1.44176 m .4747 1.41587 L .46174 1.38762 L 0 .529 .008 0 k
F
.47259 1.40705 m .47437 1.4034 L .47258 1.39826 L 0 .498 .022 0 k
F
.47437 1.4034 m .4746 1.39571 L .47258 1.39826 L F
.4747 1.41587 m .48416 1.3771 L .47205 1.38278 L 0 .529 .008 0 k
F
.4747 1.41587 m .47133 1.3738 L .46183 1.36785 L .18 .653 0 0 k
F
.4747 1.41587 m .47205 1.38278 L .46174 1.38762 L 0 .529 .008 0 k
F
.48416 1.3771 m .4822 1.35817 L .47143 1.349 L .232 .646 0 0 k
F
.48416 1.3771 m .4822 1.35817 L .46174 1.38762 L 0 .529 .008 0 k
F
.4747 1.41587 m .47454 1.37581 L .47133 1.3738 L .18 .653 0 0 k
F
.48411 1.40039 m .49293 1.42435 L .49231 1.36794 L 0 .56 .001 0 k
F
.4747 1.41587 m .48411 1.40039 L .47454 1.37581 L .18 .653 0 0 k
F
.4747 1.41587 m .47859 1.42218 L .48411 1.40039 L F
.47859 1.42218 m .48373 1.4305 L .48411 1.40039 L F
.48362 1.43891 m .49293 1.42435 L .48411 1.40039 L 0 .56 .001 0 k
F
.48259 1.50836 m .48101 1.4285 L .47524 1.44179 L .001 .492 .144 0 k
F
.48259 1.50836 m .48903 1.49094 L .48201 1.45368 L .427 .697 .021 .013 k
F
.48259 1.50836 m .48201 1.45368 L .47814 1.43312 L F
.48622 1.47528 m .48898 1.47902 L .48912 1.44892 L .001 .492 .144 0 k
F
.4948 1.43843 m .48595 1.44819 L .48638 1.45415 L .001 .523 .109 0 k
F
.48903 1.49094 m .48595 1.44819 L .47814 1.43312 L .427 .697 .021 .013 k
F
.4948 1.43843 m .47802 1.46975 L .47812 1.47165 L .001 .523 .109 0 k
F
.48174 1.5532 m .48248 1.55059 L .47516 1.46529 L .278 .714 .012 .008 k
F
.48248 1.55059 m .47864 1.48101 L .47516 1.46529 L F
.48173 1.5574 m .48248 1.55059 L .47512 1.47764 L .001 .523 .109 0 k
F
.48186 1.51034 m .48253 1.51223 L .48259 1.50836 L .427 .697 .021 .013 k
F
.48254 1.51164 m .48263 1.51183 L .48259 1.50836 L .001 .492 .144 0 k
F
.48253 1.51223 m .48268 1.51263 L .48259 1.50836 L .427 .697 .021 .013 k
F
.48229 1.51108 m .48254 1.51164 L .48259 1.50836 L .001 .492 .144 0 k
F
.48185 1.51514 m .4823 1.5132 L .48229 1.51108 L F
.4823 1.5132 m .48263 1.51183 L .48229 1.51108 L F
.48248 1.55059 m .4948 1.43843 L .47812 1.47165 L .001 .523 .109 0 k
F
.47864 1.48101 m .47802 1.46975 L .47516 1.46529 L .278 .714 .012 .008 k
F
.48248 1.55059 m .47812 1.47165 L .47512 1.47764 L .001 .523 .109 0 k
F
.48611 1.51758 m .48889 1.52373 L .48903 1.49094 L F
.48248 1.55059 m .48896 1.52761 L .47864 1.48101 L .278 .714 .012 .008 k
F
.48165 1.63753 m .48201 1.5972 L .48164 1.59004 L .789 .782 .047 .089 k
F
.4799 1.57255 m .47642 1.53686 L .47028 1.56143 L .001 .597 .108 0 k
F
.47977 1.61479 m .48173 1.5574 L .47739 1.57267 L 0 .628 .086 0 k
F
.47739 1.64637 m .47977 1.61479 L .47028 1.56143 L .789 .782 .047 .089 k
F
.47977 1.61479 m .47739 1.57267 L .47629 1.57655 L 0 .628 .086 0 k
F
.47977 1.61479 m .48164 1.59004 L .47629 1.57655 L .789 .782 .047 .089 k
F
.47977 1.61479 m .47629 1.57655 L .47028 1.56143 L F
.47573 1.71279 m .47726 1.68857 L .46511 1.58848 L .638 .699 .05 .032 k
F
.47977 1.61479 m .47014 1.5982 L .47151 1.61565 L 0 .628 .086 0 k
F
.47726 1.68857 m .47014 1.5982 L .46511 1.58848 L .638 .699 .05 .032 k
F
.47573 1.71279 m .47832 1.7211 L .47726 1.68857 L F
.47565 1.7355 m .47977 1.61479 L .46499 1.61632 L 0 .628 .086 0 k
F
.47726 1.68857 m .47303 1.60379 L .47014 1.5982 L .638 .699 .05 .032 k
F
.47977 1.61479 m .47629 1.57655 L .47014 1.5982 L 0 .628 .086 0 k
F
.47151 1.61565 m .47014 1.5982 L .46499 1.61632 L F
.48765 1.67073 m .48419 1.59813 L .48173 1.5574 L F
.48173 1.5574 m .48218 1.55569 L .48218 1.55332 L .001 .523 .109 0 k
F
.48164 1.59004 m .48238 1.58681 L .47505 1.49777 L .197 .719 .007 .005 k
F
.48238 1.58681 m .48896 1.52761 L .47854 1.51306 L 0 .555 .08 0 k
F
.48903 1.49094 m .48806 1.45225 L .48595 1.44819 L .427 .697 .021 .013 k
F
.48903 1.49094 m .49475 1.47548 L .48806 1.45225 L F
.48896 1.52761 m .49475 1.47548 L .48587 1.482 L 0 .555 .08 0 k
F
.49475 1.47548 m .497 1.45524 L .49371 1.46314 L F
.49475 1.47548 m .49371 1.46314 L .48806 1.45225 L .427 .697 .021 .013 k
F
.49475 1.47548 m .49371 1.46314 L .48587 1.482 L 0 .555 .08 0 k
F
.49475 1.47548 m .49698 1.46945 L .49371 1.46314 L .427 .697 .021 .013 k
F
.48238 1.58681 m .47792 1.50113 L .47505 1.49777 L .197 .719 .007 .005 k
F
.48896 1.52761 m .48587 1.482 L .47802 1.46975 L .278 .714 .012 .008 k
F
.48896 1.52761 m .47802 1.46975 L .47864 1.48101 L F
.48896 1.52761 m .48587 1.482 L .47501 1.50813 L 0 .555 .08 0 k
F
.48896 1.52761 m .48804 1.48538 L .48587 1.482 L .278 .714 .012 .008 k
F
.49475 1.47548 m .4961 1.53809 L .49698 1.46945 L .427 .697 .021 .013 k
F
.49505 1.53112 m .4961 1.53809 L .49475 1.47548 L F
.48896 1.52761 m .49471 1.50723 L .48804 1.48538 L .278 .714 .012 .008 k
F
.4961 1.53809 m .49929 1.55941 L .49802 1.50972 L .427 .697 .021 .013 k
F
.4961 1.53809 m .49802 1.50972 L .49698 1.46945 L F
.49471 1.50723 m .49928 1.57161 L .49696 1.48735 L 0 .588 .057 0 k
F
.48878 1.56931 m .49509 1.58377 L .48896 1.52761 L .278 .714 .012 .008 k
F
.49505 1.5758 m .49709 1.57379 L .49471 1.50723 L 0 .588 .057 0 k
F
.49509 1.58377 m .495 1.56616 L .48896 1.52761 L .278 .714 .012 .008 k
F
.48734 1.6107 m .48843 1.62362 L .48724 1.60307 L .5 .5 .5 1 k
F
.4984 1.60622 m .49017 1.63663 L .49754 1.59972 L 0 .996 .176 .263 k
F
.49802 1.60479 m .49168 1.58093 L .49754 1.59972 L 0 .537 .996 0 k
F
.48871 1.60229 m .49509 1.58377 L .48879 1.58455 L 0 .588 .057 0 k
F
.49509 1.58377 m .49928 1.57161 L .49505 1.5758 L F
.48612 1.57832 m .48878 1.56931 L .48599 1.55429 L 0 .555 .08 0 k
F
.48878 1.56931 m .48885 1.55224 L .48599 1.55429 L F
.48238 1.58681 m .48612 1.57832 L .48599 1.55429 L F
.48235 1.58875 m .48612 1.57832 L .48238 1.58681 L F
.48206 1.59211 m .48612 1.57832 L .48208 1.5895 L F
.48238 1.58681 m .48871 1.60229 L .4889 1.55838 L .197 .719 .007 .005 k
F
.48164 1.59004 m .48232 1.59122 L .48238 1.58681 L F
.48232 1.59122 m .48871 1.60229 L .48238 1.58681 L F
.48208 1.5895 m .48235 1.58875 L .48238 1.58681 L 0 .555 .08 0 k
F
.49509 1.58377 m .49505 1.5758 L .48588 1.58491 L 0 .588 .057 0 k
F
.49709 1.57379 m .49928 1.57161 L .49471 1.50723 L F
.49471 1.50723 m .49689 1.54859 L .49695 1.49927 L .278 .714 .012 .008 k
F
.49689 1.54859 m .49926 1.5933 L .49784 1.53553 L F
.49689 1.54859 m .49784 1.53553 L .49695 1.49927 L F
.50947 1.45769 m .51729 1.47236 L .51006 1.44932 L .181 .692 0 0 k
F
.51729 1.47236 m .51731 1.47191 L .51006 1.44932 L F
.50947 1.45769 m .51006 1.44932 L .50296 1.4272 L F
.49698 1.46945 m .50157 1.47638 L .50146 1.46211 L .142 .694 0 0 k
F
.50002 1.4801 m .50158 1.4764 L .5007 1.47006 L 0 .476 .083 0 k
F
.50158 1.4764 m .50947 1.45769 L .50228 1.46783 L F
.50157 1.47638 m .50158 1.4764 L .50146 1.46211 L .142 .694 0 0 k
F
.50158 1.4764 m .50242 1.47766 L .50201 1.4711 L F
.50158 1.4764 m .50201 1.4711 L .50146 1.46211 L F
.50947 1.45769 m .50979 1.45313 L .50235 1.46699 L 0 .476 .083 0 k
F
.50947 1.45769 m .50235 1.46699 L .50228 1.46783 L F
.50235 1.46699 m .50979 1.45313 L .50295 1.45968 L F
.50242 1.47766 m .50275 1.46634 L .50248 1.46544 L .142 .694 0 0 k
F
.50201 1.4711 m .50248 1.46544 L .50146 1.46211 L F
.50242 1.47766 m .50248 1.46544 L .50201 1.4711 L F
.50295 1.45968 m .50979 1.45313 L .51242 1.41585 L 0 .476 .083 0 k
F
.50947 1.48832 m .50989 1.4821 L .50146 1.46211 L .142 .694 0 0 k
F
.50146 1.46211 m .50254 1.46467 L .50295 1.45968 L F
.5007 1.47006 m .50235 1.46699 L .50295 1.45968 L 0 .476 .083 0 k
F
.50228 1.46783 m .50235 1.46699 L .5007 1.47006 L F
.4948 1.43843 m .49703 1.43433 L .49377 1.42694 L .692 .667 .037 .023 k
F
.497 1.45524 m .49945 1.4437 L .49596 1.42772 L .001 .44 .123 0 k
F
.49945 1.4437 m .50078 1.43745 L .49596 1.42772 L F
.49596 1.42772 m .50078 1.43745 L .49468 1.39393 L F
.497 1.45524 m .50018 1.44676 L .50078 1.43745 L F
.50295 1.45968 m .51242 1.41585 L .50415 1.41856 L 0 .476 .083 0 k
F
.49698 1.46945 m .50295 1.45968 L .49467 1.3994 L .142 .694 0 0 k
F
.50295 1.45968 m .50415 1.41856 L .5025 1.4191 L 0 .476 .083 0 k
F
.51729 1.47236 m .5193 1.46825 L .521 1.40554 L 0 .512 .052 0 k
F
.51242 1.41585 m .51771 1.47317 L .51761 1.40961 L .181 .692 0 0 k
F
.51006 1.44932 m .51771 1.47317 L .51242 1.41585 L F
.521 1.40554 m .5193 1.46825 L .52071 1.42442 L 0 .512 .052 0 k
F
.521 1.40554 m .52071 1.42442 L .52137 1.40387 L F
.521 1.40554 m .51931 1.47616 L .52137 1.40509 L .181 .692 0 0 k
F
.51761 1.40961 m .51861 1.44862 L .521 1.40554 L F
.51861 1.44862 m .51931 1.47616 L .521 1.40554 L F
.51771 1.47317 m .51931 1.47616 L .51761 1.40961 L F
.51243 1.44413 m .51729 1.47236 L .521 1.40554 L 0 .512 .052 0 k
F
.50078 1.43745 m .50215 1.37909 L .49468 1.39393 L .001 .44 .123 0 k
F
.50295 1.45968 m .50237 1.40805 L .49467 1.3994 L .142 .694 0 0 k
F
.51172 1.39225 m .5117 1.3916 L .49464 1.42168 L 0 .476 .083 0 k
F
.51242 1.41585 m .51172 1.39225 L .49464 1.42168 L F
.50295 1.45968 m .51243 1.44413 L .50237 1.40805 L .142 .694 0 0 k
F
.50295 1.45968 m .5025 1.4191 L .49464 1.42168 L 0 .476 .083 0 k
F
.49696 1.48735 m .50295 1.45968 L .49464 1.42168 L F
.50242 1.47766 m .50947 1.48832 L .50275 1.46634 L .142 .694 0 0 k
F
.50158 1.4764 m .50228 1.46783 L .5007 1.47006 L 0 .476 .083 0 k
F
.50979 1.48362 m .51729 1.47236 L .51243 1.44413 L 0 .512 .052 0 k
F
.50947 1.48832 m .51729 1.47236 L .50979 1.48362 L F
.51729 1.47236 m .51771 1.47317 L .51731 1.47191 L .181 .692 0 0 k
F
.51243 1.44413 m .521 1.40554 L .51171 1.41853 L 0 .512 .052 0 k
F
.521 1.40554 m .52137 1.40387 L .52095 1.4045 L F
.521 1.40554 m .52095 1.4045 L .5117 1.3916 L .181 .692 0 0 k
F
.521 1.40554 m .5117 1.3916 L .51172 1.3921 L F
.521 1.40554 m .52095 1.4045 L .51171 1.41853 L 0 .512 .052 0 k
F
.521 1.40554 m .52102 1.40459 L .52095 1.4045 L .181 .692 0 0 k
F
.51243 1.44413 m .52103 1.43003 L .51171 1.41853 L .142 .694 0 0 k
F
.52103 1.43003 m .52072 1.45102 L .52141 1.42841 L 0 .548 .03 0 k
F
.52103 1.43003 m .52141 1.42942 L .52105 1.42901 L .142 .694 0 0 k
F
.51243 1.44413 m .51747 1.49711 L .51699 1.43665 L F
.51747 1.49711 m .51773 1.49235 L .51699 1.43665 L F
.50295 1.45968 m .51007 1.47942 L .51243 1.44413 L F
.51731 1.50016 m .51933 1.49675 L .52103 1.43003 L 0 .548 .03 0 k
F
.51007 1.47942 m .51784 1.50096 L .51243 1.44413 L .142 .694 0 0 k
F
.49695 1.49927 m .50156 1.50447 L .50293 1.48691 L .104 .694 0 0 k
F
.49983 1.508 m .50156 1.50447 L .5006 1.49741 L 0 .512 .052 0 k
F
.50156 1.50447 m .50947 1.48832 L .50224 1.49572 L F
.50156 1.50447 m .50224 1.49572 L .5006 1.49741 L F
.50947 1.48832 m .50979 1.48362 L .5006 1.49741 L F
.50947 1.48832 m .51784 1.50096 L .50989 1.4821 L .142 .694 0 0 k
F
.50254 1.46467 m .51784 1.50096 L .50295 1.45968 L F
.50293 1.48691 m .50979 1.48362 L .51243 1.44413 L 0 .512 .052 0 k
F
.5006 1.49741 m .50251 1.49454 L .50293 1.48691 L F
.50251 1.49454 m .50979 1.48362 L .50293 1.48691 L F
.49471 1.50723 m .49696 1.48735 L .49367 1.49415 L 0 .588 .057 0 k
F
.49696 1.48735 m .50002 1.4801 L .5007 1.47006 L 0 .476 .083 0 k
F
.49695 1.49927 m .50293 1.48691 L .49463 1.42627 L .104 .694 0 0 k
F
.52103 1.43003 m .51933 1.49675 L .52072 1.45102 L 0 .548 .03 0 k
F
.51699 1.43665 m .51934 1.50322 L .52141 1.42942 L .142 .694 0 0 k
F
.51784 1.50096 m .51934 1.50322 L .51699 1.43665 L F
.51244 1.46726 m .51731 1.50016 L .52103 1.43003 L 0 .548 .03 0 k
F
.51244 1.46726 m .52103 1.43003 L .51286 1.43992 L F
.49471 1.50723 m .49695 1.49927 L .49427 1.4951 L .278 .714 .012 .008 k
F
.49693 1.51392 m .50293 1.48691 L .49461 1.44449 L 0 .512 .052 0 k
F
.50293 1.48691 m .51243 1.44413 L .50248 1.44433 L F
.50293 1.48691 m .50236 1.43273 L .49463 1.42627 L .104 .694 0 0 k
F
.50293 1.48691 m .50248 1.44433 L .49461 1.44449 L 0 .512 .052 0 k
F
.51243 1.44413 m .51171 1.41853 L .50237 1.40805 L .142 .694 0 0 k
F
.51243 1.44413 m .51171 1.41853 L .49461 1.44449 L 0 .512 .052 0 k
F
.50293 1.48691 m .50575 1.43556 L .50236 1.43273 L .104 .694 0 0 k
F
.51244 1.46726 m .51286 1.43992 L .51174 1.44127 L 0 .548 .03 0 k
F
.50293 1.48691 m .51244 1.46726 L .50575 1.43556 L .104 .694 0 0 k
F
.51244 1.46726 m .51172 1.44055 L .50575 1.43556 L F
.50947 1.51337 m .51731 1.50016 L .51244 1.46726 L 0 .548 .03 0 k
F
.52262 1.55465 m .5319 1.53231 L .52501 1.48483 L .063 .729 .006 .004 k
F
.54012 1.48753 m .54016 1.48336 L .53258 1.46896 L .103 .732 .007 .005 k
F
.54012 1.48753 m .53258 1.46896 L .53253 1.47099 L F
.53241 1.50765 m .54015 1.48471 L .53264 1.49644 L .001 .491 .123 0 k
F
.54015 1.48471 m .54123 1.48148 L .54016 1.48336 L F
.54015 1.48471 m .54016 1.48336 L .53264 1.49644 L F
.5319 1.53231 m .54123 1.48148 L .53241 1.50765 L F
.5319 1.53231 m .5343 1.49896 L .53264 1.49644 L .063 .729 .006 .004 k
F
.5319 1.53231 m .53264 1.49644 L .52501 1.48483 L F
.51727 1.5984 m .52266 1.58269 L .51934 1.50322 L .023 .724 .005 .004 k
F
.52266 1.58269 m .5319 1.53231 L .524 1.54189 L .001 .491 .123 0 k
F
.52266 1.58269 m .52505 1.50965 L .51934 1.50322 L .023 .724 .005 .004 k
F
.5319 1.53231 m .53241 1.50765 L .51871 1.54829 L .001 .491 .123 0 k
F
.51871 1.54829 m .53241 1.50765 L .51936 1.51956 L F
.53241 1.50765 m .53264 1.49644 L .51936 1.51956 L F
.5319 1.53231 m .5402 1.51234 L .5343 1.49896 L .063 .729 .006 .004 k
F
.5402 1.51234 m .53495 1.59706 L .53769 1.55809 L 0 .533 .084 0 k
F
.5402 1.51234 m .53769 1.55809 L .54132 1.50651 L F
.5319 1.53231 m .53339 1.59572 L .53468 1.52562 L .063 .729 .006 .004 k
F
.53339 1.59572 m .5337 1.59195 L .53468 1.52562 L F
.53295 1.60104 m .53495 1.59706 L .5402 1.51234 L 0 .533 .084 0 k
F
.52058 1.60357 m .52816 1.58429 L .52266 1.58269 L .001 .491 .123 0 k
F
.52842 1.64109 m .52971 1.63128 L .53104 1.59581 L 0 .318 .996 .001 k
F
.52676 1.58785 m .53354 1.6023 L .5319 1.53231 L .063 .729 .006 .004 k
F
.5402 1.51234 m .53497 1.60534 L .54133 1.50964 L F
.53468 1.52562 m .53487 1.57759 L .5402 1.51234 L F
.53487 1.57759 m .53497 1.60534 L .5402 1.51234 L F
.53354 1.6023 m .53497 1.60534 L .53468 1.52562 L F
.53196 1.55553 m .53295 1.60104 L .5402 1.51234 L 0 .533 .084 0 k
F
.53339 1.59572 m .53354 1.6023 L .5337 1.59195 L .063 .729 .006 .004 k
F
.52266 1.58269 m .52782 1.60193 L .53196 1.55553 L .023 .724 .005 .004 k
F
.52266 1.58269 m .53196 1.55553 L .52505 1.50965 L F
.52008 1.5967 m .52266 1.58269 L .51871 1.54829 L .001 .491 .123 0 k
F
.52266 1.58269 m .524 1.54189 L .51871 1.54829 L F
.51727 1.5984 m .51804 1.5996 L .51769 1.59718 L .023 .724 .005 .004 k
F
.53301 1.62301 m .53501 1.62015 L .54026 1.53128 L 0 .574 .057 0 k
F
.52681 1.61331 m .52813 1.61068 L .53196 1.55553 L 0 .533 .084 0 k
F
.5257 1.63672 m .52394 1.63339 L .52692 1.61105 L 0 .905 .729 0 k
F
.51804 1.5996 m .53503 1.62616 L .51769 1.59718 L .023 .724 .005 .004 k
F
.51729 1.61194 m .52008 1.5967 L .51871 1.54829 L .001 .491 .123 0 k
F
.52813 1.61068 m .53295 1.60104 L .53196 1.55553 L 0 .533 .084 0 k
F
.52071 1.60223 m .53376 1.62405 L .52266 1.58269 L .023 .724 .005 .004 k
F
.51729 1.61194 m .52058 1.60357 L .52266 1.58269 L .001 .491 .123 0 k
F
.51878 1.6243 m .51802 1.62218 L .51882 1.6237 L 0 .905 .729 0 k
F
.5173 1.62246 m .52269 1.6041 L .51936 1.5245 L .006 .718 .013 0 k
F
.52269 1.6041 m .52509 1.52858 L .51936 1.5245 L F
.51899 1.55399 m .52426 1.55462 L .51937 1.53635 L 0 .533 .084 0 k
F
.52426 1.55462 m .53196 1.55553 L .52459 1.54429 L F
.52426 1.55462 m .52459 1.54429 L .51937 1.53635 L F
.5173 1.62246 m .52061 1.6257 L .52269 1.6041 L .006 .718 .013 0 k
F
.52061 1.6257 m .52681 1.61331 L .52269 1.6041 L 0 .533 .084 0 k
F
.52061 1.6257 m .52148 1.62655 L .52269 1.6041 L .006 .718 .013 0 k
F
.52269 1.6041 m .52681 1.61331 L .53196 1.55553 L 0 .533 .084 0 k
F
.5173 1.63229 m .52061 1.6257 L .52269 1.6041 L F
.5218 1.60875 m .52269 1.6041 L .51899 1.55399 L F
.52269 1.6041 m .53196 1.55553 L .52534 1.55475 L F
.52269 1.6041 m .52534 1.55475 L .51899 1.55399 L F
.54026 1.53128 m .53501 1.62015 L .53772 1.58003 L 0 .574 .057 0 k
F
.54026 1.53128 m .53772 1.58003 L .54138 1.52573 L F
.53196 1.55553 m .53355 1.61612 L .53369 1.55047 L .023 .724 .005 .004 k
F
.53355 1.61612 m .53375 1.6136 L .53369 1.55047 L F
.52782 1.60193 m .53376 1.62405 L .53196 1.55553 L F
.54026 1.53128 m .53503 1.62616 L .54139 1.528 L F
.53369 1.55047 m .53461 1.60272 L .54026 1.53128 L F
.53461 1.60272 m .53503 1.62616 L .54026 1.53128 L F
.53376 1.62405 m .53503 1.62616 L .53369 1.55047 L F
.532 1.57237 m .53301 1.62301 L .54026 1.53128 L 0 .574 .057 0 k
F
.52269 1.6041 m .52793 1.61923 L .532 1.57237 L .006 .718 .013 0 k
F
.52684 1.63178 m .53301 1.62301 L .532 1.57237 L 0 .574 .057 0 k
F
.52148 1.62655 m .52904 1.63393 L .52269 1.6041 L .006 .718 .013 0 k
F
.52904 1.63393 m .52948 1.62484 L .52269 1.6041 L F
.53385 1.71285 m .54233 1.65079 L .53378 1.64536 L .001 .471 .249 0 k
F
.5335 1.7154 m .54228 1.61678 L .53891 1.61151 L .002 .744 .046 0 k
F
.5335 1.7154 m .53386 1.71374 L .5339 1.71093 L F
.53386 1.71374 m .54241 1.67441 L .5339 1.71093 L F
.5339 1.71093 m .54241 1.67441 L .54228 1.61678 L F
.52864 1.75097 m .53082 1.74306 L .5335 1.7154 L .001 .471 .249 0 k
F
.52866 1.76234 m .53355 1.73683 L .53503 1.62616 L 0 .706 .054 0 k
F
.53745 1.65978 m .54241 1.67441 L .5379 1.65096 L .001 .515 .157 0 k
F
.53355 1.73683 m .53897 1.62986 L .53503 1.62616 L 0 .706 .054 0 k
F
.52866 1.76234 m .53086 1.76533 L .53355 1.73683 L F
.53086 1.76533 m .53528 1.75352 L .53355 1.73683 L .001 .515 .157 0 k
F
.53086 1.76533 m .53162 1.76636 L .53355 1.73683 L 0 .706 .054 0 k
F
.53355 1.73683 m .53528 1.75352 L .54241 1.67441 L .001 .515 .157 0 k
F
.52868 1.77119 m .53086 1.76533 L .53355 1.73683 L F
.52868 1.77119 m .53355 1.73683 L .53437 1.65068 L F
.53355 1.73683 m .53612 1.71873 L .53573 1.70352 L F
.53355 1.73683 m .53573 1.70352 L .53437 1.65068 L F
.55019 1.63861 m .54129 1.76132 L .54672 1.69213 L .001 .563 .112 0 k
F
.55019 1.63861 m .54672 1.69213 L .55171 1.62845 L F
.54241 1.67441 m .54131 1.76767 L .54553 1.71256 L .002 .744 .046 0 k
F
.55019 1.63861 m .54553 1.71256 L .55172 1.63157 L F
.54241 1.67441 m .54553 1.71256 L .55019 1.63861 L F
.53785 1.74447 m .54131 1.76767 L .54241 1.67441 L F
.53355 1.73683 m .5368 1.75462 L .54246 1.69037 L 0 .706 .054 0 k
F
.53533 1.77137 m .53973 1.76395 L .54246 1.69037 L .001 .563 .112 0 k
F
.53162 1.76636 m .53723 1.77395 L .53355 1.73683 L 0 .706 .054 0 k
F
.54241 1.67441 m .5446 1.62319 L .54228 1.61678 L .002 .744 .046 0 k
F
.55011 1.62011 m .55042 1.6114 L .54628 1.6024 L .014 .753 .033 .003 k
F
.55011 1.62011 m .55042 1.6114 L .54471 1.62059 L .001 .515 .157 0 k
F
.5446 1.62319 m .54471 1.62059 L .54228 1.61678 L .002 .744 .046 0 k
F
.54448 1.62612 m .54471 1.62059 L .53505 1.63616 L .001 .515 .157 0 k
F
.55011 1.62011 m .54471 1.62059 L .54448 1.62612 L F
.55019 1.63861 m .55077 1.62937 L .55049 1.62964 L .001 .563 .112 0 k
F
.55019 1.63861 m .55049 1.62964 L .54471 1.62059 L .002 .744 .046 0 k
F
.55019 1.63861 m .54471 1.62059 L .5446 1.62319 L F
.54241 1.67441 m .55019 1.63861 L .54383 1.64123 L F
.54405 1.63599 m .54788 1.63223 L .5446 1.62319 L F
.53612 1.71873 m .54241 1.67441 L .53437 1.65068 L .001 .515 .157 0 k
F
.54241 1.67441 m .54448 1.62612 L .53505 1.63616 L F
.53355 1.73683 m .54246 1.69037 L .53897 1.62986 L 0 .706 .054 0 k
F
.55019 1.63861 m .54477 1.63529 L .54453 1.64095 L .001 .563 .112 0 k
F
.54246 1.69037 m .55019 1.63861 L .54559 1.64051 L F
.54246 1.69037 m .54458 1.6398 L .53897 1.62986 L 0 .706 .054 0 k
F
.54246 1.69037 m .54559 1.64051 L .54453 1.64095 L .001 .563 .112 0 k
F
.53437 1.65068 m .53745 1.65978 L .53505 1.63616 L .001 .515 .157 0 k
F
.53745 1.65978 m .5379 1.65096 L .53505 1.63616 L F
.53723 1.77395 m .53802 1.76129 L .53355 1.73683 L 0 .706 .054 0 k
F
.53398 1.66334 m .5347 1.66696 L .5348 1.65942 L 0 .659 .064 0 k
F
.53421 1.65836 m .5348 1.65942 L .53506 1.6398 L F
.53398 1.66334 m .5348 1.65942 L .53421 1.65836 L F
.53318 1.63613 m .53329 1.63469 L .52269 1.6041 L .006 .718 .013 0 k
F
.53304 1.63784 m .53505 1.63616 L .5403 1.54406 L 0 .615 .039 0 k
F
.52904 1.63393 m .53304 1.63784 L .52948 1.62484 L .006 .718 .013 0 k
F
.53304 1.63784 m .53406 1.63883 L .53318 1.63613 L F
.53304 1.63784 m .53318 1.63613 L .52948 1.62484 L F
.5403 1.54406 m .53505 1.63616 L .53768 1.59608 L 0 .615 .039 0 k
F
.5403 1.54406 m .53768 1.59608 L .54142 1.53886 L F
.53196 1.55553 m .5402 1.51234 L .5327 1.51823 L 0 .533 .084 0 k
F
.5402 1.51234 m .54132 1.50651 L .54024 1.50798 L F
.5402 1.51234 m .54024 1.50798 L .5343 1.49896 L .063 .729 .006 .004 k
F
.5402 1.51234 m .54024 1.50798 L .5327 1.51823 L 0 .533 .084 0 k
F
.5402 1.51234 m .54043 1.50827 L .54024 1.50798 L .063 .729 .006 .004 k
F
.53196 1.55553 m .54026 1.53128 L .53441 1.52016 L .023 .724 .005 .004 k
F
.532 1.57237 m .54026 1.53128 L .53389 1.53293 L 0 .574 .057 0 k
F
.54026 1.53128 m .54138 1.52573 L .5403 1.52677 L F
.54026 1.53128 m .5403 1.52677 L .53441 1.52016 L .023 .724 .005 .004 k
F
.54026 1.53128 m .5403 1.52677 L .53389 1.53293 L 0 .574 .057 0 k
F
.54026 1.53128 m .54049 1.52699 L .5403 1.52677 L .023 .724 .005 .004 k
F
.53196 1.55553 m .53441 1.52016 L .5327 1.51823 L F
.532 1.57237 m .53389 1.53293 L .53273 1.53403 L 0 .574 .057 0 k
F
.53196 1.55553 m .5327 1.51823 L .52505 1.50965 L .023 .724 .005 .004 k
F
.53196 1.55553 m .5327 1.51823 L .51937 1.53635 L 0 .533 .084 0 k
F
.52269 1.6041 m .532 1.57237 L .52509 1.52858 L .006 .718 .013 0 k
F
.532 1.57237 m .53269 1.53632 L .52509 1.52858 L F
.5403 1.54406 m .54142 1.53886 L .54034 1.53945 L 0 .615 .039 0 k
F
.5403 1.54406 m .54053 1.53959 L .54034 1.53945 L .006 .718 .013 0 k
F
.5403 1.54406 m .54034 1.53945 L .52509 1.52858 L F
.532 1.57237 m .53273 1.53403 L .52511 1.54136 L 0 .574 .057 0 k
F
.5173 1.63229 m .5218 1.60875 L .51899 1.55399 L 0 .533 .084 0 k
F
.51731 1.63939 m .52271 1.61855 L .52162 1.59281 L 0 .699 .023 0 k
F
.51852 1.58091 m .52162 1.59281 L .51938 1.53968 L F
.51731 1.63939 m .52162 1.59281 L .51852 1.58091 L F
.52271 1.61855 m .52511 1.54136 L .51938 1.53968 L F
.52461 1.55742 m .52511 1.54136 L .51939 1.54686 L 0 .574 .057 0 k
F
.51921 1.55507 m .532 1.57237 L .51939 1.54686 L F
.53355 1.61612 m .53376 1.62405 L .53375 1.6136 L .023 .724 .005 .004 k
F
.52793 1.61923 m .53506 1.6398 L .532 1.57237 L .006 .718 .013 0 k
F
.52686 1.64298 m .53304 1.63784 L .53202 1.58257 L 0 .615 .039 0 k
F
.52271 1.61855 m .52684 1.63178 L .532 1.57237 L 0 .574 .057 0 k
F
.51731 1.63939 m .52062 1.64064 L .52271 1.61855 L 0 .699 .023 0 k
F
.51731 1.64535 m .52062 1.64064 L .52271 1.61855 L 0 .574 .057 0 k
F
.52062 1.64064 m .52684 1.63178 L .52271 1.61855 L F
.52062 1.64064 m .52173 1.64105 L .52271 1.61855 L 0 .699 .023 0 k
F
.52271 1.61855 m .52783 1.64334 L .52709 1.6016 L F
.52173 1.64105 m .52783 1.64334 L .52271 1.61855 L F
.51731 1.64535 m .52271 1.61855 L .51921 1.55507 L 0 .574 .057 0 k
F
.52271 1.61855 m .52434 1.61044 L .52347 1.60103 L F
.52271 1.61855 m .52347 1.60103 L .51921 1.55507 L F
.52434 1.61044 m .532 1.57237 L .51921 1.55507 L F
.51978 1.47442 m .51936 1.51956 L .5207 1.47309 L 0 .583 .016 0 k
F
.52106 1.44945 m .5207 1.47309 L .52143 1.44791 L F
.51747 1.49711 m .51784 1.50096 L .51773 1.49235 L .142 .694 0 0 k
F
.51244 1.46726 m .51785 1.51202 L .52106 1.44945 L .104 .694 0 0 k
F
.51183 1.50728 m .51744 1.5201 L .51244 1.46726 L F
.51744 1.5201 m .51785 1.51202 L .51244 1.46726 L F
.51245 1.4849 m .51978 1.47442 L .52106 1.44945 L 0 .583 .016 0 k
F
.51978 1.47442 m .5207 1.47309 L .52106 1.44945 L F
.50156 1.50447 m .51733 1.52221 L .50293 1.48691 L .104 .694 0 0 k
F
.51733 1.52221 m .51737 1.52146 L .50293 1.48691 L F
.51733 1.52221 m .51936 1.51956 L .51744 1.5201 L 0 .583 .016 0 k
F
.518 1.52296 m .51795 1.52127 L .51744 1.5201 L .104 .694 0 0 k
F
.51737 1.52146 m .51744 1.5201 L .50293 1.48691 L F
.518 1.52296 m .51744 1.5201 L .51737 1.52146 L F
.50293 1.48691 m .51012 1.50336 L .51244 1.46726 L F
.51012 1.50336 m .51183 1.50728 L .51244 1.46726 L F
.50292 1.50852 m .50947 1.51337 L .51244 1.46726 L 0 .548 .03 0 k
F
.50155 1.52674 m .50947 1.51337 L .50292 1.50852 L F
.50292 1.50852 m .50948 1.53249 L .51245 1.4849 L .064 .693 0 0 k
F
.49894 1.51663 m .49933 1.51935 L .49908 1.51028 L .692 .667 .037 .023 k
F
.48896 1.52761 m .495 1.56616 L .49471 1.50723 L .278 .714 .012 .008 k
F
.495 1.56616 m .49926 1.5933 L .49471 1.50723 L F
.49509 1.58377 m .49926 1.5933 L .495 1.56616 L F
.4889 1.55838 m .49505 1.5758 L .49471 1.50723 L 0 .588 .057 0 k
F
.48588 1.58491 m .48933 1.58149 L .4889 1.55838 L F
.48933 1.58149 m .49505 1.5758 L .4889 1.55838 L F
.49467 1.5332 m .49925 1.60329 L .49693 1.51392 L 0 .624 .039 0 k
F
.4889 1.55838 m .49471 1.50723 L .4859 1.51185 L 0 .588 .057 0 k
F
.4889 1.55838 m .49467 1.5332 L .48805 1.513 L .197 .719 .007 .005 k
F
.4889 1.55838 m .48581 1.51037 L .47792 1.50113 L F
.49471 1.50723 m .49367 1.49415 L .48804 1.48538 L .278 .714 .012 .008 k
F
.49471 1.50723 m .49367 1.49415 L .48482 1.51242 L 0 .588 .057 0 k
F
.4889 1.55838 m .48805 1.513 L .48581 1.51037 L .197 .719 .007 .005 k
F
.4889 1.55838 m .49496 1.59485 L .49467 1.5332 L F
.4984 1.60622 m .49802 1.60479 L .49754 1.59972 L 0 .537 .996 0 k
F
.49505 1.61327 m .49925 1.60329 L .49467 1.5332 L 0 .624 .039 0 k
F
.48871 1.60229 m .49923 1.62052 L .4889 1.55838 L .197 .719 .007 .005 k
F
.48581 1.61073 m .48871 1.60229 L .48588 1.58491 L 0 .588 .057 0 k
F
.48871 1.60229 m .48879 1.58455 L .48588 1.58491 L F
.48238 1.58681 m .4889 1.55838 L .47792 1.50113 L .197 .719 .007 .005 k
F
.48588 1.58491 m .4889 1.55838 L .48482 1.51242 L 0 .588 .057 0 k
F
.4889 1.55838 m .4859 1.51185 L .48482 1.51242 L F
.48163 1.59356 m .48238 1.58681 L .47501 1.50813 L 0 .555 .08 0 k
F
.48238 1.58681 m .47854 1.51306 L .47501 1.50813 L F
.48775 1.71152 m .48768 1.70664 L .48201 1.5972 L .789 .782 .047 .089 k
F
.48233 1.67869 m .48824 1.7174 L .47977 1.61479 L F
.47967 1.65027 m .48755 1.71456 L .48163 1.59356 L 0 .663 .068 0 k
F
.48755 1.71456 m .48409 1.63733 L .48163 1.59356 L F
.47726 1.68857 m .48222 1.71777 L .47967 1.65027 L .638 .699 .05 .032 k
F
.4829 1.73583 m .48755 1.71456 L .47967 1.65027 L 0 .663 .068 0 k
F
.47832 1.7211 m .47876 1.71873 L .47726 1.68857 L 0 .628 .086 0 k
F
.47832 1.7211 m .48473 1.74168 L .47726 1.68857 L .638 .699 .05 .032 k
F
.48473 1.74168 m .48397 1.72808 L .47726 1.68857 L F
.47565 1.7355 m .47832 1.7211 L .47726 1.68857 L 0 .628 .086 0 k
F
.47967 1.65027 m .48163 1.59356 L .47725 1.60666 L 0 .663 .068 0 k
F
.47726 1.68857 m .47967 1.65027 L .47303 1.60379 L .638 .699 .05 .032 k
F
.47967 1.65027 m .47725 1.60666 L .47618 1.60988 L 0 .663 .068 0 k
F
.47967 1.65027 m .48156 1.62029 L .47618 1.60988 L .638 .699 .05 .032 k
F
.47967 1.65027 m .47618 1.60988 L .47303 1.60379 L F
.4756 1.75146 m .47715 1.72317 L .46497 1.62163 L .317 .747 .029 .019 k
F
.47967 1.65027 m .47618 1.60988 L .47002 1.62832 L 0 .663 .068 0 k
F
.47967 1.65027 m .47002 1.62832 L .4714 1.64662 L F
.47715 1.72317 m .47002 1.62832 L .46497 1.62163 L .317 .747 .029 .019 k
F
.47804 1.78081 m .47691 1.78356 L .47194 1.72161 L 0 .502 .996 0 k
F
.47194 1.72161 m .47684 1.78374 L .46675 1.6872 L F
.47691 1.78356 m .47684 1.78374 L .47194 1.72161 L F
.47194 1.72161 m .46675 1.6872 L .47191 1.72041 L F
.4756 1.75146 m .47821 1.75732 L .47715 1.72317 L .317 .747 .029 .019 k
F
.47821 1.75732 m .4829 1.73583 L .47715 1.72317 L 0 .663 .068 0 k
F
.47821 1.75732 m .47899 1.75907 L .47715 1.72317 L .317 .747 .029 .019 k
F
.47715 1.72317 m .4829 1.73583 L .47967 1.65027 L 0 .663 .068 0 k
F
.47554 1.76952 m .47821 1.75732 L .47715 1.72317 L F
.47554 1.76952 m .47715 1.72317 L .46487 1.64374 L F
.47715 1.72317 m .47967 1.65027 L .47326 1.64744 L F
.47715 1.72317 m .47326 1.64744 L .46487 1.64374 L F
.48473 1.74168 m .48748 1.75051 L .48397 1.72808 L .638 .699 .05 .032 k
F
.48748 1.75051 m .48817 1.75272 L .48737 1.74805 L F
.48748 1.75051 m .48737 1.74805 L .48397 1.72808 L F
.47967 1.65027 m .48112 1.66783 L .48156 1.62029 L F
.48748 1.75051 m .48818 1.74793 L .48401 1.66945 L 0 .703 .053 0 k
F
.4823 1.61646 m .48581 1.61073 L .48588 1.58491 L 0 .588 .057 0 k
F
.48156 1.62029 m .4823 1.61646 L .47496 1.5246 L .144 .72 .005 .003 k
F
.48112 1.66783 m .48187 1.62652 L .48156 1.62029 L .638 .699 .05 .032 k
F
.48885 1.5828 m .49505 1.61327 L .49467 1.5332 L 0 .624 .039 0 k
F
.49159 1.63138 m .48987 1.6257 L .48857 1.60381 L 0 .544 .996 0 k
F
.48927 1.61064 m .49505 1.61327 L .48885 1.5828 L 0 .624 .039 0 k
F
.48231 1.61843 m .48581 1.61073 L .4823 1.61646 L 0 .588 .057 0 k
F
.48156 1.62029 m .48224 1.62108 L .4823 1.61646 L .144 .72 .005 .003 k
F
.48195 1.62192 m .48581 1.61073 L .482 1.6191 L 0 .588 .057 0 k
F
.48901 1.6196 m .48837 1.61495 L .48803 1.61303 L .5 .5 .5 1 k
F
.4888 1.6037 m .4887 1.60501 L .48857 1.60381 L 0 .996 .176 .263 k
F
.4823 1.61646 m .48866 1.62848 L .48885 1.5828 L .144 .72 .005 .003 k
F
.48227 1.6185 m .48231 1.61843 L .4823 1.61646 L 0 .588 .057 0 k
F
.48224 1.62108 m .48866 1.62848 L .4823 1.61646 L .144 .72 .005 .003 k
F
.482 1.6191 m .48227 1.6185 L .4823 1.61646 L 0 .588 .057 0 k
F
.48959 1.62354 m .48901 1.6196 L .489 1.6164 L .5 .5 .5 1 k
F
.48959 1.62354 m .48915 1.62033 L .48901 1.6196 L F
.4854 1.63622 m .49505 1.61327 L .48577 1.60905 L 0 .624 .039 0 k
F
.49467 1.5332 m .4965 1.56821 L .49692 1.52338 L .197 .719 .007 .005 k
F
.4965 1.56821 m .49923 1.62052 L .49765 1.55397 L F
.4965 1.56821 m .49765 1.55397 L .49692 1.52338 L F
.49692 1.52338 m .50155 1.52674 L .50292 1.50852 L .064 .693 0 0 k
F
.50046 1.51917 m .50155 1.52674 L .50292 1.50852 L 0 .548 .03 0 k
F
.49691 1.53456 m .49958 1.53005 L .50046 1.51917 L F
.49958 1.53005 m .50155 1.52674 L .50046 1.51917 L F
.49496 1.59485 m .49923 1.62052 L .49467 1.5332 L .197 .719 .007 .005 k
F
.50155 1.52674 m .50948 1.53249 L .50292 1.50852 L .064 .693 0 0 k
F
.49464 1.55303 m .49923 1.62815 L .49691 1.53456 L 0 .662 .027 0 k
F
.48885 1.5828 m .4933 1.60765 L .49477 1.58065 L .144 .72 .005 .003 k
F
.48885 1.5828 m .49477 1.58065 L .49464 1.55303 L F
.49502 1.63581 m .49923 1.62815 L .49464 1.55303 L 0 .662 .027 0 k
F
.4933 1.60765 m .49921 1.64065 L .49743 1.56442 L .144 .72 .005 .003 k
F
.4933 1.60765 m .49743 1.56442 L .4969 1.54142 L F
.48873 1.6104 m .48927 1.61064 L .48885 1.5828 L 0 .624 .039 0 k
F
.48866 1.62848 m .49779 1.639 L .48885 1.5828 L .144 .72 .005 .003 k
F
.49779 1.639 m .49921 1.64065 L .49749 1.63105 L F
.49779 1.639 m .49749 1.63105 L .48885 1.5828 L F
.48577 1.60905 m .48873 1.6104 L .48885 1.5828 L 0 .624 .039 0 k
F
.48155 1.62308 m .4823 1.61646 L .47493 1.53282 L 0 .588 .057 0 k
F
.48163 1.59356 m .48206 1.59211 L .48208 1.5895 L 0 .555 .08 0 k
F
.4823 1.61646 m .48588 1.58491 L .47913 1.55282 L 0 .588 .057 0 k
F
.4823 1.61646 m .47784 1.52681 L .47496 1.5246 L .144 .72 .005 .003 k
F
.4823 1.61646 m .47913 1.55282 L .47493 1.53282 L 0 .588 .057 0 k
F
.48588 1.58491 m .48482 1.51242 L .47493 1.53282 L F
.4823 1.61646 m .48212 1.53009 L .47784 1.52681 L .144 .72 .005 .003 k
F
.4823 1.61646 m .48885 1.5828 L .48212 1.53009 L F
.49464 1.55303 m .49691 1.53456 L .4941 1.53823 L 0 .662 .027 0 k
F
.48885 1.5828 m .48576 1.53288 L .48212 1.53009 L .144 .72 .005 .003 k
F
.48577 1.60905 m .48885 1.5828 L .48557 1.54154 L 0 .624 .039 0 k
F
.48885 1.5828 m .49467 1.5332 L .48625 1.54092 L F
.48885 1.5828 m .48625 1.54092 L .48557 1.54154 L F
.49467 1.5332 m .49363 1.51953 L .48805 1.513 L .197 .719 .007 .005 k
F
.49467 1.5332 m .49363 1.51953 L .47778 1.54641 L 0 .624 .039 0 k
F
.48112 1.66783 m .48445 1.70787 L .48187 1.62652 L .638 .699 .05 .032 k
F
.48445 1.70787 m .48611 1.72792 L .48465 1.69294 L F
.48611 1.72792 m .48817 1.75272 L .48606 1.7105 L F
.48596 1.7244 m .48606 1.7105 L .48187 1.62652 L F
.48611 1.72792 m .48608 1.71892 L .48596 1.7244 L F
.48608 1.71892 m .48606 1.7105 L .48596 1.7244 L F
.48445 1.70787 m .48465 1.69294 L .48187 1.62652 L F
.48222 1.71777 m .48817 1.75272 L .47967 1.65027 L F
.47965 1.67678 m .48592 1.71715 L .48155 1.62308 L 0 .703 .053 0 k
F
.49467 1.5332 m .47778 1.54641 L .47788 1.54859 L 0 .624 .039 0 k
F
.48748 1.75051 m .48401 1.66945 L .48155 1.62308 L 0 .703 .053 0 k
F
.48224 1.63911 m .4854 1.63622 L .48577 1.60905 L 0 .624 .039 0 k
F
.47959 1.67846 m .48748 1.75051 L .48592 1.71715 L 0 .703 .053 0 k
F
.47959 1.67846 m .48592 1.71715 L .47965 1.67678 L F
.48282 1.76768 m .48748 1.75051 L .47959 1.67846 L F
.47959 1.67846 m .4805 1.68928 L .48149 1.6435 L .317 .747 .029 .019 k
F
.4805 1.68928 m .48301 1.71903 L .48174 1.64847 L F
.48301 1.71903 m .48411 1.73216 L .48337 1.70606 L F
.48301 1.71903 m .48337 1.70606 L .48174 1.64847 L F
.48881 1.60052 m .49502 1.63581 L .49464 1.55303 L 0 .662 .027 0 k
F
.48885 1.5828 m .48812 1.53469 L .48576 1.53288 L .144 .72 .005 .003 k
F
.48885 1.5828 m .49464 1.55303 L .48812 1.53469 L F
.48652 1.56255 m .49464 1.55303 L .4866 1.55726 L 0 .662 .027 0 k
F
.48868 1.60127 m .48881 1.60052 L .48873 1.59918 L .095 .719 .003 .002 k
F
.4805 1.68928 m .48174 1.64847 L .48149 1.6435 L .317 .747 .029 .019 k
F
.47715 1.72317 m .48214 1.74884 L .47959 1.67846 L F
.47899 1.75907 m .48475 1.772 L .47715 1.72317 L F
.48475 1.772 m .484 1.75841 L .47715 1.72317 L F
.47959 1.67846 m .48155 1.62308 L .47712 1.63384 L 0 .703 .053 0 k
F
.47715 1.72317 m .47959 1.67846 L .47002 1.62832 L .317 .747 .029 .019 k
F
.47959 1.67846 m .47712 1.63384 L .47609 1.63635 L 0 .703 .053 0 k
F
.47959 1.67846 m .48149 1.6435 L .47609 1.63635 L .317 .747 .029 .019 k
F
.47959 1.67846 m .47609 1.63635 L .47002 1.62832 L F
.4755 1.78173 m .47706 1.74961 L .46485 1.6478 L .195 .752 .018 .013 k
F
.47959 1.67846 m .47609 1.63635 L .46993 1.65133 L 0 .703 .053 0 k
F
.47959 1.67846 m .46993 1.65133 L .47131 1.67029 L F
.47706 1.74961 m .46993 1.65133 L .46485 1.6478 L .195 .752 .018 .013 k
F
.4755 1.78173 m .47812 1.78501 L .47706 1.74961 L F
.47812 1.78501 m .48282 1.76768 L .47706 1.74961 L 0 .703 .053 0 k
F
.47812 1.78501 m .47901 1.78611 L .47706 1.74961 L .195 .752 .018 .013 k
F
.47706 1.74961 m .48282 1.76768 L .47959 1.67846 L 0 .703 .053 0 k
F
.47546 1.79484 m .47812 1.78501 L .47706 1.74961 L F
.47546 1.79484 m .47706 1.74961 L .46478 1.66385 L F
.47706 1.74961 m .47959 1.67846 L .47291 1.67187 L F
.47706 1.74961 m .47291 1.67187 L .46478 1.66385 L F
.48475 1.772 m .48742 1.77799 L .484 1.75841 L .317 .747 .029 .019 k
F
.48742 1.77799 m .48811 1.77955 L .48731 1.77544 L F
.48742 1.77799 m .48731 1.77544 L .484 1.75841 L F
.48742 1.77799 m .48812 1.77606 L .48395 1.69399 L .002 .738 .039 0 k
F
.48411 1.73216 m .48811 1.77955 L .4845 1.70524 L .317 .747 .029 .019 k
F
.48411 1.73216 m .4845 1.70524 L .48447 1.7048 L F
.48382 1.72177 m .48447 1.7048 L .48174 1.64847 L F
.48411 1.73216 m .48447 1.7048 L .48382 1.72177 L F
.48214 1.74884 m .48811 1.77955 L .47959 1.67846 L F
.47953 1.69892 m .48742 1.77799 L .48414 1.70473 L .002 .738 .039 0 k
F
.47987 1.68959 m .48414 1.70473 L .48149 1.64553 L F
.47953 1.69892 m .48414 1.70473 L .47987 1.68959 L F
.48742 1.77799 m .48395 1.69399 L .48149 1.64553 L F
.47629 1.56629 m .47665 1.56786 L .47488 1.5454 L .095 .719 .003 .002 k
F
.48149 1.6435 m .47665 1.56786 L .47629 1.56629 L F
.48149 1.6435 m .48224 1.63911 L .47665 1.56786 L F
.48224 1.63911 m .47778 1.54641 L .47488 1.5454 L F
.47574 1.56386 m .48478 1.60381 L .47486 1.55136 L 0 .624 .039 0 k
F
.48155 1.62308 m .48195 1.62192 L .482 1.6191 L 0 .588 .057 0 k
F
.48223 1.64376 m .4854 1.63622 L .48224 1.63911 L 0 .624 .039 0 k
F
.48649 1.64647 m .48833 1.67414 L .48645 1.63974 L .928 .951 .001 .202 k
F
.48224 1.63911 m .48863 1.64449 L .48881 1.60052 L .095 .719 .003 .002 k
F
.48561 1.62659 m .48869 1.62961 L .48881 1.60052 L 0 .662 .027 0 k
F
.48869 1.62961 m .48911 1.63002 L .48881 1.60052 L F
.49464 1.55303 m .49477 1.58065 L .4969 1.54142 L .144 .72 .005 .003 k
F
.49562 1.58373 m .4976 1.57881 L .49689 1.54897 L 0 .703 .019 0 k
F
.49462 1.56641 m .49562 1.58373 L .49689 1.54897 L F
.49562 1.58373 m .49921 1.6458 L .4976 1.57881 L F
.48911 1.63002 m .49502 1.63581 L .48881 1.60052 L 0 .662 .027 0 k
F
.48238 1.644 m .48862 1.64748 L .48224 1.63911 L .095 .719 .003 .002 k
F
.48862 1.64748 m .48863 1.64449 L .48224 1.63911 L F
.48754 1.66853 m .48833 1.67414 L .48649 1.64647 L .928 .951 .001 .202 k
F
.48483 1.65438 m .48862 1.64748 L .48561 1.62659 L 0 .662 .027 0 k
F
.48862 1.64748 m .49502 1.63581 L .48869 1.62961 L F
.48862 1.64748 m .48869 1.62961 L .48561 1.62659 L F
.495 1.65103 m .49921 1.6458 L .49462 1.56641 L 0 .703 .019 0 k
F
.48862 1.64748 m .495 1.65103 L .48863 1.64449 L .095 .719 .003 .002 k
F
.495 1.65103 m .4992 1.65338 L .49499 1.64984 L F
.495 1.65103 m .49499 1.64984 L .48863 1.64449 L F
.49229 1.61819 m .49727 1.56973 L .49719 1.56618 L F
.49437 1.58872 m .49719 1.56618 L .49688 1.55312 L F
.49229 1.61819 m .49719 1.56618 L .49437 1.58872 L F
.4969 1.54142 m .50153 1.54289 L .50291 1.52418 L .024 .69 0 0 k
F
.50153 1.54289 m .51733 1.52221 L .50291 1.52418 L 0 .583 .016 0 k
F
.51733 1.52221 m .51744 1.5201 L .50291 1.52418 L F
.51012 1.52216 m .51744 1.5201 L .51245 1.4849 L F
.51744 1.5201 m .51785 1.51202 L .51245 1.4849 L F
.52106 1.44945 m .51936 1.5245 L .52143 1.44867 L .104 .694 0 0 k
F
.51744 1.5201 m .51936 1.51956 L .51785 1.51202 L 0 .583 .016 0 k
F
.51785 1.51202 m .51936 1.51956 L .51978 1.47442 L F
.51785 1.51202 m .51936 1.5245 L .52106 1.44945 L .104 .694 0 0 k
F
.51245 1.4849 m .51785 1.51202 L .51978 1.47442 L 0 .583 .016 0 k
F
.51245 1.4849 m .5176 1.53307 L .51512 1.47828 L .064 .693 0 0 k
F
.51733 1.52221 m .518 1.52296 L .51737 1.52146 L .104 .694 0 0 k
F
.5176 1.53307 m .51776 1.52989 L .51512 1.47828 L .064 .693 0 0 k
F
.51782 1.52863 m .51937 1.53635 L .51972 1.52392 L 0 .619 .008 0 k
F
.50948 1.53249 m .51734 1.5382 L .51245 1.4849 L .064 .693 0 0 k
F
.51734 1.5382 m .5176 1.53307 L .51245 1.4849 L F
.51734 1.5382 m .51937 1.53635 L .51782 1.52863 L 0 .619 .008 0 k
F
.51744 1.5201 m .51936 1.5245 L .51785 1.51202 L .104 .694 0 0 k
F
.5181 1.52308 m .51936 1.5245 L .51817 1.52176 L F
.5181 1.52308 m .51817 1.52176 L .51795 1.52127 L F
.518 1.52296 m .5181 1.52308 L .51795 1.52127 L F
.51782 1.52863 m .51972 1.52392 L .52092 1.46661 L 0 .619 .008 0 k
F
.51822 1.53884 m .51938 1.53968 L .51815 1.52202 L .064 .693 0 0 k
F
.51776 1.52989 m .51815 1.52202 L .51512 1.47828 L F
.51822 1.53884 m .51815 1.52202 L .51776 1.52989 L F
.49467 1.5332 m .49693 1.51392 L .49363 1.51953 L 0 .624 .039 0 k
F
.49693 1.51392 m .49983 1.508 L .5006 1.49741 L 0 .512 .052 0 k
F
.49692 1.52338 m .50292 1.50852 L .4946 1.44813 L .064 .693 0 0 k
F
.50292 1.50852 m .50234 1.4523 L .4946 1.44813 L F
.52103 1.43003 m .52098 1.42894 L .51171 1.41853 L .142 .694 0 0 k
F
.52103 1.43003 m .52098 1.42894 L .49458 1.46203 L 0 .548 .03 0 k
F
.51244 1.46726 m .52106 1.44945 L .51172 1.44055 L .104 .694 0 0 k
F
.51244 1.46726 m .51174 1.44127 L .50235 1.45263 L 0 .548 .03 0 k
F
.51244 1.46726 m .50235 1.45263 L .50247 1.46433 L F
.49467 1.5332 m .49692 1.52338 L .49363 1.51953 L .197 .719 .007 .005 k
F
.49691 1.53456 m .51244 1.46726 L .49458 1.46203 L 0 .548 .03 0 k
F
.50292 1.50852 m .51245 1.4849 L .50234 1.4523 L .064 .693 0 0 k
F
.49464 1.55303 m .4941 1.53823 L .4936 1.53889 L 0 .662 .027 0 k
F
.49464 1.55303 m .4969 1.54142 L .4936 1.53889 L .144 .72 .005 .003 k
F
.4969 1.54142 m .50291 1.52418 L .49458 1.46467 L .024 .69 0 0 k
F
.50291 1.52418 m .51245 1.4849 L .50246 1.47883 L 0 .583 .016 0 k
F
.51245 1.4849 m .52106 1.44945 L .51172 1.45735 L F
.52106 1.44945 m .52143 1.44791 L .52101 1.44832 L F
.52106 1.44945 m .52101 1.44832 L .51172 1.44055 L .104 .694 0 0 k
F
.52106 1.44945 m .52101 1.44832 L .51172 1.45735 L 0 .583 .016 0 k
F
.52106 1.44945 m .52107 1.44837 L .52101 1.44832 L .104 .694 0 0 k
F
.50291 1.52418 m .50233 1.46648 L .49458 1.46467 L .024 .69 0 0 k
F
.51245 1.4849 m .51174 1.45793 L .50234 1.4523 L .064 .693 0 0 k
F
.52107 1.46352 m .52145 1.46207 L .52103 1.46236 L 0 .619 .008 0 k
F
.52107 1.46352 m .52109 1.4624 L .52103 1.46236 L .064 .693 0 0 k
F
.52107 1.46352 m .52103 1.46236 L .50234 1.4523 L F
.51245 1.4849 m .51203 1.46889 L .50637 1.48121 L 0 .583 .016 0 k
F
.51203 1.46889 m .51172 1.45735 L .50637 1.48121 L F
.50637 1.48121 m .51172 1.45735 L .49456 1.47404 L F
.50291 1.52418 m .51012 1.52216 L .51245 1.4849 L F
.50291 1.52418 m .51245 1.49681 L .50233 1.46648 L .024 .69 0 0 k
F
.51245 1.4849 m .52107 1.46352 L .51174 1.45793 L .064 .693 0 0 k
F
.52092 1.46661 m .51972 1.52392 L .52062 1.4918 L 0 .619 .008 0 k
F
.52104 1.46557 m .52062 1.4918 L .52145 1.46207 L F
.52092 1.46661 m .52062 1.4918 L .52104 1.46557 L F
.51512 1.47828 m .51938 1.53968 L .52099 1.47974 L .064 .693 0 0 k
F
.52107 1.46352 m .52092 1.46661 L .52145 1.46207 L 0 .619 .008 0 k
F
.52107 1.46352 m .52099 1.47974 L .52145 1.46259 L .064 .693 0 0 k
F
.51512 1.47828 m .52099 1.47974 L .52107 1.46352 L F
.51245 1.49681 m .52107 1.46352 L .51174 1.46906 L 0 .619 .008 0 k
F
.51245 1.49681 m .51173 1.46868 L .50233 1.46648 L .024 .69 0 0 k
F
.52107 1.46352 m .52103 1.46236 L .50735 1.47166 L 0 .619 .008 0 k
F
.51199 1.5431 m .51782 1.52863 L .52092 1.46661 L F
.51245 1.49681 m .51199 1.5431 L .52092 1.46661 L F
.51245 1.49681 m .52092 1.46661 L .52107 1.46352 L F
.51245 1.49681 m .52108 1.47204 L .51173 1.46868 L .024 .69 0 0 k
F
.49689 1.54897 m .50291 1.52418 L .49456 1.47404 L 0 .583 .016 0 k
F
.50291 1.52418 m .50246 1.47883 L .49456 1.47404 L F
.50023 1.53522 m .50153 1.54289 L .50291 1.52418 L F
.4992 1.54594 m .50153 1.54289 L .50023 1.53522 L F
.50291 1.52418 m .50926 1.54533 L .5034 1.52278 L .024 .69 0 0 k
F
.50153 1.54289 m .50926 1.54533 L .50291 1.52418 L F
.51199 1.5431 m .51734 1.5382 L .51782 1.52863 L 0 .619 .008 0 k
F
.51734 1.5382 m .51822 1.53884 L .5176 1.53307 L .064 .693 0 0 k
F
.50958 1.54367 m .51199 1.5431 L .51245 1.49681 L 0 .619 .008 0 k
F
.5034 1.52278 m .51747 1.54545 L .51354 1.4937 L .024 .69 0 0 k
F
.5176 1.53307 m .51822 1.53884 L .51776 1.52989 L .064 .693 0 0 k
F
.51735 1.54789 m .51939 1.54686 L .52108 1.47204 L 0 .656 .004 0 k
F
.51747 1.54545 m .51847 1.54706 L .51777 1.53945 L .024 .69 0 0 k
F
.51747 1.54545 m .51777 1.53945 L .51354 1.4937 L F
.52108 1.47204 m .51939 1.54686 L .52146 1.47071 L 0 .656 .004 0 k
F
.50926 1.54533 m .50948 1.5454 L .5034 1.52278 L .024 .69 0 0 k
F
.50948 1.5454 m .51199 1.5431 L .50958 1.54367 L 0 .619 .008 0 k
F
.50948 1.5454 m .51939 1.54854 L .51019 1.53373 L .024 .69 0 0 k
F
.50948 1.5454 m .51019 1.53373 L .5034 1.52278 L F
.5029 1.53368 m .50958 1.54367 L .51245 1.49681 L 0 .619 .008 0 k
F
.49689 1.54897 m .4992 1.54594 L .50023 1.53522 L 0 .583 .016 0 k
F
.49688 1.55312 m .50153 1.55267 L .5029 1.53368 L .001 .686 0 0 k
F
.49971 1.54601 m .50205 1.54545 L .5029 1.53368 L 0 .619 .008 0 k
F
.50205 1.54545 m .50958 1.54367 L .5029 1.53368 L F
.51354 1.4937 m .51939 1.54854 L .52146 1.47097 L .024 .69 0 0 k
F
.51847 1.54706 m .51939 1.54854 L .51354 1.4937 L F
.51245 1.50281 m .51735 1.54789 L .52108 1.47204 L 0 .656 .004 0 k
F
.5029 1.53368 m .51012 1.54124 L .51245 1.50281 L .001 .686 0 0 k
F
.50948 1.5519 m .51735 1.54789 L .51245 1.50281 L 0 .656 .004 0 k
F
.50153 1.55267 m .50948 1.5454 L .50202 1.54586 L 0 .619 .008 0 k
F
.50948 1.5454 m .50958 1.54367 L .49971 1.54601 L F
.50153 1.55267 m .51511 1.55136 L .5029 1.53368 L .001 .686 0 0 k
F
.532 1.57237 m .52511 1.54136 L .52461 1.55742 L 0 .574 .057 0 k
F
.52271 1.61855 m .53202 1.58257 L .52511 1.54136 L 0 .699 .023 0 k
F
.51917 1.55933 m .52487 1.55584 L .51939 1.54854 L 0 .657 .029 0 k
F
.532 1.57237 m .5403 1.54406 L .53269 1.53632 L .006 .718 .013 0 k
F
.532 1.57237 m .53506 1.6398 L .53805 1.59299 L F
.5403 1.54406 m .53805 1.59299 L .54143 1.54023 L F
.532 1.57237 m .53805 1.59299 L .5403 1.54406 L F
.53202 1.58257 m .5403 1.54406 L .5327 1.54656 L 0 .615 .039 0 k
F
.52487 1.55584 m .52511 1.54795 L .51939 1.54854 L 0 .657 .029 0 k
F
.53202 1.58257 m .53271 1.54593 L .52511 1.54136 L 0 .699 .023 0 k
F
.53202 1.58257 m .5327 1.54656 L .52508 1.54907 L 0 .615 .039 0 k
F
.53202 1.58257 m .52508 1.54907 L .52462 1.56403 L F
.52761 1.63125 m .52783 1.63167 L .52709 1.6016 L 0 .699 .023 0 k
F
.52783 1.63167 m .5292 1.61556 L .52709 1.6016 L F
.53202 1.58257 m .53304 1.63784 L .5403 1.54406 L 0 .615 .039 0 k
F
.53328 1.64249 m .53362 1.63797 L .52709 1.6016 L 0 .699 .023 0 k
F
.53358 1.74983 m .539 1.64098 L .53506 1.6398 L 0 .659 .064 0 k
F
.54032 1.5505 m .53508 1.64485 L .53723 1.61132 L 0 .657 .029 0 k
F
.54032 1.5505 m .53723 1.61132 L .54145 1.5457 L F
.54032 1.5505 m .54145 1.5457 L .54051 1.54627 L F
.54035 1.54637 m .54145 1.5457 L .54036 1.54584 L F
.54032 1.5505 m .54145 1.54616 L .54056 1.5459 L 0 .699 .023 0 k
F
.52511 1.54795 m .52512 1.5478 L .51939 1.54854 L 0 .657 .029 0 k
F
.5403 1.54406 m .54034 1.53945 L .53276 1.54361 L 0 .615 .039 0 k
F
.53271 1.54593 m .53276 1.54361 L .52511 1.54136 L 0 .699 .023 0 k
F
.5327 1.54656 m .53276 1.54361 L .51939 1.55094 L 0 .615 .039 0 k
F
.5403 1.54406 m .53276 1.54361 L .5327 1.54656 L F
.54032 1.5505 m .54036 1.54584 L .53276 1.54361 L 0 .699 .023 0 k
F
.54032 1.5505 m .53276 1.54361 L .53271 1.54593 L F
.53202 1.58257 m .54032 1.5505 L .53271 1.54593 L F
.54032 1.5505 m .54051 1.54627 L .51917 1.55933 L 0 .657 .029 0 k
F
.54032 1.5505 m .54056 1.5459 L .54036 1.54584 L 0 .699 .023 0 k
F
.53406 1.63883 m .53401 1.63677 L .53329 1.63469 L .006 .718 .013 0 k
F
.53406 1.63883 m .53329 1.63469 L .53318 1.63613 L F
.53406 1.63883 m .53506 1.6398 L .53401 1.63677 L F
.5332 1.64346 m .53508 1.64485 L .54032 1.5505 L 0 .657 .029 0 k
F
.52709 1.6016 m .53838 1.59426 L .54032 1.5505 L 0 .699 .023 0 k
F
.53793 1.66245 m .53889 1.64327 L .53508 1.64485 L .001 .563 .112 0 k
F
.54458 1.6398 m .54477 1.63529 L .53897 1.62986 L 0 .706 .054 0 k
F
.54453 1.64095 m .54477 1.63529 L .53508 1.64485 L .001 .563 .112 0 k
F
.53486 1.64949 m .54246 1.69037 L .53508 1.64485 L F
.52869 1.77808 m .53358 1.74983 L .5347 1.66696 L 0 .659 .064 0 k
F
.52869 1.77808 m .5347 1.66696 L .53398 1.66334 L F
.55024 1.64983 m .54134 1.77633 L .54722 1.69959 L 0 .611 .083 0 k
F
.55024 1.64983 m .54722 1.69959 L .55176 1.64028 L F
.53977 1.77739 m .54014 1.7729 L .53802 1.76129 L 0 .706 .054 0 k
F
.54246 1.69037 m .53973 1.76395 L .55019 1.63861 L .001 .563 .112 0 k
F
.53977 1.77739 m .54134 1.77633 L .55024 1.64983 L 0 .611 .083 0 k
F
.54246 1.69037 m .54135 1.77953 L .5447 1.73531 L 0 .706 .054 0 k
F
.55024 1.64983 m .5447 1.73531 L .55177 1.64185 L F
.54246 1.69037 m .5447 1.73531 L .55024 1.64983 L F
.53358 1.74983 m .53533 1.77137 L .54246 1.69037 L .001 .563 .112 0 k
F
.52869 1.77808 m .53089 1.77884 L .53358 1.74983 L 0 .659 .064 0 k
F
.5287 1.78254 m .53089 1.77884 L .53358 1.74983 L .001 .563 .112 0 k
F
.53089 1.77884 m .53533 1.77137 L .53358 1.74983 L F
.53089 1.77884 m .532 1.77922 L .53358 1.74983 L 0 .659 .064 0 k
F
.5368 1.75462 m .54135 1.77953 L .54246 1.69037 L 0 .706 .054 0 k
F
.53358 1.74983 m .53683 1.76343 L .54249 1.69841 L 0 .659 .064 0 k
F
.53723 1.77395 m .53977 1.77739 L .53802 1.76129 L 0 .706 .054 0 k
F
.53535 1.78037 m .53977 1.77739 L .54249 1.69841 L 0 .611 .083 0 k
F
.532 1.77922 m .53831 1.78139 L .53358 1.74983 L 0 .659 .064 0 k
F
.54249 1.69841 m .53977 1.77739 L .55024 1.64983 L 0 .611 .083 0 k
F
.53977 1.77739 m .54135 1.77953 L .54014 1.7729 L 0 .706 .054 0 k
F
.53831 1.78139 m .54136 1.78244 L .5388 1.77168 L 0 .659 .064 0 k
F
.53831 1.78139 m .5388 1.77168 L .53358 1.74983 L F
.5287 1.78254 m .53358 1.74983 L .53486 1.64949 L .001 .563 .112 0 k
F
.53358 1.74983 m .53947 1.71039 L .53728 1.68142 L F
.53358 1.74983 m .53728 1.68142 L .53486 1.64949 L F
.53947 1.71039 m .54246 1.69037 L .53486 1.64949 L F
.54246 1.69037 m .55024 1.64983 L .54458 1.6398 L 0 .706 .054 0 k
F
.54249 1.69841 m .55024 1.64983 L .545 1.64853 L 0 .611 .083 0 k
F
.54246 1.69037 m .54453 1.64095 L .53889 1.64327 L .001 .563 .112 0 k
F
.54246 1.69037 m .53889 1.64327 L .53793 1.66245 L F
.53358 1.74983 m .54249 1.69841 L .539 1.64098 L 0 .659 .064 0 k
F
.54249 1.69841 m .545 1.64853 L .54456 1.64842 L 0 .611 .083 0 k
F
.55024 1.64983 m .55176 1.64028 L .55084 1.6406 L F
.54249 1.69841 m .54479 1.6427 L .539 1.64098 L 0 .659 .064 0 k
F
.55024 1.64983 m .55084 1.6406 L .55054 1.64071 L 0 .611 .083 0 k
F
.55024 1.64983 m .55054 1.64071 L .54477 1.63529 L 0 .706 .054 0 k
F
.55024 1.64983 m .54477 1.63529 L .54458 1.6398 L F
.55024 1.64983 m .55054 1.64071 L .53508 1.64607 L 0 .611 .083 0 k
F
.55024 1.64983 m .55078 1.64093 L .55054 1.64071 L 0 .706 .054 0 k
F
.55024 1.64983 m .55177 1.64185 L .55078 1.64093 L F
.54249 1.69841 m .55178 1.64478 L .54479 1.6427 L 0 .659 .064 0 k
F
.54249 1.69841 m .54456 1.64842 L .53508 1.64607 L 0 .611 .083 0 k
F
.5287 1.78485 m .54249 1.69841 L .53508 1.64607 L F
.5287 1.78485 m .53535 1.78037 L .54249 1.69841 L F
.54249 1.69841 m .54136 1.78244 L .55178 1.64478 L 0 .659 .064 0 k
F
.53683 1.76343 m .54136 1.78244 L .54249 1.69841 L F
.53306 1.64531 m .53508 1.64485 L .5332 1.64346 L 0 .657 .029 0 k
F
.53381 1.63559 m .53508 1.64607 L .5369 1.59522 L 0 .699 .023 0 k
F
.53362 1.63797 m .53425 1.64146 L .53381 1.63559 L F
.53425 1.64146 m .53508 1.64607 L .53381 1.63559 L F
.5369 1.59522 m .53508 1.64607 L .53838 1.59426 L F
.52709 1.6016 m .53362 1.63797 L .5369 1.59522 L F
.52783 1.64334 m .53019 1.64423 L .52761 1.63125 L F
.53019 1.64423 m .53508 1.64607 L .52761 1.63125 L F
.52272 1.62584 m .52686 1.64298 L .53202 1.58257 L 0 .615 .039 0 k
F
.52176 1.63606 m .52184 1.63522 L .52075 1.63424 L 0 .657 .029 0 k
F
.52063 1.64817 m .52686 1.64298 L .52272 1.62584 L 0 .615 .039 0 k
F
.53306 1.64531 m .5332 1.64346 L .52075 1.63424 L 0 .657 .029 0 k
F
.52783 1.63167 m .53328 1.64249 L .5292 1.61556 L 0 .699 .023 0 k
F
.52075 1.63424 m .5332 1.64346 L .54032 1.5505 L 0 .657 .029 0 k
F
.51732 1.64893 m .52762 1.64656 L .52075 1.63424 L F
.51732 1.65093 m .52063 1.64817 L .52272 1.62584 L 0 .615 .039 0 k
F
.52762 1.64656 m .53306 1.64531 L .52184 1.63522 L 0 .657 .029 0 k
F
.52762 1.64656 m .52184 1.63522 L .52176 1.63606 L F
.52272 1.62584 m .53202 1.58257 L .52462 1.56403 L 0 .615 .039 0 k
F
.53002 1.59458 m .54032 1.5505 L .52484 1.55697 L 0 .657 .029 0 k
F
.52425 1.57585 m .52484 1.55697 L .51917 1.55933 L F
.53002 1.59458 m .52484 1.55697 L .52425 1.57585 L F
.54032 1.5505 m .53838 1.59426 L .54145 1.54616 L 0 .699 .023 0 k
F
.52462 1.56403 m .52508 1.54907 L .51939 1.55094 L 0 .615 .039 0 k
F
.54035 1.54637 m .54036 1.54584 L .52512 1.5478 L 0 .657 .029 0 k
F
.54035 1.54637 m .52512 1.5478 L .52511 1.54795 L F
.52487 1.55584 m .54035 1.54637 L .52511 1.54795 L F
.51732 1.64893 m .53002 1.59458 L .51917 1.55933 L F
.51732 1.65093 m .52272 1.62584 L .51939 1.55094 L 0 .615 .039 0 k
F
.52272 1.62584 m .52462 1.56403 L .51939 1.55094 L F
.51511 1.55136 m .51666 1.55121 L .51482 1.54616 L .001 .686 0 0 k
F
.51666 1.55121 m .51939 1.55094 L .51524 1.5466 L F
.51666 1.55121 m .51524 1.5466 L .51482 1.54616 L F
.51511 1.55136 m .51482 1.54616 L .5029 1.53368 L F
.49853 1.55541 m .50153 1.55267 L .49971 1.54601 L 0 .619 .008 0 k
F
.50153 1.55267 m .50202 1.54586 L .49971 1.54601 L F
.48881 1.60052 m .49464 1.55303 L .48652 1.56255 L 0 .662 .027 0 k
F
.49464 1.55303 m .4936 1.53889 L .48812 1.53469 L .144 .72 .005 .003 k
F
.48149 1.64553 m .48217 1.63683 L .47574 1.56386 L 0 .624 .039 0 k
F
.48217 1.63683 m .48478 1.60381 L .48069 1.58572 L F
.48217 1.63683 m .48069 1.58572 L .47574 1.56386 L F
.48149 1.6435 m .48218 1.64388 L .48224 1.63911 L .095 .719 .003 .002 k
F
.48219 1.64344 m .48223 1.64376 L .48224 1.63911 L 0 .624 .039 0 k
F
.48218 1.64388 m .48238 1.644 L .48224 1.63911 L .095 .719 .003 .002 k
F
.48194 1.64166 m .48219 1.64344 L .48224 1.63911 L 0 .624 .039 0 k
F
.48149 1.64553 m .48577 1.60905 L .48478 1.60381 L F
.48577 1.60905 m .48557 1.54154 L .47486 1.55136 L F
.48224 1.63911 m .48241 1.56969 L .47778 1.54641 L .095 .719 .003 .002 k
F
.48868 1.60127 m .48873 1.59918 L .47778 1.54641 L F
.49464 1.55303 m .4936 1.53889 L .48572 1.5492 L 0 .662 .027 0 k
F
.49464 1.55303 m .48572 1.5492 L .48615 1.55635 L F
.48873 1.59918 m .48572 1.5492 L .47778 1.54641 L .095 .719 .003 .002 k
F
.49464 1.55303 m .47774 1.55964 L .47784 1.56187 L 0 .662 .027 0 k
F
.48149 1.64553 m .48185 1.64467 L .48194 1.64166 L 0 .624 .039 0 k
F
.47706 1.74961 m .48208 1.7714 L .47953 1.69892 L .195 .752 .018 .013 k
F
.48276 1.7908 m .48742 1.77799 L .47953 1.69892 L .002 .738 .039 0 k
F
.47901 1.78611 m .48489 1.79346 L .47706 1.74961 L .195 .752 .018 .013 k
F
.48489 1.79346 m .48415 1.7804 L .47706 1.74961 L F
.47953 1.69892 m .48149 1.64553 L .47697 1.65383 L .002 .738 .039 0 k
F
.47706 1.74961 m .47953 1.69892 L .46993 1.65133 L .195 .752 .018 .013 k
F
.47953 1.69892 m .47697 1.65383 L .47603 1.65556 L .002 .738 .039 0 k
F
.47953 1.69892 m .48145 1.65932 L .47603 1.65556 L .195 .752 .018 .013 k
F
.47953 1.69892 m .47603 1.65556 L .46993 1.65133 L F
.47131 1.67029 m .46993 1.65133 L .46478 1.66385 L 0 .703 .053 0 k
F
.47543 1.8031 m .47701 1.76749 L .46477 1.66659 L .127 .751 .013 .01 k
F
.47953 1.69892 m .47603 1.65556 L .46987 1.66687 L .002 .738 .039 0 k
F
.47953 1.69892 m .46987 1.66687 L .47125 1.68627 L F
.47701 1.76749 m .46987 1.66687 L .46477 1.66659 L .127 .751 .013 .01 k
F
.47543 1.8031 m .47807 1.80372 L .47701 1.76749 L F
.47807 1.80372 m .48276 1.7908 L .47701 1.76749 L .002 .738 .039 0 k
F
.47807 1.80372 m .47921 1.80399 L .47701 1.76749 L .127 .751 .013 .01 k
F
.47701 1.76749 m .48276 1.7908 L .47953 1.69892 L .002 .738 .039 0 k
F
.47541 1.81105 m .47807 1.80372 L .47701 1.76749 L F
.47541 1.81105 m .47701 1.76749 L .46473 1.67631 L F
.47701 1.76749 m .47953 1.69892 L .47219 1.68771 L F
.47701 1.76749 m .47219 1.68771 L .46473 1.67631 L F
.48489 1.79346 m .48738 1.79657 L .48415 1.7804 L .195 .752 .018 .013 k
F
.48738 1.79657 m .48808 1.79532 L .48391 1.71057 L .019 .744 .019 .004 k
F
.48738 1.79657 m .48807 1.79743 L .48727 1.79396 L .195 .752 .018 .013 k
F
.48738 1.79657 m .48727 1.79396 L .48415 1.7804 L F
.47953 1.69892 m .48012 1.70581 L .48145 1.65932 L F
.48012 1.70581 m .48136 1.67175 L .48145 1.65932 L F
.48881 1.60052 m .49229 1.61819 L .4947 1.58403 L .095 .719 .003 .002 k
F
.48881 1.60052 m .4947 1.58403 L .49468 1.57984 L F
.48881 1.60052 m .4951 1.57837 L .49462 1.56641 L F
.49229 1.61819 m .4992 1.65338 L .49727 1.56973 L F
.48863 1.64449 m .4992 1.65338 L .48881 1.60052 L F
.48879 1.61126 m .49139 1.65552 L .49462 1.56641 L 0 .703 .019 0 k
F
.49139 1.65552 m .49497 1.64381 L .49462 1.56641 L F
.49688 1.55692 m .49853 1.55541 L .49971 1.54601 L 0 .619 .008 0 k
F
.49688 1.55832 m .49882 1.55733 L .51245 1.50281 L 0 .656 .004 0 k
F
.49882 1.55733 m .50948 1.5519 L .51136 1.52082 L F
.49882 1.55733 m .51136 1.52082 L .51245 1.50281 L F
.49468 1.57984 m .4947 1.58403 L .4951 1.57837 L .095 .719 .003 .002 k
F
.49462 1.56641 m .4951 1.57837 L .49688 1.55312 L F
.49461 1.57315 m .4992 1.65597 L .49701 1.5626 L .009 .713 .007 .001 k
F
.49545 1.56714 m .49701 1.5626 L .49688 1.55692 L F
.49461 1.57315 m .49701 1.5626 L .49545 1.56714 L F
.48879 1.61126 m .4949 1.63901 L .49461 1.57315 L .044 .717 .003 .002 k
F
.4822 1.65441 m .48483 1.65438 L .48561 1.62659 L 0 .662 .027 0 k
F
.48217 1.6566 m .48483 1.65438 L .4822 1.65441 L F
.48145 1.65932 m .48214 1.65929 L .4822 1.65441 L .044 .717 .003 .002 k
F
.48174 1.66001 m .48483 1.65438 L .4819 1.65683 L 0 .662 .027 0 k
F
.4822 1.65441 m .4886 1.65899 L .48879 1.61126 L .044 .717 .003 .002 k
F
.48214 1.65929 m .4886 1.65899 L .4822 1.65441 L F
.4819 1.65683 m .48217 1.6566 L .4822 1.65441 L 0 .662 .027 0 k
F
.49139 1.65552 m .495 1.65103 L .49497 1.64381 L 0 .703 .019 0 k
F
.49494 1.64832 m .4992 1.65597 L .49461 1.57315 L .009 .713 .007 .001 k
F
.48864 1.64775 m .48874 1.64802 L .48879 1.61126 L 0 .703 .019 0 k
F
.48874 1.64802 m .49139 1.65552 L .48879 1.61126 L F
.48383 1.66492 m .49139 1.65552 L .48528 1.63826 L F
.4886 1.65899 m .49499 1.6587 L .48879 1.61126 L .044 .717 .003 .002 k
F
.49499 1.6587 m .4992 1.65597 L .49494 1.64832 L .009 .713 .007 .001 k
F
.49499 1.6587 m .4992 1.65851 L .4949 1.63901 L .044 .717 .003 .002 k
F
.49499 1.6587 m .4949 1.63901 L .48879 1.61126 L F
.48528 1.63826 m .48864 1.64775 L .48879 1.61126 L 0 .703 .019 0 k
F
.48418 1.66572 m .49499 1.6587 L .48628 1.63275 L .009 .713 .007 .001 k
F
.49499 1.6587 m .49494 1.64832 L .48628 1.63275 L F
.48628 1.63275 m .49494 1.64832 L .49461 1.57315 L F
.49461 1.57315 m .4992 1.65851 L .49688 1.55832 L .044 .717 .003 .002 k
F
.4949 1.63901 m .4992 1.65851 L .49461 1.57315 L F
.48145 1.65932 m .4822 1.65441 L .47483 1.55984 L F
.48233 1.59964 m .48615 1.58854 L .48241 1.56969 L .095 .719 .003 .002 k
F
.48224 1.63911 m .48615 1.58854 L .48233 1.59964 L F
.48224 1.63911 m .48868 1.60127 L .48615 1.58854 L F
.48561 1.62659 m .48652 1.56255 L .4779 1.56322 L 0 .662 .027 0 k
F
.4822 1.65441 m .47851 1.57611 L .47483 1.55984 L .044 .717 .003 .002 k
F
.48561 1.62659 m .4779 1.56322 L .47909 1.58845 L 0 .662 .027 0 k
F
.48652 1.56255 m .4866 1.55726 L .48622 1.55746 L F
.48652 1.56255 m .48622 1.55746 L .47784 1.56187 L F
.48652 1.56255 m .47784 1.56187 L .4779 1.56322 L F
.48873 1.59918 m .4898 1.55064 L .48572 1.5492 L .095 .719 .003 .002 k
F
.48561 1.62659 m .48881 1.60052 L .48652 1.56255 L 0 .662 .027 0 k
F
.48785 1.61741 m .48837 1.60411 L .47774 1.55964 L .044 .717 .003 .002 k
F
.48785 1.61741 m .47774 1.55964 L .47851 1.57611 L F
.47851 1.57611 m .47774 1.55964 L .47483 1.55984 L F
.47909 1.58845 m .4779 1.56322 L .47482 1.56346 L 0 .662 .027 0 k
F
.48873 1.59918 m .48881 1.60052 L .48878 1.59708 L .095 .719 .003 .002 k
F
.49462 1.56641 m .49689 1.54897 L .49403 1.55156 L 0 .703 .019 0 k
F
.48878 1.59708 m .49457 1.56568 L .4898 1.55064 L .095 .719 .003 .002 k
F
.49457 1.56568 m .49358 1.55196 L .4898 1.55064 L F
.48837 1.60411 m .48569 1.55909 L .47774 1.55964 L .044 .717 .003 .002 k
F
.48145 1.66055 m .4819 1.65683 L .47482 1.56346 L 0 .662 .027 0 k
F
.48185 1.64467 m .48223 1.64376 L .48194 1.64166 L 0 .624 .039 0 k
F
.4819 1.65683 m .48346 1.61399 L .47482 1.56346 L 0 .662 .027 0 k
F
.49462 1.56641 m .49403 1.55156 L .49358 1.55196 L 0 .703 .019 0 k
F
.49462 1.56641 m .49457 1.56568 L .48878 1.59708 L .095 .719 .003 .002 k
F
.48106 1.7144 m .48271 1.68562 L .48161 1.66266 L .195 .752 .018 .013 k
F
.4814 1.66693 m .48161 1.66266 L .48145 1.65932 L F
.48104 1.71639 m .48161 1.66266 L .4814 1.66693 L F
.48145 1.66055 m .48174 1.66001 L .4819 1.65683 L 0 .662 .027 0 k
F
.48012 1.70581 m .48104 1.71639 L .48136 1.67175 L .195 .752 .018 .013 k
F
.48023 1.69211 m .4825 1.68467 L .48145 1.66055 L .019 .744 .019 .004 k
F
.48164 1.70541 m .48271 1.68562 L .48106 1.7144 L .195 .752 .018 .013 k
F
.48104 1.71639 m .48807 1.79743 L .48271 1.68562 L F
.48208 1.7714 m .48807 1.79743 L .47953 1.69892 L F
.48738 1.79657 m .48391 1.71057 L .48145 1.66055 L .019 .744 .019 .004 k
F
.47701 1.76749 m .48204 1.78509 L .47949 1.71132 L .127 .751 .013 .01 k
F
.48273 1.80483 m .48738 1.79657 L .47949 1.71132 L .019 .744 .019 .004 k
F
.47921 1.80399 m .48549 1.80549 L .47701 1.76749 L .127 .751 .013 .01 k
F
.48549 1.80549 m .4848 1.79472 L .47701 1.76749 L F
.47949 1.71132 m .48145 1.66055 L .47663 1.66642 L .019 .744 .019 .004 k
F
.47701 1.76749 m .47949 1.71132 L .46987 1.66687 L .127 .751 .013 .01 k
F
.47949 1.71132 m .47663 1.66642 L .47599 1.6672 L .019 .744 .019 .004 k
F
.47869 1.70129 m .48143 1.6675 L .47599 1.6672 L .127 .751 .013 .01 k
F
.48121 1.67245 m .48143 1.6675 L .47869 1.70129 L F
.48143 1.6675 m .48218 1.66212 L .47481 1.56773 L .009 .713 .007 .001 k
F
.48218 1.66212 m .48383 1.66492 L .48528 1.63826 L 0 .703 .019 0 k
F
.48143 1.6675 m .48212 1.66705 L .48218 1.66212 L .009 .713 .007 .001 k
F
.48104 1.71639 m .48164 1.70541 L .48106 1.7144 L .195 .752 .018 .013 k
F
.47949 1.71132 m .48738 1.79657 L .4825 1.68467 L .019 .744 .019 .004 k
F
.47949 1.71132 m .4825 1.68467 L .48023 1.69211 L F
.47949 1.71132 m .48682 1.79241 L .48149 1.66875 L .127 .751 .013 .01 k
F
.48126 1.67119 m .48149 1.66875 L .48143 1.6675 L F
.47949 1.71132 m .48149 1.66875 L .48126 1.67119 L F
.47539 1.81521 m .47804 1.81316 L .47698 1.77649 L .064 .748 .011 .009 k
F
.47804 1.81316 m .48273 1.80483 L .47698 1.77649 L .019 .744 .019 .004 k
F
.47804 1.81316 m .48128 1.81064 L .47698 1.77649 L .064 .748 .011 .009 k
F
.47698 1.77649 m .48273 1.80483 L .47949 1.71132 L .019 .744 .019 .004 k
F
.47538 1.81788 m .47804 1.81316 L .47698 1.77649 L F
.47539 1.81521 m .47698 1.77649 L .46472 1.67769 L .064 .748 .011 .009 k
F
.47698 1.77649 m .47949 1.71132 L .47122 1.69433 L .019 .744 .019 .004 k
F
.47949 1.71132 m .48121 1.67245 L .47869 1.70129 L .127 .751 .013 .01 k
F
.47949 1.71132 m .47599 1.6672 L .46987 1.66687 L F
.47125 1.68627 m .46987 1.66687 L .46473 1.67631 L .002 .738 .039 0 k
F
.47698 1.77649 m .46984 1.6747 L .46472 1.67769 L .064 .748 .011 .009 k
F
.47949 1.71132 m .47599 1.6672 L .4647 1.68095 L .019 .744 .019 .004 k
F
.48736 1.80593 m .48806 1.80539 L .48389 1.71893 L .064 .748 .011 .009 k
F
.48204 1.78509 m .48806 1.8061 L .47949 1.71132 L .127 .751 .013 .01 k
F
.47698 1.77649 m .48143 1.66791 L .46984 1.6747 L .064 .748 .011 .009 k
F
.47698 1.77649 m .47122 1.69433 L .46502 1.6816 L .019 .744 .019 .004 k
F
.47538 1.81788 m .47698 1.77649 L .4647 1.68095 L F
.47698 1.77649 m .46502 1.6816 L .4647 1.68095 L F
.48549 1.80549 m .48806 1.8061 L .4848 1.79472 L .127 .751 .013 .01 k
F
.47698 1.77649 m .48736 1.80593 L .48143 1.66791 L .064 .748 .011 .009 k
F
.48128 1.81064 m .48736 1.80593 L .47698 1.77649 L F
.48682 1.79241 m .48389 1.71893 L .48149 1.66875 L .127 .751 .013 .01 k
F
.48736 1.80593 m .48389 1.71893 L .48143 1.66791 L .064 .748 .011 .009 k
F
.48682 1.79241 m .48806 1.8061 L .48389 1.71893 L .127 .751 .013 .01 k
F
.4819 1.6643 m .48212 1.66705 L .48218 1.66212 L 0 .703 .019 0 k
F
.48143 1.66791 m .48158 1.66772 L .4819 1.6643 L F
.48158 1.66772 m .48212 1.66705 L .4819 1.6643 L F
.48212 1.66705 m .48383 1.66492 L .48218 1.66212 L F
.48212 1.66705 m .483 1.66648 L .48218 1.66212 L .009 .713 .007 .001 k
F
.48218 1.66212 m .48418 1.66572 L .48628 1.63275 L F
.483 1.66648 m .48418 1.66572 L .48218 1.66212 L F
.48143 1.66791 m .48197 1.66374 L .48162 1.65912 L 0 .703 .019 0 k
F
.4804 1.65264 m .48162 1.65912 L .4748 1.56894 L F
.48143 1.66791 m .48162 1.65912 L .4804 1.65264 L F
.4819 1.65683 m .48561 1.62659 L .48346 1.61399 L 0 .662 .027 0 k
F
.48218 1.66212 m .47772 1.56631 L .47481 1.56773 L .009 .713 .007 .001 k
F
.48881 1.60052 m .49462 1.56641 L .48878 1.59708 L .095 .719 .003 .002 k
F
.48879 1.61126 m .49462 1.56641 L .48619 1.56749 L 0 .703 .019 0 k
F
.48837 1.60411 m .48879 1.61126 L .48882 1.59244 L .044 .717 .003 .002 k
F
.48785 1.61741 m .48879 1.61126 L .48837 1.60411 L F
.4822 1.65441 m .48785 1.61741 L .47851 1.57611 L F
.48197 1.66374 m .48879 1.61126 L .48701 1.60589 L 0 .703 .019 0 k
F
.48197 1.66374 m .48701 1.60589 L .4748 1.56894 L F
.49462 1.56641 m .49358 1.55196 L .47772 1.56631 L F
.49462 1.56641 m .47772 1.56631 L .47782 1.56856 L F
.49462 1.56641 m .49688 1.55312 L .49457 1.56568 L .095 .719 .003 .002 k
F
.49457 1.56568 m .49688 1.55312 L .49358 1.55196 L F
.48879 1.61126 m .48619 1.56749 L .4748 1.56894 L 0 .703 .019 0 k
F
.48837 1.60411 m .49012 1.55879 L .48569 1.55909 L .044 .717 .003 .002 k
F
.48882 1.59244 m .49432 1.56913 L .49012 1.55879 L F
.49461 1.57315 m .49688 1.55692 L .49357 1.55855 L .009 .713 .007 .001 k
F
.49432 1.56913 m .49688 1.55832 L .49357 1.55855 L .044 .717 .003 .002 k
F
.49432 1.56913 m .49357 1.55855 L .49012 1.55879 L F
.48879 1.61126 m .49688 1.55832 L .48882 1.59244 L F
.48218 1.66212 m .49461 1.57315 L .47772 1.56631 L .009 .713 .007 .001 k
F
.49461 1.57315 m .49357 1.55855 L .47772 1.56631 L F
.47782 1.56856 m .47772 1.56631 L .4748 1.56894 L 0 .703 .019 0 k
F
.4779 1.56322 m .47784 1.56187 L .47482 1.56346 L 0 .662 .027 0 k
F
.48615 1.55635 m .48572 1.5492 L .47774 1.55964 L F
.47784 1.56187 m .47774 1.55964 L .47482 1.56346 L F
.49688 1.55312 m .5029 1.53368 L .49456 1.47564 L .001 .686 0 0 k
F
.50273 1.51656 m .51127 1.50136 L .50508 1.49378 L 0 .619 .008 0 k
F
.5029 1.53368 m .51127 1.50136 L .50273 1.51656 L F
.51127 1.50136 m .51245 1.49681 L .50508 1.49378 L F
.50508 1.49378 m .51245 1.49681 L .50735 1.47166 L F
.51245 1.49681 m .51174 1.46906 L .50735 1.47166 L F
.51245 1.50281 m .52108 1.47204 L .51175 1.47516 L 0 .656 .004 0 k
F
.5029 1.53368 m .50233 1.47508 L .49456 1.47564 L .001 .686 0 0 k
F
.49971 1.54601 m .50735 1.47166 L .49456 1.48036 L 0 .619 .008 0 k
F
.51245 1.50281 m .51173 1.47439 L .50233 1.47508 L .001 .686 0 0 k
F
.51245 1.50281 m .51175 1.47516 L .51096 1.47542 L 0 .656 .004 0 k
F
.5029 1.53368 m .51245 1.50281 L .50233 1.47508 L .001 .686 0 0 k
F
.52108 1.47204 m .52104 1.47087 L .51173 1.46868 L .024 .69 0 0 k
F
.49688 1.55692 m .49971 1.54601 L .49456 1.48036 L 0 .619 .008 0 k
F
.52108 1.47204 m .52104 1.47087 L .49455 1.4809 L 0 .656 .004 0 k
F
.51245 1.50281 m .52146 1.47369 L .51173 1.47439 L .001 .686 0 0 k
F
.49971 1.54601 m .5029 1.53368 L .50273 1.51656 L 0 .619 .008 0 k
F
.49688 1.55832 m .51245 1.50281 L .49455 1.4809 L 0 .656 .004 0 k
F
.51245 1.50281 m .51096 1.47542 L .49455 1.4809 L F
.51245 1.50281 m .51939 1.55094 L .52146 1.47369 L .001 .686 0 0 k
F
.51012 1.54124 m .51939 1.55094 L .51245 1.50281 L F
.52108 1.47204 m .52146 1.47071 L .52104 1.47087 L 0 .656 .004 0 k
F
.52108 1.47204 m .52146 1.47097 L .52104 1.47087 L .024 .69 0 0 k
F
.52107 1.46352 m .52145 1.46259 L .52109 1.4624 L .064 .693 0 0 k
F
.47788 1.54859 m .47778 1.54641 L .47486 1.55136 L 0 .624 .039 0 k
F
.4714 1.64662 m .47002 1.62832 L .46487 1.64374 L 0 .663 .068 0 k
F
.52106 1.44945 m .52143 1.44867 L .52107 1.44837 L .104 .694 0 0 k
F
.5403 1.54406 m .54143 1.54023 L .54053 1.53959 L .006 .718 .013 0 k
F
.53328 1.64249 m .53508 1.64607 L .53362 1.63797 L 0 .699 .023 0 k
F
.55019 1.63861 m .55049 1.62964 L .54477 1.63529 L .001 .563 .112 0 k
F
.55019 1.63861 m .55075 1.63004 L .55049 1.62964 L .002 .744 .046 0 k
F
.55019 1.63861 m .55171 1.62845 L .55077 1.62937 L .001 .563 .112 0 k
F
.54026 1.53128 m .54139 1.528 L .54049 1.52699 L .023 .724 .005 .004 k
F
.54012 1.48753 m .54035 1.48372 L .54016 1.48336 L .103 .732 .007 .005 k
F
.50247 1.46433 m .50235 1.45263 L .49458 1.46203 L 0 .548 .03 0 k
F
.52103 1.43003 m .52141 1.42841 L .52098 1.42894 L F
.52103 1.43003 m .52105 1.42901 L .52098 1.42894 L .142 .694 0 0 k
F
.49471 1.50723 m .49427 1.4951 L .49367 1.49415 L .278 .714 .012 .008 k
F
.4948 1.43843 m .49377 1.42694 L .48595 1.44819 L .001 .523 .109 0 k
F
.48638 1.45415 m .48595 1.44819 L .47802 1.46975 L F
.47812 1.47165 m .47802 1.46975 L .47512 1.47764 L F
.47824 1.43489 m .47814 1.43312 L .47524 1.44179 L .001 .492 .144 0 k
F
.47427 1.43106 m .4929 1.4467 L .4747 1.41587 L .18 .653 0 0 k
F
.4929 1.4467 m .4946 1.44813 L .49289 1.44536 L F
.4929 1.4467 m .49289 1.44536 L .4747 1.41587 L F
.47462 1.43787 m .48362 1.43891 L .48411 1.40039 L 0 .56 .001 0 k
F
.47462 1.44578 m .48362 1.43891 L .47462 1.43787 L F
.49293 1.42435 m .49278 1.37883 L .49231 1.36794 L F
.4929 1.4467 m .49461 1.44449 L .49275 1.39932 L 0 .591 0 0 k
F
.48411 1.40039 m .48856 1.42066 L .49228 1.38692 L .18 .653 0 0 k
F
.5024 1.37889 m .50239 1.3786 L .49472 1.3679 L .181 .692 0 0 k
F
.50629 1.35347 m .51458 1.36156 L .51846 1.32364 L 0 .488 0 0 k
F
.50468 1.37297 m .51458 1.36156 L .50629 1.35347 L F
.51846 1.32364 m .52348 1.36933 L .52556 1.3186 L .141 .649 0 0 k
F
.51757 1.35659 m .52348 1.36933 L .51846 1.32364 L F
.51847 1.34188 m .52348 1.3726 L .52557 1.32534 L .001 .521 0 0 k
F
.49308 1.34165 m .50382 1.35217 L .5063 1.33227 L .141 .649 0 0 k
F
.49293 1.34266 m .50382 1.35217 L .49308 1.34165 L F
.49304 1.36609 m .50382 1.35217 L .5063 1.33227 L 0 .454 .005 0 k
F
.49231 1.36678 m .49289 1.36715 L .49304 1.36609 L .111 .652 0 0 k
F
.49298 1.36648 m .493 1.36646 L .49304 1.36609 L 0 .454 .005 0 k
F
.4927 1.36741 m .50382 1.35217 L .49278 1.36675 L F
.49289 1.36715 m .49297 1.36721 L .49304 1.36609 L .111 .652 0 0 k
F
.49278 1.36675 m .49298 1.36648 L .49304 1.36609 L 0 .454 .005 0 k
F
.493 1.36646 m .50382 1.35217 L .49304 1.36609 L F
.48416 1.3771 m .49235 1.34355 L .4822 1.35817 L 0 .529 .008 0 k
F
.49231 1.36678 m .49304 1.36609 L .48999 1.31651 L .111 .652 0 0 k
F
.49308 1.34165 m .5063 1.33227 L .49786 1.29918 L .141 .649 0 0 k
F
.49304 1.36609 m .5063 1.33227 L .4953 1.32558 L 0 .454 .005 0 k
F
.49304 1.36609 m .50629 1.35347 L .49682 1.33199 L .111 .652 0 0 k
F
.49432 1.29679 m .49422 1.29544 L .49002 1.30064 L 0 .419 .023 0 k
F
.51841 1.27522 m .49422 1.29544 L .49432 1.29679 L F
.49308 1.34165 m .49786 1.29918 L .49361 1.29619 L .141 .649 0 0 k
F
.49304 1.36609 m .4953 1.32558 L .4935 1.32449 L 0 .454 .005 0 k
F
.49283 1.34229 m .49302 1.34201 L .49308 1.34165 L 0 .419 .023 0 k
F
.49235 1.34355 m .49276 1.34292 L .49283 1.34229 L F
.49304 1.36609 m .4935 1.32449 L .48999 1.31651 L .111 .652 0 0 k
F
.49304 1.36609 m .4935 1.32449 L .48997 1.32234 L 0 .454 .005 0 k
F
.49304 1.36609 m .49682 1.33199 L .4935 1.32449 L .111 .652 0 0 k
F
.49304 1.36609 m .50381 1.37425 L .50629 1.35347 L F
.49297 1.36721 m .50381 1.37425 L .49304 1.36609 L F
.48416 1.3771 m .49231 1.36678 L .4822 1.35817 L .232 .646 0 0 k
F
.49231 1.36794 m .49304 1.36609 L .48997 1.32234 L 0 .454 .005 0 k
F
.49228 1.38692 m .49285 1.38717 L .493 1.38606 L .079 .652 0 0 k
F
.49264 1.38741 m .49285 1.38717 L .49273 1.38675 L 0 .488 0 0 k
F
.49285 1.38717 m .51458 1.36156 L .49295 1.38649 L F
.49285 1.38717 m .49295 1.38649 L .49273 1.38675 L F
.51164 1.36391 m .51555 1.37153 L .51692 1.35764 L .111 .652 0 0 k
F
.51164 1.36391 m .51692 1.35764 L .51847 1.34188 L F
.50629 1.35347 m .51164 1.36391 L .51847 1.34188 L F
.51504 1.37666 m .52348 1.3726 L .51847 1.34188 L .001 .521 0 0 k
F
.50385 1.37392 m .50468 1.37297 L .50629 1.35347 L 0 .488 0 0 k
F
.50381 1.37425 m .51459 1.38125 L .50629 1.35347 L .111 .652 0 0 k
F
.51459 1.38125 m .52348 1.3726 L .51504 1.37666 L .001 .521 0 0 k
F
.51459 1.38125 m .52351 1.38704 L .51555 1.37153 L .111 .652 0 0 k
F
.51459 1.38125 m .51555 1.37153 L .50629 1.35347 L F
.493 1.38606 m .50385 1.37392 L .50629 1.35347 L 0 .488 0 0 k
F
.49273 1.38675 m .49296 1.38648 L .493 1.38606 L F
.49296 1.38648 m .50385 1.37392 L .493 1.38606 L F
.48411 1.40039 m .49231 1.36794 L .48214 1.38057 L 0 .56 .001 0 k
F
.49228 1.38692 m .493 1.38606 L .48995 1.33531 L .079 .652 0 0 k
F
.50629 1.37027 m .51504 1.37666 L .51847 1.34188 L .001 .521 0 0 k
F
.51847 1.34188 m .52351 1.38704 L .52559 1.33511 L .111 .652 0 0 k
F
.51555 1.37153 m .52351 1.38704 L .51847 1.34188 L F
.5063 1.33227 m .51843 1.30133 L .506 1.31051 L 0 .454 .005 0 k
F
.5063 1.33227 m .50597 1.30881 L .49786 1.29918 L .141 .649 0 0 k
F
.50631 1.30696 m .51841 1.27522 L .506 1.28633 L 0 .419 .023 0 k
F
.50631 1.30696 m .50835 1.28305 L .50592 1.28094 L .172 .643 0 0 k
F
.50631 1.30696 m .51843 1.30133 L .50835 1.28305 L F
.51843 1.30133 m .51875 1.29073 L .51804 1.29151 L 0 .454 .005 0 k
F
.51843 1.30133 m .5255 1.28331 L .51875 1.29073 L F
.51843 1.30133 m .52552 1.29803 L .51804 1.29151 L .172 .643 0 0 k
F
.51843 1.30133 m .51804 1.29151 L .50835 1.28305 L F
.51843 1.30133 m .51804 1.29151 L .50592 1.30483 L 0 .454 .005 0 k
F
.51843 1.30133 m .50592 1.30483 L .50599 1.30987 L F
.51843 1.30133 m .49357 1.31839 L .49356 1.31969 L F
.51846 1.32364 m .51806 1.31335 L .50592 1.30483 L .141 .649 0 0 k
F
.50597 1.30881 m .50592 1.30483 L .49786 1.29918 L F
.51846 1.32364 m .50592 1.30483 L .50597 1.30881 L F
.50599 1.30987 m .50592 1.30483 L .49357 1.31839 L 0 .454 .005 0 k
F
.4935 1.32449 m .49357 1.31839 L .48999 1.31651 L .111 .652 0 0 k
F
.49356 1.31969 m .49357 1.31839 L .48997 1.32234 L 0 .454 .005 0 k
F
.5063 1.33227 m .50816 1.33095 L .5062 1.32498 L .141 .649 0 0 k
F
.50816 1.33095 m .51846 1.32364 L .5062 1.32498 L F
.5062 1.32498 m .51846 1.32364 L .50597 1.30881 L F
.5063 1.33227 m .506 1.31051 L .48997 1.32234 L 0 .454 .005 0 k
F
.51846 1.32364 m .51806 1.31335 L .50591 1.32483 L 0 .488 0 0 k
F
.50629 1.35347 m .50591 1.32483 L .49357 1.31839 L .111 .652 0 0 k
F
.50629 1.35347 m .49357 1.31839 L .4935 1.32449 L F
.50599 1.33076 m .49354 1.33652 L .49353 1.33788 L 0 .488 0 0 k
F
.49231 1.36794 m .4927 1.36741 L .49278 1.36675 L 0 .454 .005 0 k
F
.493 1.38606 m .49354 1.33652 L .48995 1.33531 L .079 .652 0 0 k
F
.48856 1.42066 m .49238 1.38956 L .49228 1.38692 L .18 .653 0 0 k
F
.48411 1.40039 m .49228 1.38692 L .48361 1.38149 L F
.49228 1.38784 m .51846 1.32364 L .48994 1.33992 L 0 .488 0 0 k
F
.493 1.38606 m .49838 1.33815 L .49354 1.33652 L .079 .652 0 0 k
F
.50599 1.33076 m .50591 1.32483 L .49354 1.33652 L 0 .488 0 0 k
F
.49353 1.33788 m .49354 1.33652 L .48994 1.33992 L F
.51846 1.32364 m .50591 1.32483 L .50599 1.33076 L F
.50629 1.35347 m .50855 1.32621 L .50591 1.32483 L .111 .652 0 0 k
F
.50629 1.35347 m .51847 1.34188 L .50855 1.32621 L F
.51847 1.34188 m .52557 1.32534 L .51808 1.33118 L .001 .521 0 0 k
F
.51847 1.34188 m .52559 1.33511 L .51808 1.33118 L .111 .652 0 0 k
F
.51847 1.34188 m .51808 1.33118 L .50855 1.32621 L F
.493 1.38606 m .50629 1.37027 L .49838 1.33815 L .079 .652 0 0 k
F
.50629 1.37027 m .51847 1.34188 L .50598 1.34681 L .001 .521 0 0 k
F
.50629 1.37027 m .50591 1.34068 L .49838 1.33815 L .079 .652 0 0 k
F
.51847 1.34188 m .51808 1.33118 L .49352 1.35034 L .001 .521 0 0 k
F
.48856 1.42066 m .49394 1.44514 L .49238 1.38956 L .18 .653 0 0 k
F
.49394 1.44514 m .49435 1.44139 L .49238 1.38956 L F
.48373 1.4305 m .4946 1.44813 L .48411 1.40039 L F
.48406 1.41885 m .4929 1.4467 L .49228 1.38784 L 0 .591 0 0 k
F
.4929 1.4467 m .49275 1.39932 L .49228 1.38784 L F
.46835 1.45053 m .47419 1.45368 L .47462 1.43787 L .141 .658 0 0 k
F
.47196 1.45717 m .48362 1.43891 L .47215 1.44766 L 0 .56 .001 0 k
F
.47462 1.43787 m .48368 1.45003 L .48406 1.41885 L .141 .658 0 0 k
F
.48357 1.45873 m .4929 1.4467 L .48406 1.41885 L 0 .591 0 0 k
F
.4744 1.44594 m .47462 1.44578 L .47462 1.43787 L 0 .56 .001 0 k
F
.47419 1.45368 m .48609 1.46009 L .47462 1.43787 L .141 .658 0 0 k
F
.48609 1.46009 m .48573 1.45278 L .47462 1.43787 L F
.47215 1.44766 m .4744 1.44594 L .47462 1.43787 L 0 .56 .001 0 k
F
.4723 1.43465 m .47427 1.43106 L .47238 1.42539 L 0 .529 .008 0 k
F
.46838 1.44176 m .4723 1.43465 L .47238 1.42539 L F
.4528 1.57661 m .45602 1.60438 L .45422 1.55144 L .736 .65 .031 .019 k
F
.45422 1.55144 m .45478 1.54869 L .44357 1.47716 L .181 .677 0 0 k
F
.45668 1.62394 m .45471 1.55588 L .45422 1.55144 L .736 .65 .031 .019 k
F
.45106 1.60752 m .44393 1.54129 L .44114 1.53854 L F
.45106 1.60752 m .4528 1.57661 L .44393 1.54129 L F
.4528 1.57661 m .44892 1.54313 L .448 1.54531 L 0 .712 .019 0 k
F
.4528 1.57661 m .448 1.54531 L .44393 1.54129 L .736 .65 .031 .019 k
F
.45003 1.63956 m .45173 1.63308 L .45064 1.62052 L 0 .679 .028 0 k
F
.45286 1.71123 m .4449 1.63903 L .44287 1.63887 L .004 .745 .04 0 k
F
.44459 1.71307 m .43791 1.66036 L .43736 1.65969 L .939 .827 0 .169 k
F
.45286 1.71123 m .44287 1.63887 L .43813 1.6292 L .5 .5 .5 1 k
F
.4448 1.67937 m .43902 1.63591 L .43756 1.63205 L 0 .726 .056 0 k
F
.45286 1.71123 m .44287 1.63887 L .43734 1.66284 L .004 .745 .04 0 k
F
.45466 1.78748 m .45269 1.74173 L .43791 1.66036 L .939 .827 0 .169 k
F
.45086 1.67143 m .45003 1.63956 L .44807 1.64665 L .02 .747 .021 .005 k
F
.45286 1.71123 m .45086 1.67143 L .44287 1.63887 L .5 .5 .5 1 k
F
.45086 1.67143 m .44807 1.64665 L .44757 1.64847 L .02 .747 .021 .005 k
F
.45086 1.67143 m .44995 1.65331 L .44757 1.64847 L .5 .5 .5 1 k
F
.45086 1.67143 m .44757 1.64847 L .44287 1.63887 L F
.45269 1.74173 m .44269 1.6662 L .43791 1.66036 L .939 .827 0 .169 k
F
.45466 1.78748 m .43791 1.66036 L .44459 1.71307 L F
.44459 1.71307 m .4388 1.66741 L .43734 1.66284 L .004 .745 .04 0 k
F
.45086 1.67143 m .43774 1.68417 L .4379 1.68546 L .02 .747 .021 .005 k
F
.45269 1.74173 m .45086 1.67143 L .44563 1.67709 L F
.45086 1.67143 m .46431 1.75951 L .45003 1.63956 L F
.45286 1.71123 m .4591 1.75154 L .45086 1.67143 L .5 .5 .5 1 k
F
.45466 1.78748 m .45778 1.79465 L .45269 1.74173 L .939 .827 0 .169 k
F
.46149 1.7747 m .46431 1.75951 L .45086 1.67143 L .02 .747 .021 .005 k
F
.45879 1.765 m .4642 1.78447 L .45286 1.71123 L .5 .5 .5 1 k
F
.45778 1.79465 m .46149 1.7747 L .45269 1.74173 L .02 .747 .021 .005 k
F
.45778 1.79465 m .4587 1.79678 L .45269 1.74173 L .939 .827 0 .169 k
F
.45269 1.74173 m .46149 1.7747 L .45086 1.67143 L .02 .747 .021 .005 k
F
.45452 1.81211 m .45778 1.79465 L .45269 1.74173 L F
.4591 1.75154 m .46069 1.76179 L .45086 1.67143 L .5 .5 .5 1 k
F
.46069 1.76179 m .46186 1.76931 L .4601 1.75364 L F
.46069 1.76179 m .4601 1.75364 L .45086 1.67143 L F
.4528 1.57661 m .44098 1.56193 L .44286 1.57549 L 0 .712 .019 0 k
F
.45668 1.62394 m .4612 1.63712 L .45471 1.55588 L .736 .65 .031 .019 k
F
.45651 1.64343 m .46454 1.70906 L .45464 1.62499 L .5 .5 .5 1 k
F
.45352 1.62976 m .46389 1.64627 L .45106 1.60752 L .736 .65 .031 .019 k
F
.46389 1.64627 m .46372 1.64448 L .45106 1.60752 L F
.45086 1.67143 m .44757 1.64847 L .43774 1.68417 L .02 .747 .021 .005 k
F
.46194 1.73419 m .46435 1.75092 L .45104 1.63953 L .5 .5 .5 1 k
F
.45091 1.63373 m .4584 1.63753 L .4528 1.57661 L 0 .712 .019 0 k
F
.453 1.65489 m .4584 1.63753 L .45091 1.63373 L F
.45091 1.63373 m .4572 1.64865 L .45268 1.59777 L .407 .68 .013 .008 k
F
.4612 1.63712 m .46347 1.64375 L .46037 1.61266 L .736 .65 .031 .019 k
F
.45828 1.66077 m .46389 1.64627 L .45626 1.63804 L .011 .714 .005 .002 k
F
.46389 1.64627 m .46487 1.64374 L .46356 1.64288 L F
.46356 1.64288 m .46487 1.64374 L .46292 1.63639 L F
.46347 1.64375 m .46325 1.63974 L .45471 1.55588 L .736 .65 .031 .019 k
F
.46292 1.63639 m .46487 1.64374 L .45745 1.58072 L .011 .714 .005 .002 k
F
.46325 1.63974 m .46257 1.62714 L .45745 1.58072 L .736 .65 .031 .019 k
F
.46325 1.63974 m .45745 1.58072 L .45471 1.55588 L F
.4612 1.63712 m .46037 1.61266 L .45471 1.55588 L F
.45268 1.59777 m .46292 1.63639 L .45421 1.5532 L .011 .714 .005 .002 k
F
.46292 1.63639 m .45745 1.58072 L .45421 1.5532 L F
.46389 1.64627 m .46356 1.64288 L .45626 1.63804 L F
.46325 1.63974 m .46485 1.6478 L .46257 1.62714 L .736 .65 .031 .019 k
F
.46347 1.64375 m .46372 1.64448 L .46325 1.63974 L F
.46372 1.64448 m .46485 1.6478 L .46325 1.63974 L F
.45251 1.65324 m .453 1.65489 L .45091 1.63373 L 0 .712 .019 0 k
F
.44995 1.65331 m .45272 1.65579 L .45091 1.63373 L .407 .68 .013 .008 k
F
.45144 1.6599 m .453 1.65489 L .45049 1.64647 L 0 .712 .019 0 k
F
.45272 1.65579 m .46023 1.66252 L .45091 1.63373 L .407 .68 .013 .008 k
F
.46023 1.66252 m .4638 1.66572 L .45915 1.65328 L F
.4638 1.66572 m .46363 1.66388 L .45915 1.65328 L F
.46023 1.66252 m .45915 1.65328 L .45091 1.63373 L F
.4541 1.67158 m .45828 1.66077 L .45141 1.63483 L .011 .714 .005 .002 k
F
.45828 1.66077 m .45626 1.63804 L .45141 1.63483 L F
.45716 1.63864 m .46356 1.64288 L .45268 1.59777 L F
.46356 1.64288 m .46292 1.63639 L .45268 1.59777 L F
.4638 1.66572 m .46478 1.66385 L .45736 1.59831 L .053 .714 .002 .002 k
F
.45268 1.59777 m .45486 1.61017 L .45412 1.56852 L .407 .68 .013 .008 k
F
.45486 1.61017 m .45832 1.62986 L .45449 1.57187 L F
.45832 1.62986 m .45993 1.63907 L .45818 1.61744 L F
.45832 1.62986 m .45818 1.61744 L .45449 1.57187 L F
.45478 1.54869 m .45925 1.54226 L .45822 1.52165 L 0 .633 .008 0 k
F
.4702 1.51855 m .47496 1.5246 L .46641 1.45724 L .369 .652 .002 .001 k
F
.46632 1.47774 m .47493 1.53282 L .46948 1.47539 L 0 .666 .003 0 k
F
.46104 1.47591 m .45814 1.44153 L .45605 1.43969 L .369 .652 .002 .001 k
F
.45681 1.44518 m .4469 1.45751 L .44707 1.45898 L 0 .602 .016 0 k
F
.45491 1.52566 m .4509 1.45977 L .4469 1.45751 L .248 .669 0 0 k
F
.45491 1.52566 m .46092 1.50042 L .4509 1.45977 L F
.45469 1.52746 m .45498 1.52683 L .45491 1.52566 L 0 .602 .016 0 k
F
.45433 1.53032 m .45476 1.52923 L .45469 1.52746 L F
.45478 1.54869 m .46092 1.50042 L .44677 1.47792 L 0 .633 .008 0 k
F
.46104 1.47591 m .46641 1.45724 L .45814 1.44153 L .369 .652 .002 .001 k
F
.46641 1.45724 m .46838 1.44176 L .46494 1.44752 L 0 .633 .008 0 k
F
.46641 1.45724 m .46835 1.45053 L .46494 1.44752 L .369 .652 .002 .001 k
F
.46641 1.45724 m .46494 1.44752 L .45814 1.44153 L F
.46092 1.50042 m .46641 1.45724 L .45593 1.46261 L 0 .633 .008 0 k
F
.46641 1.45724 m .46494 1.44752 L .45593 1.46261 L F
.46092 1.50042 m .45593 1.46261 L .4509 1.45977 L .248 .669 0 0 k
F
.46092 1.50042 m .45593 1.46261 L .44677 1.47792 L 0 .633 .008 0 k
F
.46092 1.50042 m .45813 1.46385 L .45593 1.46261 L .248 .669 0 0 k
F
.46835 1.45053 m .4716 1.44397 L .46501 1.42023 L .141 .658 0 0 k
F
.4716 1.44397 m .47462 1.43787 L .46501 1.42023 L F
.46501 1.42023 m .47462 1.43787 L .46172 1.39033 L F
.46829 1.46289 m .47462 1.43787 L .46165 1.406 L 0 .56 .001 0 k
F
.47427 1.43106 m .47449 1.42325 L .47238 1.42539 L 0 .529 .008 0 k
F
.47462 1.43787 m .48411 1.40039 L .47197 1.40342 L 0 .56 .001 0 k
F
.47462 1.43787 m .47126 1.39407 L .46172 1.39033 L .141 .658 0 0 k
F
.47462 1.43787 m .47197 1.40342 L .46165 1.406 L 0 .56 .001 0 k
F
.48411 1.40039 m .48214 1.38057 L .47454 1.37581 L .18 .653 0 0 k
F
.48411 1.40039 m .48214 1.38057 L .46165 1.406 L 0 .56 .001 0 k
F
.47462 1.43787 m .47467 1.39541 L .47126 1.39407 L .141 .658 0 0 k
F
.46829 1.46289 m .47196 1.45717 L .47215 1.44766 L 0 .56 .001 0 k
F
.46789 1.46596 m .46948 1.47539 L .46829 1.46289 L 0 .666 .003 0 k
F
.46632 1.47774 m .46948 1.47539 L .46789 1.46596 L F
.45422 1.55144 m .45489 1.55172 L .45478 1.54869 L .181 .677 0 0 k
F
.45455 1.5505 m .45483 1.55001 L .45478 1.54869 L 0 .633 .008 0 k
F
.45483 1.55001 m .45485 1.54998 L .45478 1.54869 L F
.45485 1.54998 m .45925 1.54226 L .45478 1.54869 L F
.4546 1.55234 m .45925 1.54226 L .45455 1.5505 L F
.45478 1.54869 m .46251 1.55482 L .46083 1.51913 L .181 .677 0 0 k
F
.45489 1.55172 m .46251 1.55482 L .45478 1.54869 L F
.46177 1.53911 m .46217 1.53892 L .46083 1.51913 L 0 .666 .003 0 k
F
.46217 1.53892 m .47493 1.53282 L .46083 1.51913 L F
.46435 1.54553 m .46529 1.54885 L .46417 1.54401 L .5 .5 .5 1 k
F
.45864 1.56169 m .47493 1.53282 L .45793 1.54094 L 0 .666 .003 0 k
F
.46251 1.55482 m .46432 1.55556 L .46083 1.51913 L .181 .677 0 0 k
F
.45793 1.54094 m .46177 1.53911 L .46083 1.51913 L 0 .666 .003 0 k
F
.45478 1.54869 m .46083 1.51913 L .45111 1.47896 L .181 .677 0 0 k
F
.46092 1.50042 m .46632 1.47774 L .45813 1.46385 L .248 .669 0 0 k
F
.46083 1.51913 m .46632 1.47774 L .45694 1.47856 L 0 .666 .003 0 k
F
.46632 1.47774 m .46829 1.46289 L .46485 1.46765 L F
.46632 1.47774 m .46485 1.46765 L .45813 1.46385 L .248 .669 0 0 k
F
.46632 1.47774 m .46485 1.46765 L .45694 1.47856 L 0 .666 .003 0 k
F
.46632 1.47774 m .46827 1.46958 L .46485 1.46765 L .248 .669 0 0 k
F
.46083 1.51913 m .45694 1.47856 L .45583 1.48009 L 0 .666 .003 0 k
F
.46083 1.51913 m .45822 1.48066 L .45583 1.48009 L .181 .677 0 0 k
F
.46083 1.51913 m .45583 1.48009 L .45111 1.47896 L F
.46083 1.51913 m .45583 1.48009 L .45474 1.4816 L 0 .666 .003 0 k
F
.45793 1.54094 m .46083 1.51913 L .45474 1.4816 L F
.46083 1.51913 m .46928 1.52734 L .46632 1.47774 L F
.46083 1.51913 m .47005 1.55789 L .46626 1.49259 L .181 .677 0 0 k
F
.46432 1.55556 m .47005 1.55789 L .46083 1.51913 L F
.46827 1.46958 m .47457 1.45465 L .46164 1.40806 L .104 .66 0 0 k
F
.47457 1.45465 m .48357 1.45873 L .48406 1.41885 L 0 .591 0 0 k
F
.47457 1.45465 m .4712 1.40953 L .46164 1.40806 L .104 .66 0 0 k
F
.47449 1.46351 m .48357 1.45873 L .47457 1.45465 L 0 .591 0 0 k
F
.46827 1.46958 m .47413 1.47093 L .47457 1.45465 L .104 .66 0 0 k
F
.47152 1.4743 m .48357 1.45873 L .47185 1.4649 L 0 .591 0 0 k
F
.48609 1.46009 m .49287 1.46374 L .48573 1.45278 L .141 .658 0 0 k
F
.49287 1.46374 m .49458 1.46467 L .49286 1.46236 L F
.49287 1.46374 m .49286 1.46236 L .48573 1.45278 L F
.49287 1.46374 m .49458 1.46203 L .49272 1.41495 L 0 .623 0 0 k
F
.48406 1.41885 m .48948 1.44246 L .49225 1.40232 L .141 .658 0 0 k
F
.48948 1.44246 m .49242 1.45528 L .49238 1.40569 L F
.49242 1.45528 m .49455 1.46454 L .4938 1.44421 L F
.49242 1.45528 m .4938 1.44421 L .49238 1.40569 L F
.48411 1.40039 m .48361 1.38149 L .48214 1.38057 L .18 .653 0 0 k
F
.48406 1.41885 m .49228 1.38784 L .483 1.39739 L 0 .591 0 0 k
F
.49225 1.40232 m .49298 1.40129 L .48992 1.34981 L .045 .65 0 0 k
F
.493 1.38606 m .49389 1.38647 L .49402 1.38485 L .079 .652 0 0 k
F
.49759 1.38816 m .50389 1.39103 L .50629 1.37027 L F
.49285 1.38717 m .5038 1.39175 L .493 1.38606 L F
.5038 1.39175 m .50387 1.3912 L .493 1.38606 L F
.5038 1.39175 m .51459 1.38125 L .50483 1.38291 L .001 .521 0 0 k
F
.5146 1.39627 m .51463 1.39594 L .493 1.38606 L .079 .652 0 0 k
F
.4992 1.39622 m .5038 1.39175 L .50056 1.38363 L .001 .521 0 0 k
F
.5038 1.39175 m .50483 1.38291 L .50056 1.38363 L F
.5038 1.39175 m .5146 1.39627 L .50387 1.3912 L .079 .652 0 0 k
F
.5146 1.39627 m .52351 1.38954 L .51499 1.39216 L .004 .552 0 0 k
F
.51459 1.38125 m .51504 1.37666 L .50056 1.38363 L .001 .521 0 0 k
F
.51499 1.39216 m .52351 1.38954 L .51556 1.38627 L .004 .552 0 0 k
F
.50499 1.3815 m .51504 1.37666 L .50629 1.37027 L .001 .521 0 0 k
F
.50389 1.39103 m .51463 1.39594 L .50629 1.37027 L .079 .652 0 0 k
F
.51463 1.39594 m .52353 1.4 L .51556 1.38627 L F
.51463 1.39594 m .51556 1.38627 L .50629 1.37027 L F
.53516 1.34224 m .53561 1.33465 L .52521 1.34873 L 0 .39 .102 0 k
F
.51849 1.35577 m .52351 1.38954 L .5256 1.34024 L .004 .552 0 0 k
F
.50629 1.37027 m .51556 1.38627 L .51849 1.35577 L .079 .652 0 0 k
F
.50629 1.38244 m .51556 1.38627 L .51849 1.35577 L .004 .552 0 0 k
F
.51556 1.38627 m .52351 1.38954 L .51849 1.35577 L F
.49298 1.40129 m .4992 1.39622 L .50056 1.38363 L .001 .521 0 0 k
F
.49225 1.40232 m .49283 1.40243 L .49298 1.40129 L .045 .65 0 0 k
F
.49225 1.40299 m .49283 1.40243 L .49298 1.40129 L .001 .521 0 0 k
F
.49283 1.40243 m .4992 1.39622 L .49298 1.40129 L F
.49283 1.40243 m .49294 1.40245 L .49298 1.40129 L .045 .65 0 0 k
F
.49298 1.40129 m .5038 1.40443 L .50629 1.38244 L F
.49294 1.40245 m .5038 1.40443 L .49298 1.40129 L F
.49228 1.38784 m .49264 1.38741 L .49273 1.38675 L 0 .488 0 0 k
F
.49298 1.40129 m .49352 1.35034 L .48992 1.34981 L .045 .65 0 0 k
F
.49267 1.40202 m .49316 1.39582 L .48991 1.35315 L .001 .521 0 0 k
F
.49316 1.39582 m .49602 1.35953 L .49439 1.35783 L F
.49316 1.39582 m .49439 1.35783 L .48991 1.35315 L F
.5146 1.39627 m .51499 1.39216 L .49968 1.39688 L .004 .552 0 0 k
F
.51849 1.35577 m .52353 1.4 L .52561 1.34731 L .079 .652 0 0 k
F
.51556 1.38627 m .52353 1.4 L .51849 1.35577 L F
.5146 1.39627 m .52353 1.4 L .51463 1.39594 L F
.50508 1.39522 m .51499 1.39216 L .50629 1.38244 L .004 .552 0 0 k
F
.51499 1.39216 m .51556 1.38627 L .50629 1.38244 L F
.50629 1.38244 m .51557 1.39621 L .5185 1.36515 L .045 .65 0 0 k
F
.51461 1.4064 m .52353 1.40169 L .5185 1.36515 L .007 .584 0 0 k
F
.51557 1.39621 m .51841 1.40042 L .5185 1.36515 L .045 .65 0 0 k
F
.5185 1.36515 m .52353 1.40169 L .52561 1.35078 L .007 .584 0 0 k
F
.5038 1.40443 m .5146 1.39627 L .50467 1.39668 L .004 .552 0 0 k
F
.49968 1.39688 m .50508 1.39522 L .50629 1.38244 L F
.521 1.40554 m .52137 1.40509 L .52102 1.40459 L .181 .692 0 0 k
F
.5038 1.40443 m .52354 1.40802 L .50629 1.38244 L .045 .65 0 0 k
F
.49822 1.40864 m .5038 1.40443 L .49968 1.39688 L .004 .552 0 0 k
F
.5038 1.40443 m .50467 1.39668 L .49968 1.39688 L F
.49455 1.46454 m .49457 1.46433 L .49238 1.40569 L .141 .658 0 0 k
F
.48948 1.44246 m .49238 1.40569 L .49225 1.40232 L F
.48368 1.45003 m .49458 1.46467 L .48406 1.41885 L F
.48402 1.43222 m .49069 1.45599 L .49225 1.40299 L 0 .623 0 0 k
F
.49069 1.45599 m .49287 1.46374 L .49275 1.45215 L F
.49069 1.45599 m .49275 1.45215 L .49225 1.40299 L F
.48354 1.4731 m .49287 1.46374 L .48402 1.43222 L F
.48402 1.43222 m .48731 1.44575 L .49224 1.41275 L .104 .66 0 0 k
F
.49287 1.46374 m .49272 1.41495 L .49225 1.40299 L 0 .623 0 0 k
F
.49296 1.41157 m .49822 1.40864 L .49968 1.39688 L .004 .552 0 0 k
F
.49224 1.41275 m .49281 1.41272 L .49296 1.41157 L .015 .646 0 0 k
F
.49259 1.41237 m .49288 1.41218 L .49296 1.41157 L .004 .552 0 0 k
F
.49288 1.41218 m .49822 1.40864 L .49296 1.41157 L F
.50628 1.38982 m .51461 1.4064 L .5185 1.36515 L .007 .584 0 0 k
F
.4925 1.41295 m .49822 1.40864 L .49259 1.41237 L .004 .552 0 0 k
F
.49296 1.41157 m .50387 1.41139 L .50628 1.38982 L .015 .646 0 0 k
F
.49792 1.40672 m .50441 1.40659 L .50628 1.38982 L .007 .584 0 0 k
F
.50441 1.40659 m .51461 1.4064 L .50628 1.38982 L F
.51841 1.40042 m .52354 1.40802 L .5185 1.36515 L .045 .65 0 0 k
F
.5155 1.40202 m .52354 1.40887 L .5185 1.36987 L .009 .618 0 0 k
F
.52041 1.40979 m .52354 1.40887 L .5155 1.40202 L F
.50628 1.38982 m .51543 1.40274 L .51628 1.37349 L .015 .646 0 0 k
F
.51543 1.40274 m .51739 1.38173 L .51628 1.37349 L F
.52041 1.40979 m .5155 1.40202 L .51529 1.40419 L .009 .618 0 0 k
F
.49281 1.41272 m .50379 1.4121 L .49296 1.41157 L .015 .646 0 0 k
F
.50379 1.4121 m .50387 1.41139 L .49296 1.41157 L F
.49646 1.41597 m .50379 1.4121 L .49792 1.40672 L .007 .584 0 0 k
F
.50379 1.4121 m .51461 1.4064 L .50441 1.40659 L F
.50379 1.4121 m .50441 1.40659 L .49792 1.40672 L F
.50379 1.4121 m .51461 1.4115 L .50387 1.41139 L .015 .646 0 0 k
F
.51461 1.4115 m .51464 1.41122 L .50387 1.41139 L F
.50387 1.41139 m .51464 1.41122 L .50628 1.38982 L F
.51461 1.4115 m .52041 1.40979 L .51529 1.40419 L .009 .618 0 0 k
F
.51464 1.41122 m .52135 1.41112 L .51543 1.40274 L .015 .646 0 0 k
F
.51464 1.41122 m .51543 1.40274 L .50628 1.38982 L F
.49295 1.41674 m .49646 1.41597 L .49792 1.40672 L .007 .584 0 0 k
F
.49002 1.45695 m .49275 1.43962 L .49229 1.41428 L .104 .66 0 0 k
F
.49285 1.47525 m .49456 1.47404 L .49271 1.42549 L .002 .656 0 0 k
F
.49275 1.43962 m .49314 1.43714 L .49271 1.42549 L .104 .66 0 0 k
F
.49275 1.43962 m .49271 1.42549 L .49229 1.41428 L F
.48731 1.44575 m .49002 1.45695 L .49229 1.41428 L F
.49002 1.45695 m .49456 1.47564 L .49314 1.43714 L F
.48731 1.44575 m .49229 1.41428 L .49224 1.41275 L F
.47457 1.45465 m .48364 1.46418 L .48402 1.43222 L F
.48364 1.46418 m .49456 1.47564 L .48402 1.43222 L F
.47432 1.4636 m .47449 1.46351 L .47457 1.45465 L 0 .591 0 0 k
F
.47413 1.47093 m .48642 1.47377 L .47457 1.45465 L .104 .66 0 0 k
F
.48642 1.47377 m .49456 1.47564 L .48601 1.46666 L F
.48642 1.47377 m .48601 1.46666 L .47457 1.45465 L F
.47185 1.4649 m .47432 1.4636 L .47457 1.45465 L 0 .591 0 0 k
F
.47185 1.4649 m .47457 1.45465 L .47181 1.41916 L F
.47462 1.43787 m .48406 1.41885 L .47467 1.39541 L .141 .658 0 0 k
F
.48406 1.41885 m .483 1.39739 L .48209 1.39833 L 0 .591 0 0 k
F
.48406 1.41885 m .49225 1.40232 L .48209 1.39833 L .141 .658 0 0 k
F
.48406 1.41885 m .48209 1.39833 L .47467 1.39541 L F
.48406 1.41885 m .48209 1.39833 L .46158 1.41942 L 0 .591 0 0 k
F
.47457 1.45465 m .48406 1.41885 L .47191 1.41915 L F
.47457 1.45465 m .47191 1.41915 L .47181 1.41916 L F
.47457 1.45465 m .47496 1.4101 L .4712 1.40953 L .104 .66 0 0 k
F
.48402 1.43222 m .49225 1.40299 L .48278 1.41061 L 0 .623 0 0 k
F
.47457 1.45465 m .48402 1.43222 L .47496 1.4101 L .104 .66 0 0 k
F
.48402 1.43222 m .48278 1.41061 L .48205 1.41119 L 0 .623 0 0 k
F
.48402 1.43222 m .49224 1.41275 L .48205 1.41119 L .104 .66 0 0 k
F
.48402 1.43222 m .48205 1.41119 L .47496 1.4101 L F
.46928 1.52734 m .47493 1.53282 L .46632 1.47774 L 0 .666 .003 0 k
F
.46632 1.47774 m .47029 1.50907 L .46827 1.46958 L .248 .669 0 0 k
F
.47029 1.50907 m .47053 1.50215 L .46827 1.46958 L F
.4719 1.52181 m .47189 1.51109 L .46827 1.46958 L F
.46823 1.47854 m .47185 1.4649 L .46158 1.41942 L 0 .591 0 0 k
F
.47185 1.4649 m .47181 1.41916 L .46158 1.41942 L F
.46823 1.47854 m .47152 1.4743 L .47185 1.4649 L F
.47011 1.54136 m .47488 1.5454 L .46632 1.47774 L .248 .669 0 0 k
F
.46626 1.49259 m .46768 1.50229 L .46823 1.47854 L .004 .684 0 0 k
F
.47029 1.50907 m .4719 1.52181 L .47053 1.50215 L .248 .669 0 0 k
F
.4719 1.52181 m .47488 1.5454 L .47189 1.51109 L F
.46768 1.50229 m .47486 1.55136 L .47116 1.51074 L .004 .684 0 0 k
F
.46768 1.50229 m .47116 1.51074 L .46823 1.47854 L F
.4574 1.54492 m .45804 1.54401 L .45793 1.54094 L 0 .666 .003 0 k
F
.45469 1.56538 m .45804 1.54401 L .4574 1.54492 L F
.4547 1.56559 m .45804 1.54401 L .45469 1.56538 L F
.45444 1.56725 m .45864 1.56169 L .45804 1.54401 L F
.45412 1.56852 m .4548 1.56849 L .45469 1.56538 L .133 .682 0 0 k
F
.45446 1.56909 m .45864 1.56169 L .45444 1.56725 L 0 .666 .003 0 k
F
.45469 1.56538 m .46236 1.56628 L .46077 1.53176 L .133 .682 0 0 k
F
.4618 1.55418 m .46973 1.55247 L .46077 1.53176 L .004 .684 0 0 k
F
.4547 1.5656 m .4547 1.56559 L .45469 1.56538 L 0 .666 .003 0 k
F
.4548 1.56849 m .46245 1.5682 L .45469 1.56538 L .133 .682 0 0 k
F
.46245 1.5682 m .46236 1.56628 L .45469 1.56538 L F
.45771 1.57463 m .46245 1.5682 L .45749 1.55511 L .004 .684 0 0 k
F
.46245 1.5682 m .47486 1.55136 L .4618 1.55418 L F
.46245 1.5682 m .4618 1.55418 L .45749 1.55511 L F
.47165 1.57783 m .47028 1.56143 L .46514 1.582 L .001 .597 .108 0 k
F
.46077 1.53176 m .46973 1.55247 L .46626 1.49259 L .004 .684 0 0 k
F
.47453 1.46597 m .48354 1.4731 L .48402 1.43222 L 0 .623 0 0 k
F
.46083 1.51913 m .46626 1.49259 L .45822 1.48066 L .181 .677 0 0 k
F
.46077 1.53176 m .46626 1.49259 L .45635 1.49127 L .004 .684 0 0 k
F
.46626 1.49259 m .46823 1.47854 L .46478 1.48224 L F
.46626 1.49259 m .46478 1.48224 L .45822 1.48066 L .181 .677 0 0 k
F
.46626 1.49259 m .46478 1.48224 L .45635 1.49127 L .004 .684 0 0 k
F
.46626 1.49259 m .46821 1.48306 L .46478 1.48224 L .181 .677 0 0 k
F
.46821 1.48306 m .47453 1.46597 L .46157 1.42081 L .065 .661 0 0 k
F
.47453 1.46597 m .47115 1.41996 L .46157 1.42081 L F
.47243 1.43584 m .48402 1.43222 L .47259 1.42992 L 0 .623 0 0 k
F
.46821 1.48306 m .47408 1.48258 L .47453 1.46597 L .065 .661 0 0 k
F
.47425 1.47625 m .47428 1.47624 L .47453 1.46597 L 0 .623 0 0 k
F
.47428 1.47624 m .48354 1.4731 L .47453 1.46597 L F
.47085 1.48582 m .48354 1.4731 L .47136 1.47723 L F
.47408 1.48258 m .47567 1.48245 L .47453 1.46597 L .065 .661 0 0 k
F
.47136 1.47723 m .47425 1.47625 L .47453 1.46597 L 0 .623 0 0 k
F
.47136 1.47723 m .47453 1.46597 L .47243 1.43584 L F
.47453 1.46597 m .48402 1.43222 L .47243 1.43584 L F
.47453 1.46597 m .48362 1.47275 L .484 1.44032 L .065 .661 0 0 k
F
.47567 1.48245 m .48351 1.4818 L .47453 1.46597 L F
.48351 1.4818 m .49285 1.47525 L .48371 1.46554 L .002 .656 0 0 k
F
.48351 1.4818 m .49284 1.48104 L .48362 1.47275 L .065 .661 0 0 k
F
.49284 1.48104 m .49284 1.47962 L .48362 1.47275 L F
.48351 1.4818 m .48362 1.47275 L .47453 1.46597 L F
.48371 1.46554 m .49285 1.47525 L .49249 1.43944 L .002 .656 0 0 k
F
.4766 1.48666 m .48351 1.4818 L .48371 1.46554 L F
.4747 1.47104 m .4766 1.48666 L .48386 1.45252 L F
.484 1.44032 m .48386 1.45252 L .4839 1.45232 L F
.484 1.44032 m .4839 1.45232 L .49223 1.41316 L F
.48402 1.43222 m .48205 1.41119 L .47115 1.41996 L 0 .623 0 0 k
F
.48402 1.43222 m .47115 1.41996 L .47187 1.42977 L F
.47453 1.46597 m .484 1.44032 L .47566 1.41955 L .065 .661 0 0 k
F
.4766 1.48666 m .49249 1.43944 L .49223 1.41316 L .002 .656 0 0 k
F
.4747 1.47104 m .48386 1.45252 L .484 1.44032 L F
.49285 1.47525 m .49271 1.42549 L .49223 1.41316 L F
.49284 1.48104 m .49456 1.48036 L .4927 1.4308 L .027 .66 0 0 k
F
.484 1.44032 m .48694 1.45163 L .49223 1.41807 L .065 .661 0 0 k
F
.48694 1.45163 m .49455 1.4809 L .49226 1.4189 L F
.48694 1.45163 m .49226 1.4189 L .49223 1.41807 L F
.484 1.44032 m .49223 1.41316 L .48203 1.41898 L .002 .656 0 0 k
F
.484 1.44032 m .49223 1.41807 L .48418 1.41879 L .065 .661 0 0 k
F
.49223 1.41316 m .4925 1.41295 L .49259 1.41237 L .004 .552 0 0 k
F
.49302 1.39757 m .50629 1.37027 L .49602 1.35953 L .001 .521 0 0 k
F
.49267 1.40202 m .49298 1.40129 L .49302 1.39757 L F
.49298 1.40129 m .50629 1.37027 L .49302 1.39757 L F
.51847 1.34188 m .49352 1.35034 L .49351 1.35173 L F
.50629 1.37027 m .50598 1.34681 L .48991 1.35315 L F
.50056 1.38363 m .50499 1.3815 L .50629 1.37027 L F
.49298 1.40129 m .50629 1.38244 L .49352 1.35034 L .045 .65 0 0 k
F
.49225 1.40299 m .49267 1.40202 L .48991 1.35315 L .001 .521 0 0 k
F
.49224 1.41275 m .49296 1.41157 L .4899 1.35982 L .015 .646 0 0 k
F
.49223 1.41316 m .49296 1.41157 L .4899 1.36184 L .004 .552 0 0 k
F
.49296 1.41157 m .49968 1.39688 L .49335 1.37423 L F
.49296 1.41157 m .49351 1.35966 L .4899 1.35982 L .015 .646 0 0 k
F
.49296 1.41157 m .49335 1.37423 L .4899 1.36184 L .004 .552 0 0 k
F
.50629 1.38244 m .5059 1.35216 L .49352 1.35034 L .045 .65 0 0 k
F
.49968 1.39688 m .50629 1.38244 L .50294 1.35395 L .004 .552 0 0 k
F
.50629 1.37027 m .51849 1.35577 L .50591 1.34068 L .079 .652 0 0 k
F
.51849 1.35577 m .5256 1.34024 L .51809 1.34478 L .004 .552 0 0 k
F
.51849 1.35577 m .52561 1.34731 L .51809 1.34478 L .079 .652 0 0 k
F
.51849 1.35577 m .51809 1.34478 L .50591 1.34068 L F
.50629 1.38244 m .51849 1.35577 L .5059 1.35216 L .004 .552 0 0 k
F
.51849 1.35577 m .51809 1.34478 L .5059 1.35216 L F
.50629 1.38244 m .5059 1.35216 L .50294 1.35395 L F
.50629 1.38244 m .50911 1.35263 L .5059 1.35216 L .045 .65 0 0 k
F
.49968 1.39688 m .50294 1.35395 L .4899 1.36184 L .004 .552 0 0 k
F
.49296 1.41157 m .50628 1.38982 L .49351 1.35966 L .015 .646 0 0 k
F
.5185 1.36515 m .52561 1.35078 L .51853 1.35377 L .007 .584 0 0 k
F
.50629 1.38244 m .5185 1.36515 L .50911 1.35263 L .045 .65 0 0 k
F
.5185 1.36515 m .51853 1.35377 L .5181 1.35395 L .007 .584 0 0 k
F
.5185 1.36515 m .52562 1.35506 L .5181 1.35395 L .045 .65 0 0 k
F
.5185 1.36515 m .5181 1.35395 L .50911 1.35263 L F
.50628 1.38982 m .50597 1.36475 L .49351 1.35966 L .015 .646 0 0 k
F
.5185 1.36515 m .5181 1.35395 L .5059 1.35911 L .007 .584 0 0 k
F
.5185 1.36515 m .5059 1.35911 L .50598 1.36547 L F
.51835 1.36544 m .5185 1.36515 L .51834 1.36515 L F
.51835 1.36544 m .51834 1.36515 L .50598 1.36547 L F
.50627 1.38877 m .51835 1.36544 L .50598 1.36547 L F
.49295 1.41674 m .5185 1.36515 L .49298 1.41446 L F
.5185 1.36987 m .5181 1.35857 L .5059 1.35911 L .015 .646 0 0 k
F
.50597 1.36475 m .5059 1.35911 L .49351 1.35966 L F
.5185 1.36987 m .5059 1.35911 L .50597 1.36475 L F
.49223 1.41807 m .49295 1.41674 L .48989 1.3652 L .009 .618 0 0 k
F
.49295 1.41674 m .4935 1.36435 L .48989 1.3652 L F
.50598 1.36547 m .5059 1.35911 L .48989 1.36588 L .007 .584 0 0 k
F
.50628 1.38982 m .5185 1.36987 L .50597 1.36475 L .015 .646 0 0 k
F
.49298 1.41446 m .50627 1.38877 L .50091 1.3656 L .007 .584 0 0 k
F
.50627 1.38877 m .50598 1.36547 L .50091 1.3656 L F
.49244 1.41778 m .50091 1.3656 L .48989 1.36588 L F
.51628 1.37349 m .51755 1.38004 L .5185 1.36987 L .015 .646 0 0 k
F
.52304 1.42365 m .5241 1.42539 L .52354 1.40887 L 0 .544 .002 0 k
F
.52135 1.41112 m .52354 1.41099 L .51628 1.37349 L .015 .646 0 0 k
F
.49295 1.41674 m .5185 1.36987 L .4935 1.36435 L .009 .618 0 0 k
F
.5185 1.36515 m .52354 1.40802 L .52562 1.35506 L .045 .65 0 0 k
F
.5185 1.36987 m .52562 1.3568 L .5181 1.35857 L .009 .618 0 0 k
F
.5185 1.36987 m .5181 1.35857 L .4935 1.36435 L F
.5185 1.36987 m .52354 1.40887 L .52562 1.3568 L F
.5185 1.36987 m .52563 1.35824 L .51984 1.35849 L .015 .646 0 0 k
F
.5185 1.36987 m .51984 1.35849 L .5181 1.35857 L F
.49244 1.41778 m .49295 1.41674 L .49298 1.41446 L .007 .584 0 0 k
F
.49223 1.41821 m .49244 1.41778 L .48989 1.36588 L F
.48362 1.47275 m .49455 1.4809 L .484 1.44032 L .065 .661 0 0 k
F
.46973 1.55247 m .47486 1.55136 L .46626 1.49259 L .004 .684 0 0 k
F
.46626 1.49259 m .46911 1.51499 L .46821 1.48306 L .181 .677 0 0 k
F
.46911 1.51499 m .46947 1.50898 L .46821 1.48306 L F
.47016 1.52321 m .47031 1.51751 L .46821 1.48306 L F
.47091 1.52733 m .4714 1.52007 L .46821 1.48306 L F
.4693 1.48737 m .47085 1.48582 L .47107 1.48203 L 0 .623 0 0 k
F
.4693 1.48737 m .47107 1.48203 L .47136 1.47723 L F
.46819 1.48849 m .4693 1.48737 L .47136 1.47723 L F
.47005 1.55789 m .47483 1.55984 L .46626 1.49259 L .181 .677 0 0 k
F
.46778 1.51284 m .46981 1.50682 L .46925 1.50054 L .04 .685 0 0 k
F
.46796 1.50217 m .46925 1.50054 L .46819 1.48849 L F
.46778 1.51284 m .46925 1.50054 L .46796 1.50217 L F
.46818 1.49076 m .47354 1.48865 L .47451 1.47167 L .027 .66 0 0 k
F
.47354 1.48865 m .47406 1.48844 L .47439 1.47621 L F
.47354 1.48865 m .47439 1.47621 L .47451 1.47167 L F
.47111 1.53065 m .47161 1.52242 L .4714 1.52007 L .181 .677 0 0 k
F
.47111 1.53065 m .4714 1.52007 L .47091 1.52733 L F
.46622 1.50159 m .46778 1.51284 L .46819 1.48849 L .04 .685 0 0 k
F
.47001 1.56792 m .47482 1.56346 L .46622 1.50159 L F
.46077 1.53176 m .46425 1.54067 L .46688 1.50726 L .133 .682 0 0 k
F
.46077 1.53176 m .46688 1.50726 L .46622 1.50159 L F
.46236 1.56628 m .46456 1.56653 L .46077 1.53176 L F
.45749 1.55511 m .4618 1.55418 L .46077 1.53176 L .004 .684 0 0 k
F
.46622 1.50159 m .46819 1.48849 L .46498 1.4909 L .04 .685 0 0 k
F
.46077 1.53176 m .45635 1.49127 L .45577 1.49189 L .004 .684 0 0 k
F
.45478 1.54869 m .45111 1.47896 L .44677 1.47792 L .181 .677 0 0 k
F
.4528 1.57661 m .448 1.54531 L .44098 1.56193 L 0 .712 .019 0 k
F
.4528 1.57661 m .44925 1.54654 L .448 1.54531 L .736 .65 .031 .019 k
F
.4528 1.57661 m .45411 1.55339 L .45081 1.55974 L F
.45411 1.55339 m .45422 1.55144 L .45081 1.55974 L F
.45081 1.55974 m .45422 1.55144 L .44925 1.54654 L F
.45086 1.67143 m .4544 1.7014 L .44995 1.65331 L .5 .5 .5 1 k
F
.4544 1.7014 m .45292 1.68069 L .44995 1.65331 L F
.44995 1.65331 m .45091 1.63373 L .43571 1.55929 L .407 .68 .013 .008 k
F
.45091 1.63373 m .44098 1.56193 L .43571 1.55929 L F
.44988 1.66494 m .4528 1.57661 L .4356 1.57466 L 0 .712 .019 0 k
F
.45268 1.59777 m .45421 1.5532 L .44871 1.56377 L .011 .714 .005 .002 k
F
.45412 1.56852 m .45469 1.56538 L .44347 1.49302 L .133 .682 0 0 k
F
.45478 1.54869 m .44677 1.47792 L .44357 1.47716 L .181 .677 0 0 k
F
.45478 1.54869 m .44677 1.47792 L .44353 1.48334 L 0 .633 .008 0 k
F
.45793 1.54094 m .45474 1.4816 L .44668 1.49272 L 0 .666 .003 0 k
F
.45421 1.5532 m .45478 1.54869 L .44353 1.48334 L 0 .633 .008 0 k
F
.45469 1.56538 m .44668 1.49272 L .44347 1.49302 L .133 .682 0 0 k
F
.44903 1.51407 m .44668 1.49272 L .44344 1.49719 L 0 .666 .003 0 k
F
.45793 1.54094 m .44668 1.49272 L .44903 1.51407 L F
.45486 1.61017 m .45449 1.57187 L .45412 1.56852 L .407 .68 .013 .008 k
F
.45268 1.59777 m .45412 1.56852 L .4492 1.56605 L F
.45421 1.5532 m .4546 1.55234 L .45455 1.5505 L 0 .633 .008 0 k
F
.45411 1.5697 m .45793 1.54094 L .44344 1.49719 L 0 .666 .003 0 k
F
.45469 1.56538 m .45163 1.49227 L .44668 1.49272 L .133 .682 0 0 k
F
.46077 1.53176 m .45618 1.49518 L .45163 1.49227 L F
.46622 1.50159 m .46474 1.49107 L .45163 1.49227 L F
.46077 1.53176 m .45577 1.49189 L .45566 1.49201 L .004 .684 0 0 k
F
.45469 1.56538 m .46077 1.53176 L .45163 1.49227 L .133 .682 0 0 k
F
.46077 1.53176 m .46622 1.50159 L .45618 1.49518 L F
.46622 1.50159 m .46498 1.4909 L .46474 1.49107 L .04 .685 0 0 k
F
.46622 1.50159 m .46818 1.49076 L .46474 1.49107 L .133 .682 0 0 k
F
.45582 1.49777 m .45635 1.49738 L .45566 1.49201 L .004 .684 0 0 k
F
.45749 1.55511 m .45635 1.49738 L .45582 1.49777 L F
.45749 1.55511 m .46077 1.53176 L .45635 1.49738 L F
.45444 1.56725 m .4547 1.5656 L .45469 1.56538 L 0 .666 .003 0 k
F
.45883 1.54978 m .46141 1.55287 L .46074 1.53812 L .087 .685 0 0 k
F
.46245 1.5682 m .47001 1.56792 L .46236 1.56628 L .133 .682 0 0 k
F
.47001 1.56792 m .46996 1.56717 L .46236 1.56628 L F
.46456 1.56653 m .47481 1.56773 L .46077 1.53176 L F
.46242 1.57494 m .47001 1.56792 L .46074 1.53812 L .04 .685 0 0 k
F
.46141 1.55287 m .46464 1.55675 L .46074 1.53812 L .087 .685 0 0 k
F
.46911 1.51499 m .47016 1.52321 L .46947 1.50898 L .181 .677 0 0 k
F
.47016 1.52321 m .47111 1.53065 L .47031 1.51751 L F
.47111 1.53065 m .47483 1.55984 L .47161 1.52242 L F
.46778 1.51284 m .47482 1.56346 L .46981 1.50682 L .04 .685 0 0 k
F
.46425 1.54067 m .47481 1.56773 L .46882 1.49824 L .133 .682 0 0 k
F
.46425 1.54067 m .46882 1.49824 L .46818 1.49076 L F
.46074 1.53812 m .47001 1.56792 L .46622 1.50159 L .04 .685 0 0 k
F
.459 1.62753 m .45897 1.61316 L .45449 1.57187 L .407 .68 .013 .008 k
F
.45945 1.63315 m .45926 1.61583 L .45897 1.61316 L F
.45945 1.63315 m .45897 1.61316 L .459 1.62753 L F
.45993 1.63907 m .45935 1.61893 L .45945 1.63315 L F
.45935 1.61893 m .45926 1.61583 L .45945 1.63315 L F
.45993 1.63907 m .46477 1.66659 L .45926 1.61583 L F
.45141 1.63483 m .45716 1.63864 L .45268 1.59777 L .011 .714 .005 .002 k
F
.4572 1.64865 m .46477 1.66659 L .45268 1.59777 L .407 .68 .013 .008 k
F
.45049 1.64647 m .45251 1.65324 L .45091 1.63373 L 0 .712 .019 0 k
F
.44988 1.66494 m .45144 1.6599 L .45049 1.64647 L F
.45269 1.74173 m .44563 1.67709 L .44432 1.67851 L .02 .747 .021 .005 k
F
.45072 1.69581 m .44988 1.66494 L .44791 1.67061 L .06 .748 .011 .009 k
F
.45269 1.74173 m .45072 1.69581 L .44269 1.6662 L .939 .827 0 .169 k
F
.45072 1.69581 m .44791 1.67061 L .44743 1.67199 L .06 .748 .011 .009 k
F
.45072 1.69581 m .44982 1.67491 L .44743 1.67199 L .939 .827 0 .169 k
F
.45072 1.69581 m .44743 1.67199 L .44269 1.6662 L F
.44442 1.73883 m .43774 1.68417 L .43718 1.68396 L .747 .717 .056 .035 k
F
.45269 1.74173 m .44432 1.67851 L .43717 1.68624 L .02 .747 .021 .005 k
F
.44603 1.71308 m .44256 1.68604 L .43774 1.68417 L .747 .717 .056 .035 k
F
.44649 1.74018 m .44747 1.75086 L .44645 1.73998 L 0 .485 .996 0 k
F
.45452 1.81211 m .45269 1.74173 L .43717 1.68624 L .02 .747 .021 .005 k
F
.45451 1.81534 m .45257 1.76388 L .43774 1.68417 L .747 .717 .056 .035 k
F
.45257 1.76388 m .45072 1.69581 L .44528 1.69823 L .06 .748 .011 .009 k
F
.45072 1.69581 m .44743 1.67199 L .44256 1.68604 L F
.45072 1.69581 m .44256 1.68604 L .44419 1.69872 L F
.45269 1.74173 m .45897 1.77886 L .45072 1.69581 L .939 .827 0 .169 k
F
.46136 1.80287 m .46417 1.79103 L .45072 1.69581 L .06 .748 .011 .009 k
F
.45897 1.77886 m .46189 1.7961 L .45072 1.69581 L .939 .827 0 .169 k
F
.45072 1.69581 m .46417 1.79103 L .44988 1.66494 L .06 .748 .011 .009 k
F
.45451 1.81534 m .45765 1.8184 L .45257 1.76388 L .747 .717 .056 .035 k
F
.4587 1.79678 m .46409 1.80916 L .45269 1.74173 L .939 .827 0 .169 k
F
.45765 1.8184 m .46136 1.80287 L .45257 1.76388 L .06 .748 .011 .009 k
F
.45765 1.8184 m .45874 1.81945 L .45257 1.76388 L .747 .717 .056 .035 k
F
.45257 1.76388 m .46136 1.80287 L .45072 1.69581 L .06 .748 .011 .009 k
F
.45451 1.81534 m .43774 1.68417 L .44442 1.73883 L .747 .717 .056 .035 k
F
.45442 1.83199 m .45765 1.8184 L .45257 1.76388 L .06 .748 .011 .009 k
F
.4508 1.65274 m .4541 1.67158 L .45141 1.63483 L .011 .714 .005 .002 k
F
.45091 1.63373 m .45268 1.59777 L .44504 1.57437 L .407 .68 .013 .008 k
F
.45091 1.63373 m .44504 1.57437 L .44098 1.56193 L F
.4508 1.65274 m .45268 1.59777 L .44274 1.59283 L .011 .714 .005 .002 k
F
.4508 1.65274 m .4526 1.61206 L .44601 1.5992 L .243 .701 .006 .003 k
F
.4508 1.65274 m .44601 1.5992 L .44274 1.59283 L F
.4526 1.61206 m .4638 1.66572 L .45411 1.5697 L .053 .714 .002 .002 k
F
.4508 1.65274 m .45712 1.66408 L .4526 1.61206 L .243 .701 .006 .003 k
F
.45209 1.62628 m .45456 1.63459 L .4526 1.61206 L .053 .714 .002 .002 k
F
.45456 1.63459 m .45501 1.63612 L .4526 1.61206 L F
.45501 1.63612 m .4638 1.66572 L .4526 1.61206 L F
.45202 1.66799 m .45219 1.6683 L .4508 1.65274 L .011 .714 .005 .002 k
F
.45219 1.6683 m .4541 1.67158 L .4508 1.65274 L F
.46186 1.76931 m .4642 1.78447 L .45086 1.67143 L .5 .5 .5 1 k
F
.44982 1.67491 m .45261 1.67543 L .4508 1.65274 L .243 .701 .006 .003 k
F
.45113 1.67926 m .4541 1.67158 L .45037 1.66516 L .011 .714 .005 .002 k
F
.45261 1.67543 m .4582 1.67648 L .4508 1.65274 L .243 .701 .006 .003 k
F
.4582 1.67648 m .45712 1.66408 L .4508 1.65274 L F
.45612 1.68048 m .4582 1.67648 L .45209 1.62628 L .053 .714 .002 .002 k
F
.4582 1.67648 m .4638 1.66572 L .45456 1.63459 L F
.4582 1.67648 m .45456 1.63459 L .45209 1.62628 L F
.4582 1.67648 m .46375 1.67751 L .45712 1.66408 L .243 .701 .006 .003 k
F
.46375 1.67751 m .46357 1.67564 L .45712 1.66408 L F
.46375 1.67751 m .46473 1.67631 L .4573 1.60897 L .109 .713 .002 .001 k
F
.4638 1.66572 m .45736 1.59831 L .45411 1.5697 L .053 .714 .002 .002 k
F
.45463 1.5755 m .45771 1.57463 L .45749 1.55511 L .004 .684 0 0 k
F
.45411 1.5697 m .45446 1.56909 L .45444 1.56725 L 0 .666 .003 0 k
F
.45037 1.66516 m .45202 1.66799 L .4508 1.65274 L .011 .714 .005 .002 k
F
.45072 1.69581 m .45309 1.71589 L .44982 1.67491 L .939 .827 0 .169 k
F
.45309 1.71589 m .45198 1.69529 L .44982 1.67491 L F
.44977 1.68277 m .45113 1.67926 L .45037 1.66516 L .011 .714 .005 .002 k
F
.45309 1.71589 m .46409 1.80916 L .45198 1.69529 L .939 .827 0 .169 k
F
.46189 1.7961 m .46409 1.80916 L .45072 1.69581 L F
.45062 1.71228 m .46407 1.8136 L .44977 1.68277 L .125 .748 .012 .009 k
F
.45257 1.76388 m .45267 1.76443 L .45066 1.71272 L .747 .717 .056 .035 k
F
.45257 1.76388 m .45066 1.71272 L .45066 1.71272 L F
.46127 1.82192 m .46407 1.8136 L .45062 1.71228 L .125 .748 .012 .009 k
F
.45257 1.76388 m .45066 1.71263 L .45062 1.71228 L .747 .717 .056 .035 k
F
.45267 1.76443 m .46403 1.8246 L .45094 1.70022 L F
.45062 1.71228 m .44977 1.68277 L .44777 1.68697 L .125 .748 .012 .009 k
F
.45267 1.76443 m .45094 1.70022 L .44974 1.68882 L .747 .717 .056 .035 k
F
.45874 1.81945 m .46403 1.8246 L .45257 1.76388 L F
.45257 1.76388 m .44528 1.69823 L .44419 1.69872 L .06 .748 .011 .009 k
F
.45257 1.76388 m .45135 1.7316 L .44603 1.71308 L .747 .717 .056 .035 k
F
.45257 1.76388 m .44603 1.71308 L .43774 1.68417 L F
.45135 1.7316 m .44546 1.68716 L .44256 1.68604 L F
.45135 1.7316 m .44256 1.68604 L .44603 1.71308 L F
.43537 1.71052 m .44591 1.7815 L .42932 1.67637 L 0 .437 .996 .066 k
F
.44437 1.76648 m .44623 1.78201 L .44428 1.76591 L F
.44623 1.78201 m .44619 1.7818 L .44428 1.76591 L F
.44428 1.76591 m .44478 1.77007 L .43537 1.71052 L F
.44478 1.77007 m .44723 1.79043 L .43537 1.71052 L F
.44623 1.78201 m .44735 1.77004 L .42932 1.67637 L .13 .752 .014 .01 k
F
.45442 1.83199 m .45257 1.76388 L .43852 1.70773 L .06 .748 .011 .009 k
F
.44431 1.75623 m .43762 1.70025 L .43707 1.70051 L .364 .729 .027 .017 k
F
.44431 1.75623 m .43852 1.70773 L .43706 1.70189 L .06 .748 .011 .009 k
F
.45442 1.83199 m .43852 1.70773 L .44431 1.75623 L F
.45257 1.76388 m .44419 1.69872 L .43706 1.70189 L F
.45135 1.7316 m .45062 1.71228 L .44546 1.68716 L .747 .717 .056 .035 k
F
.45062 1.71228 m .44777 1.68697 L .44733 1.68789 L .125 .748 .012 .009 k
F
.45062 1.71228 m .44974 1.68882 L .44733 1.68789 L .747 .717 .056 .035 k
F
.45062 1.71228 m .44733 1.68789 L .44546 1.68716 L F
.44419 1.69872 m .44256 1.68604 L .43706 1.70189 L .06 .748 .011 .009 k
F
.45441 1.83395 m .45249 1.77731 L .43762 1.70025 L .364 .729 .027 .017 k
F
.45062 1.71228 m .44733 1.68789 L .44279 1.6974 L .125 .748 .012 .009 k
F
.44298 1.69894 m .44279 1.6974 L .44248 1.69806 L F
.45062 1.71228 m .44279 1.6974 L .44298 1.69894 L F
.45062 1.71228 m .44248 1.69806 L .44411 1.71097 L F
.45249 1.77731 m .46127 1.82192 L .45062 1.71228 L F
.45066 1.71272 m .45066 1.71272 L .45066 1.71263 L .747 .717 .056 .035 k
F
.45062 1.71228 m .45066 1.71263 L .44974 1.68882 L F
.45249 1.77731 m .44248 1.69806 L .43762 1.70025 L .364 .729 .027 .017 k
F
.45441 1.83395 m .43762 1.70025 L .44431 1.75623 L F
.45436 1.84235 m .45062 1.71228 L .43772 1.70969 L .125 .748 .012 .009 k
F
.44425 1.76501 m .43757 1.70836 L .437 1.70908 L .2 .744 .015 .011 k
F
.44425 1.76501 m .43772 1.70969 L .437 1.70955 L .125 .748 .012 .009 k
F
.45436 1.84235 m .43772 1.70969 L .44425 1.76501 L F
.45001 1.70241 m .45043 1.69953 L .44971 1.69278 L .2 .744 .015 .011 k
F
.44922 1.70967 m .44971 1.69278 L .44748 1.69564 L F
.45057 1.72058 m .45001 1.70241 L .44922 1.70967 L F
.45001 1.70241 m .44971 1.69278 L .44922 1.70967 L F
.4526 1.61206 m .45349 1.61687 L .45406 1.57899 L .243 .701 .006 .003 k
F
.45712 1.66408 m .46472 1.67769 L .4526 1.61206 L F
.45073 1.66427 m .45612 1.68048 L .45209 1.62628 L .053 .714 .002 .002 k
F
.45073 1.66427 m .45708 1.67185 L .45256 1.61926 L .165 .709 .003 .002 k
F
.44974 1.68882 m .45254 1.68734 L .45073 1.66427 L F
.45177 1.6775 m .45612 1.68048 L .45073 1.66427 L .053 .714 .002 .002 k
F
.4544 1.7014 m .46324 1.77632 L .45292 1.68069 L .5 .5 .5 1 k
F
.46324 1.77632 m .46308 1.7741 L .45292 1.68069 L F
.45068 1.69091 m .45612 1.68048 L .45029 1.67649 L .053 .714 .002 .002 k
F
.45254 1.68734 m .45816 1.68439 L .45073 1.66427 L .165 .709 .003 .002 k
F
.45816 1.68439 m .45708 1.67185 L .45073 1.66427 L F
.45424 1.62092 m .45459 1.62285 L .45433 1.58149 L .243 .701 .006 .003 k
F
.45459 1.62285 m .46472 1.67769 L .45554 1.59267 L F
.45459 1.62285 m .45554 1.59267 L .45433 1.58149 L F
.45467 1.57728 m .45771 1.57463 L .45463 1.5755 L .004 .684 0 0 k
F
.45406 1.57899 m .45474 1.57866 L .45463 1.5755 L .087 .685 0 0 k
F
.45431 1.57925 m .45474 1.57866 L .45434 1.57756 L .004 .684 0 0 k
F
.45474 1.57866 m .45771 1.57463 L .45469 1.57725 L F
.45474 1.57866 m .45469 1.57725 L .45434 1.57756 L F
.45474 1.57866 m .45507 1.5785 L .45463 1.5755 L .087 .685 0 0 k
F
.45463 1.5755 m .45889 1.57665 L .45883 1.54978 L F
.47001 1.56792 m .47481 1.56773 L .46996 1.56717 L .133 .682 0 0 k
F
.45889 1.57665 m .4748 1.56894 L .45883 1.54978 L .087 .685 0 0 k
F
.45633 1.56743 m .46242 1.57494 L .46074 1.53812 L .04 .685 0 0 k
F
.45349 1.61687 m .45424 1.62092 L .4541 1.58862 L .243 .701 .006 .003 k
F
.45349 1.61687 m .4541 1.58862 L .45406 1.57899 L F
.45424 1.62092 m .45433 1.58149 L .45406 1.57899 L F
.45301 1.62502 m .45968 1.63635 L .45406 1.57958 L .109 .713 .002 .001 k
F
.45144 1.69267 m .45589 1.6622 L .45301 1.62502 L F
.45589 1.6622 m .45968 1.63635 L .45301 1.62502 L F
.44982 1.67491 m .45037 1.66253 L .44229 1.62414 L .243 .701 .006 .003 k
F
.45037 1.66253 m .4508 1.65274 L .44229 1.62414 L F
.44229 1.62414 m .4508 1.65274 L .43557 1.57884 L F
.44977 1.68277 m .4508 1.65274 L .43549 1.58923 L .011 .714 .005 .002 k
F
.44974 1.68882 m .45073 1.66427 L .43547 1.59176 L .165 .709 .003 .002 k
F
.44971 1.69278 m .45073 1.66427 L .43543 1.59699 L .053 .714 .002 .002 k
F
.43467 1.57418 m .43786 1.58962 L .43218 1.56207 L .5 .5 .5 1 k
F
.43582 1.5797 m .43786 1.58962 L .4295 1.54902 L F
.4508 1.65274 m .44274 1.59283 L .43557 1.57884 L .243 .701 .006 .003 k
F
.4508 1.65274 m .44274 1.59283 L .43549 1.58923 L .011 .714 .005 .002 k
F
.45268 1.59777 m .44871 1.56377 L .44788 1.56538 L F
.45268 1.59777 m .4492 1.56605 L .44788 1.56538 L .407 .68 .013 .008 k
F
.45268 1.59777 m .44788 1.56538 L .44098 1.56193 L F
.44286 1.57549 m .44098 1.56193 L .4356 1.57466 L 0 .712 .019 0 k
F
.45268 1.59777 m .44788 1.56538 L .44086 1.57888 L .011 .714 .005 .002 k
F
.44274 1.59283 m .44086 1.57888 L .43557 1.57884 L .243 .701 .006 .003 k
F
.44274 1.59283 m .44086 1.57888 L .43549 1.58923 L .011 .714 .005 .002 k
F
.45268 1.59777 m .44086 1.57888 L .44274 1.59283 L F
.4526 1.61206 m .44779 1.57894 L .44086 1.57888 L .243 .701 .006 .003 k
F
.4526 1.61206 m .44086 1.57888 L .44274 1.59283 L F
.4526 1.61206 m .45411 1.5697 L .44779 1.57894 L .053 .714 .002 .002 k
F
.4526 1.61206 m .44928 1.57895 L .44779 1.57894 L .243 .701 .006 .003 k
F
.45073 1.66427 m .4526 1.61206 L .44079 1.58916 L .053 .714 .002 .002 k
F
.4526 1.61206 m .44779 1.57894 L .44079 1.58916 L F
.45073 1.66427 m .44501 1.5871 L .43547 1.59176 L .165 .709 .003 .002 k
F
.45073 1.66427 m .44079 1.58916 L .43543 1.59699 L .053 .714 .002 .002 k
F
.45073 1.66427 m .45256 1.61926 L .44501 1.5871 L .165 .709 .003 .002 k
F
.45289 1.62315 m .45302 1.62458 L .45406 1.57958 L .109 .713 .002 .001 k
F
.45256 1.61926 m .45289 1.62315 L .45406 1.57958 L F
.4526 1.61206 m .45406 1.57899 L .44928 1.57895 L .243 .701 .006 .003 k
F
.45171 1.67746 m .45177 1.6775 L .45073 1.66427 L .053 .714 .002 .002 k
F
.45029 1.67649 m .45171 1.67746 L .45073 1.66427 L F
.44971 1.69278 m .45068 1.69091 L .45029 1.67649 L F
.4497 1.6948 m .45256 1.61926 L .43543 1.59784 L .109 .713 .002 .001 k
F
.45256 1.61926 m .45406 1.57958 L .44775 1.58577 L F
.45256 1.61926 m .44775 1.58577 L .44501 1.5871 L .165 .709 .003 .002 k
F
.45256 1.61926 m .44775 1.58577 L .43543 1.59784 L .109 .713 .002 .001 k
F
.45256 1.61926 m .44988 1.58473 L .44775 1.58577 L .165 .709 .003 .002 k
F
.45256 1.61926 m .45404 1.58269 L .44988 1.58473 L F
.46375 1.67751 m .4573 1.60897 L .45406 1.57958 L .109 .713 .002 .001 k
F
.45507 1.5785 m .45889 1.57665 L .45463 1.5755 L .087 .685 0 0 k
F
.45404 1.58269 m .45591 1.58097 L .45633 1.56743 L .04 .685 0 0 k
F
.45591 1.58097 m .46242 1.57494 L .45633 1.56743 L F
.45144 1.69267 m .46375 1.67751 L .45968 1.63635 L .109 .713 .002 .001 k
F
.45816 1.68439 m .4647 1.68095 L .45708 1.67185 L .165 .709 .003 .002 k
F
.45102 1.69319 m .45153 1.68843 L .45302 1.62458 L .109 .713 .002 .001 k
F
.45102 1.69319 m .45302 1.62458 L .45289 1.62315 L F
.4497 1.6948 m .45102 1.69319 L .45289 1.62315 L F
.4497 1.6948 m .45289 1.62315 L .45256 1.61926 L F
.46375 1.67751 m .46472 1.67769 L .46357 1.67564 L .243 .701 .006 .003 k
F
.45256 1.61926 m .4647 1.68095 L .45404 1.58269 L .165 .709 .003 .002 k
F
.45708 1.67185 m .4647 1.68095 L .45256 1.61926 L F
.45102 1.69319 m .45144 1.69267 L .45153 1.68843 L .109 .713 .002 .001 k
F
.45057 1.72058 m .46402 1.82684 L .45043 1.69953 L .2 .744 .015 .011 k
F
.45057 1.72058 m .45043 1.69953 L .45001 1.70241 L F
.45249 1.77731 m .45883 1.80663 L .45831 1.80117 L .364 .729 .027 .017 k
F
.45768 1.83253 m .46127 1.82192 L .45249 1.77731 L .125 .748 .012 .009 k
F
.46122 1.83152 m .46402 1.82684 L .45057 1.72058 L .2 .744 .015 .011 k
F
.45249 1.77731 m .46289 1.81996 L .45057 1.72058 L .364 .729 .027 .017 k
F
.45441 1.83395 m .45758 1.83282 L .45249 1.77731 L F
.45758 1.83282 m .45768 1.83253 L .45249 1.77731 L .125 .748 .012 .009 k
F
.45758 1.83282 m .45916 1.83225 L .45249 1.77731 L .364 .729 .027 .017 k
F
.45436 1.84235 m .45758 1.83282 L .45249 1.77731 L .125 .748 .012 .009 k
F
.45916 1.83225 m .464 1.83053 L .45249 1.77731 L .364 .729 .027 .017 k
F
.45249 1.77731 m .44494 1.69695 L .44248 1.69806 L F
.45249 1.77731 m .45057 1.72058 L .44494 1.69695 L F
.45057 1.72058 m .44748 1.69564 L .44728 1.6959 L .2 .744 .015 .011 k
F
.45057 1.72058 m .4497 1.6948 L .44728 1.6959 L .364 .729 .027 .017 k
F
.45057 1.72058 m .44728 1.6959 L .44494 1.69695 L F
.44411 1.71097 m .44248 1.69806 L .437 1.70955 L .125 .748 .012 .009 k
F
.45057 1.72058 m .44728 1.6959 L .43757 1.70836 L .2 .744 .015 .011 k
F
.45436 1.843 m .46122 1.83152 L .45057 1.72058 L F
.45831 1.80117 m .464 1.83053 L .46289 1.81996 L .364 .729 .027 .017 k
F
.45883 1.80663 m .464 1.83053 L .45831 1.80117 L F
.45057 1.72058 m .46289 1.81996 L .4497 1.6948 L F
.45436 1.843 m .45057 1.72058 L .43757 1.70836 L .2 .744 .015 .011 k
F
.45436 1.843 m .43757 1.70836 L .44425 1.76501 L F
.45463 1.5755 m .45749 1.55511 L .44925 1.52592 L .004 .684 0 0 k
F
.45406 1.57899 m .45463 1.5755 L .4434 1.50305 L .087 .685 0 0 k
F
.45463 1.5755 m .44842 1.51824 L .4434 1.50305 L F
.45749 1.55511 m .45566 1.49201 L .44662 1.50169 L .004 .684 0 0 k
F
.44842 1.51824 m .44662 1.50169 L .4434 1.50305 L .087 .685 0 0 k
F
.44925 1.52592 m .44662 1.50169 L .44339 1.50515 L .004 .684 0 0 k
F
.45749 1.55511 m .44662 1.50169 L .44925 1.52592 L F
.46074 1.53812 m .46622 1.50159 L .45649 1.50395 L .04 .685 0 0 k
F
.45883 1.54978 m .45862 1.52106 L .44662 1.50169 L .087 .685 0 0 k
F
.45862 1.52106 m .45573 1.49784 L .44662 1.50169 L F
.46622 1.50159 m .46474 1.49107 L .45573 1.49784 L .04 .685 0 0 k
F
.46622 1.50159 m .45573 1.49784 L .45649 1.50395 L F
.46622 1.50159 m .46688 1.50726 L .46818 1.49076 L .133 .682 0 0 k
F
.45862 1.52106 m .46817 1.49258 L .45844 1.4967 L .087 .685 0 0 k
F
.45883 1.54978 m .46074 1.53812 L .45862 1.52106 L F
.46074 1.53812 m .46817 1.49258 L .45862 1.52106 L F
.45883 1.54978 m .44662 1.50169 L .44842 1.51824 L F
.45406 1.57958 m .45434 1.57756 L .44339 1.50515 L .004 .684 0 0 k
F
.45434 1.57756 m .45435 1.57375 L .44339 1.50515 L F
.45463 1.5755 m .44553 1.51276 L .44339 1.50515 L F
.45649 1.50395 m .45573 1.49784 L .44337 1.50712 L .04 .685 0 0 k
F
.46074 1.53812 m .45649 1.50395 L .45372 1.50462 L F
.45862 1.52106 m .45844 1.4967 L .45573 1.49784 L .087 .685 0 0 k
F
.45463 1.5755 m .45883 1.54978 L .45384 1.53466 L F
.45463 1.5755 m .45384 1.53466 L .44842 1.51824 L F
.45434 1.57756 m .45467 1.57728 L .45463 1.5755 L .004 .684 0 0 k
F
.45406 1.57958 m .45431 1.57925 L .45434 1.57756 L F
.45434 1.57756 m .45463 1.5755 L .45435 1.57375 L F
.46324 1.77632 m .4642 1.78447 L .46308 1.7741 L .5 .5 .5 1 k
F
.45463 1.5755 m .44925 1.52592 L .44553 1.51276 L .004 .684 0 0 k
F
.45404 1.58269 m .46074 1.53812 L .44337 1.50712 L .04 .685 0 0 k
F
.46074 1.53812 m .45372 1.50462 L .44337 1.50712 L F
.46074 1.53812 m .4748 1.56894 L .46817 1.49258 L .087 .685 0 0 k
F
.46464 1.55675 m .4748 1.56894 L .46074 1.53812 L F
.46994 1.48793 m .47363 1.48874 L .47439 1.47621 L .002 .656 0 0 k
F
.46817 1.49258 m .46954 1.49162 L .46994 1.48793 L F
.46954 1.49162 m .47363 1.48874 L .46994 1.48793 L F
.47451 1.47167 m .47439 1.47621 L .4747 1.47104 L F
.46817 1.49258 m .47439 1.47621 L .47451 1.47167 L F
.47363 1.48874 m .4766 1.48666 L .4747 1.47104 L F
.47406 1.48844 m .47835 1.48675 L .47451 1.47167 L .027 .66 0 0 k
F
.47451 1.47167 m .49284 1.48104 L .49223 1.41821 L F
.47835 1.48675 m .49284 1.48104 L .47451 1.47167 L F
.46819 1.48849 m .47136 1.47723 L .46154 1.42769 L 0 .623 0 0 k
F
.47136 1.47723 m .47259 1.42992 L .46154 1.42769 L F
.46818 1.49076 m .47451 1.47167 L .46154 1.42839 L .027 .66 0 0 k
F
.47453 1.46597 m .47566 1.41955 L .47115 1.41996 L .065 .661 0 0 k
F
.47451 1.47167 m .484 1.44032 L .47185 1.43512 L .002 .656 0 0 k
F
.47187 1.42977 m .47115 1.41996 L .46154 1.42769 L 0 .623 0 0 k
F
.47451 1.47167 m .47113 1.42521 L .46154 1.42839 L .027 .66 0 0 k
F
.484 1.44032 m .48203 1.41898 L .47566 1.41955 L .065 .661 0 0 k
F
.484 1.44032 m .48203 1.41898 L .46153 1.43069 L .002 .656 0 0 k
F
.484 1.44032 m .48418 1.41879 L .48203 1.41898 L .065 .661 0 0 k
F
.47451 1.47167 m .49223 1.41821 L .47113 1.42521 L .027 .66 0 0 k
F
.47451 1.47167 m .47185 1.43512 L .46437 1.43191 L .002 .656 0 0 k
F
.46817 1.49258 m .47451 1.47167 L .46153 1.43069 L F
.47451 1.47167 m .46437 1.43191 L .46153 1.43069 L F
.49284 1.48104 m .4927 1.4308 L .49223 1.41821 L .027 .66 0 0 k
F
.49284 1.48104 m .49455 1.4809 L .49284 1.47962 L .065 .661 0 0 k
F
.49223 1.41807 m .4928 1.4179 L .49295 1.41674 L .009 .618 0 0 k
F
.49223 1.41821 m .4928 1.4179 L .49295 1.41674 L .007 .584 0 0 k
F
.4928 1.4179 m .49646 1.41597 L .49295 1.41674 L F
.49295 1.41674 m .51461 1.4115 L .50558 1.39357 L .009 .618 0 0 k
F
.4928 1.4179 m .51461 1.4115 L .49295 1.41674 L F
.51461 1.4115 m .51529 1.40419 L .50558 1.39357 L F
.51461 1.4115 m .52135 1.41112 L .51464 1.41122 L .015 .646 0 0 k
F
.51529 1.40419 m .5155 1.40202 L .50558 1.39357 L .009 .618 0 0 k
F
.51543 1.40274 m .52135 1.41112 L .51739 1.38173 L .015 .646 0 0 k
F
.49455 1.46454 m .49458 1.46467 L .49457 1.46433 L .141 .658 0 0 k
F
.4638 1.66572 m .46477 1.66659 L .46363 1.66388 L .407 .68 .013 .008 k
F
.46389 1.64627 m .46485 1.6478 L .46372 1.64448 L .736 .65 .031 .019 k
F
.4379 1.68546 m .43774 1.68417 L .43717 1.68624 L .02 .747 .021 .005 k
F
.49351 1.35173 m .49352 1.35034 L .48991 1.35315 L .001 .521 0 0 k
F
.49394 1.44514 m .4946 1.44813 L .49435 1.44139 L .18 .653 0 0 k
F
.45671 1.44446 m .4469 1.45751 L .45681 1.44518 L 0 .602 .016 0 k
F
.44707 1.45898 m .4469 1.45751 L .44366 1.46381 L F
.48424 1.34931 m .48227 1.33143 L .47143 1.349 L 0 .498 .022 0 k
F
.47215 1.35753 m .47143 1.349 L .46185 1.36453 L F
.48424 1.34931 m .48365 1.3329 L .48227 1.33143 L .31 .633 0 0 k
F
.4691 1.32528 m .48132 1.33116 L .46916 1.32393 L .181 .636 0 0 k
F
.48156 1.30282 m .48999 1.31651 L .48216 1.27638 L .221 .626 0 0 k
F
.48138 1.31082 m .48999 1.31651 L .48156 1.30282 L F
.48132 1.33116 m .48997 1.32234 L .48211 1.29531 L .014 .541 0 0 k
F
.48132 1.33116 m .48441 1.33265 L .48132 1.33088 L .181 .636 0 0 k
F
.48132 1.33116 m .48132 1.33088 L .46916 1.32393 L F
.48216 1.27638 m .48832 1.30798 L .48765 1.27285 L .221 .626 0 0 k
F
.48832 1.30798 m .48999 1.31651 L .4892 1.30191 L F
.48832 1.30798 m .4892 1.30191 L .48765 1.27285 L F
.50624 1.24079 m .50594 1.22282 L .49449 1.23968 L 0 .35 .1 0 k
F
.49644 1.22478 m .50937 1.23746 L .51218 1.2213 L .175 .633 0 0 k
F
.51217 1.19728 m .52296 1.2221 L .52683 1.19635 L .206 .626 0 0 k
F
.50863 1.21656 m .52207 1.22801 L .51217 1.19728 L F
.52207 1.22801 m .52754 1.22244 L .52219 1.22725 L .004 .407 0 0 k
F
.52207 1.22801 m .52756 1.23269 L .52296 1.2221 L .206 .626 0 0 k
F
.52207 1.22801 m .52296 1.2221 L .51217 1.19728 L F
.50863 1.24171 m .52207 1.22801 L .5091 1.239 L .004 .407 0 0 k
F
.52207 1.22801 m .52219 1.22725 L .5091 1.239 L F
.51218 1.2213 m .52189 1.22752 L .52683 1.19635 L F
.50933 1.2377 m .52189 1.22752 L .51218 1.2213 L F
.49609 1.2271 m .4961 1.22704 L .49594 1.22719 L 0 .373 0 0 k
F
.49609 1.2271 m .49594 1.22719 L .49593 1.22725 L F
.49497 1.23189 m .50863 1.24171 L .49644 1.22478 L .175 .633 0 0 k
F
.50863 1.24171 m .50926 1.23808 L .49644 1.22478 L F
.48222 1.25376 m .48772 1.24002 L .48127 1.24719 L .004 .476 0 0 k
F
.49315 1.20737 m .49322 1.20748 L .4933 1.20663 L .33 .605 0 0 k
F
.49644 1.22478 m .49693 1.19759 L .48541 1.19062 L .175 .633 0 0 k
F
.48772 1.24002 m .51217 1.19728 L .48537 1.20848 L 0 .373 0 0 k
F
.48772 1.24002 m .4932 1.23388 L .49386 1.22929 L F
.4877 1.25147 m .49641 1.24817 L .48535 1.21392 L .148 .637 0 0 k
F
.49603 1.25074 m .5091 1.239 L .49641 1.24817 L .004 .407 0 0 k
F
.5091 1.239 m .52189 1.22752 L .50933 1.2377 L F
.52211 1.25141 m .52229 1.25014 L .51103 1.2391 L .175 .633 0 0 k
F
.51099 1.23987 m .51103 1.2391 L .49644 1.22478 L F
.52211 1.25141 m .51103 1.2391 L .51099 1.23987 L F
.49641 1.24817 m .51218 1.2213 L .49679 1.22597 L .004 .407 0 0 k
F
.51217 1.19728 m .51196 1.18489 L .48537 1.20848 L 0 .373 0 0 k
F
.49644 1.22478 m .50029 1.19963 L .49693 1.19759 L .175 .633 0 0 k
F
.49593 1.22725 m .49594 1.22719 L .49386 1.22929 L 0 .373 0 0 k
F
.51218 1.2213 m .51319 1.20561 L .51194 1.20668 L .004 .407 0 0 k
F
.49644 1.22478 m .51218 1.2213 L .50029 1.19963 L .175 .633 0 0 k
F
.51218 1.2213 m .51194 1.20668 L .50029 1.19963 L F
.49641 1.24817 m .4969 1.21954 L .48535 1.21392 L .148 .637 0 0 k
F
.51218 1.2213 m .51194 1.20668 L .4969 1.21954 L .004 .407 0 0 k
F
.49679 1.22597 m .4969 1.21954 L .48532 1.22944 L F
.51218 1.2213 m .4969 1.21954 L .49679 1.22597 L F
.51218 1.2213 m .52683 1.19635 L .51319 1.20561 L F
.52683 1.19635 m .52964 1.19155 L .52671 1.19406 L F
.51217 1.19728 m .52683 1.19635 L .51364 1.18469 L .206 .626 0 0 k
F
.52683 1.19635 m .52671 1.19406 L .51364 1.18469 L F
.52683 1.19635 m .52671 1.19406 L .51319 1.20561 L .004 .407 0 0 k
F
.52683 1.19635 m .52965 1.19617 L .52671 1.19406 L .206 .626 0 0 k
F
.53152 1.24549 m .53452 1.22061 L .52754 1.22244 L 0 .303 .092 0 k
F
.53516 1.21531 m .5353 1.21415 L .52754 1.22244 L F
.54666 1.21742 m .54796 1.20333 L .52754 1.22244 L F
.52683 1.19635 m .52756 1.23269 L .52965 1.19617 L .206 .626 0 0 k
F
.52296 1.2221 m .52756 1.23269 L .52683 1.19635 L F
.53152 1.24549 m .54666 1.21742 L .53452 1.22061 L 0 .303 .092 0 k
F
.54778 1.2329 m .54834 1.22637 L .53876 1.21739 L .136 .646 0 0 k
F
.54778 1.2329 m .53876 1.21739 L .538 1.22033 L F
.53152 1.24549 m .54677 1.24464 L .53502 1.2165 L F
.54677 1.24464 m .55649 1.2441 L .54778 1.2329 L F
.54677 1.24464 m .54778 1.2329 L .53502 1.2165 L F
.54666 1.21742 m .56082 1.2191 L .54824 1.20032 L .162 .642 0 0 k
F
.56082 1.2191 m .56159 1.21356 L .56111 1.21403 L 0 .339 .038 0 k
F
.56082 1.2191 m .56165 1.2146 L .56111 1.21403 L .162 .642 0 0 k
F
.56082 1.2191 m .56111 1.21403 L .54824 1.20032 L F
.56082 1.2191 m .56111 1.21403 L .54834 1.22637 L 0 .339 .038 0 k
F
.54812 1.22899 m .54834 1.22637 L .53537 1.23893 L F
.56082 1.2191 m .54834 1.22637 L .54812 1.22899 L F
.53158 1.27224 m .53537 1.23893 L .52756 1.23269 L .111 .648 0 0 k
F
.53523 1.24016 m .53537 1.23893 L .52759 1.24645 L 0 .339 .038 0 k
F
.56082 1.2191 m .53537 1.23893 L .53523 1.24016 L F
.5255 1.28331 m .54677 1.24464 L .52759 1.24645 L F
.54677 1.24464 m .54807 1.22959 L .52759 1.24645 L F
.53158 1.27224 m .53895 1.24179 L .53537 1.23893 L .111 .648 0 0 k
F
.52687 1.21806 m .52759 1.24645 L .52969 1.21342 L .012 .446 0 0 k
F
.52189 1.22752 m .52219 1.22725 L .52363 1.21765 L .004 .407 0 0 k
F
.52189 1.22752 m .52363 1.21765 L .52683 1.19635 L F
.49641 1.24817 m .50041 1.22125 L .4969 1.21954 L .148 .637 0 0 k
F
.48222 1.25376 m .4877 1.25147 L .48127 1.24719 L .274 .611 0 0 k
F
.49093 1.25025 m .49542 1.25322 L .49641 1.24817 L .148 .637 0 0 k
F
.4877 1.25147 m .49117 1.25348 L .49093 1.25025 L F
.50863 1.24171 m .52211 1.25141 L .50926 1.23808 L .175 .633 0 0 k
F
.52222 1.25064 m .52759 1.24645 L .52687 1.21806 L .012 .446 0 0 k
F
.52211 1.25141 m .52759 1.24645 L .52222 1.25064 L F
.52687 1.21806 m .52761 1.25536 L .5297 1.21744 L .175 .633 0 0 k
F
.51218 1.2213 m .523 1.24518 L .52687 1.21806 L F
.523 1.24518 m .52761 1.25536 L .52687 1.21806 L F
.49117 1.25348 m .49494 1.25566 L .49093 1.25025 L .148 .637 0 0 k
F
.49494 1.25566 m .50863 1.24171 L .4958 1.25127 L .004 .407 0 0 k
F
.49494 1.25566 m .50863 1.26358 L .49535 1.25358 L .148 .637 0 0 k
F
.49494 1.25566 m .49535 1.25358 L .49093 1.25025 L F
.49296 1.25767 m .49494 1.25566 L .49365 1.25288 L .004 .407 0 0 k
F
.50863 1.26358 m .50868 1.26327 L .49536 1.2535 L .148 .637 0 0 k
F
.49535 1.25358 m .49536 1.2535 L .49093 1.25025 L F
.50863 1.26358 m .49536 1.2535 L .49535 1.25358 L F
.50863 1.24171 m .5091 1.239 L .49588 1.25087 L .004 .407 0 0 k
F
.50863 1.26358 m .52211 1.25141 L .50901 1.26129 L .012 .446 0 0 k
F
.51087 1.26488 m .51095 1.26352 L .50887 1.26214 L .148 .637 0 0 k
F
.50868 1.26327 m .50887 1.26214 L .49093 1.25025 L F
.51087 1.26488 m .50887 1.26214 L .50868 1.26327 L F
.49491 1.27598 m .50863 1.26358 L .49573 1.27162 L .012 .446 0 0 k
F
.49363 1.27141 m .49365 1.27023 L .49007 1.27512 L 0 .384 .054 0 k
F
.48765 1.27285 m .49491 1.27598 L .49639 1.26816 L .123 .639 0 0 k
F
.50863 1.24171 m .49588 1.25087 L .4958 1.25127 L .004 .407 0 0 k
F
.49588 1.25087 m .49603 1.25074 L .49641 1.24817 L F
.49542 1.25322 m .50887 1.26214 L .49641 1.24817 L .148 .637 0 0 k
F
.52211 1.25141 m .52222 1.25064 L .50908 1.26086 L .012 .446 0 0 k
F
.52211 1.25141 m .50908 1.26086 L .50901 1.26129 L F
.50908 1.26086 m .52222 1.25064 L .51219 1.24219 L F
.53158 1.27224 m .54265 1.28547 L .54686 1.26869 L .111 .648 0 0 k
F
.54176 1.28905 m .55329 1.27679 L .54686 1.26869 L 0 .376 .008 0 k
F
.54519 1.30412 m .55373 1.30366 L .54676 1.29289 L .162 .67 0 0 k
F
.56107 1.26538 m .56029 1.29378 L .56673 1.25582 L 0 .414 0 0 k
F
.52998 1.27792 m .5534 1.30005 L .53158 1.27224 L .111 .648 0 0 k
F
.5534 1.30005 m .55355 1.29937 L .53158 1.27224 L F
.54257 1.2605 m .56024 1.28452 L .54677 1.24464 L .136 .646 0 0 k
F
.5534 1.30005 m .56029 1.29378 L .56107 1.26538 L 0 .414 0 0 k
F
.55636 1.30284 m .55647 1.30197 L .53158 1.27224 L .111 .648 0 0 k
F
.54686 1.26869 m .55329 1.27679 L .55565 1.26664 L 0 .376 .008 0 k
F
.54686 1.26869 m .55565 1.26664 L .56095 1.24385 L F
.54686 1.26869 m .56036 1.30663 L .56678 1.26405 L .111 .648 0 0 k
F
.54265 1.28547 m .56036 1.30663 L .54686 1.26869 L F
.54694 1.28924 m .5534 1.30005 L .56107 1.26538 L 0 .414 0 0 k
F
.54183 1.31056 m .5534 1.30005 L .54694 1.28924 L F
.5534 1.30005 m .55636 1.30284 L .55355 1.29937 L .111 .648 0 0 k
F
.55636 1.30284 m .56036 1.30663 L .55647 1.30197 L F
.54694 1.28924 m .55526 1.31117 L .56117 1.2834 L .084 .648 0 0 k
F
.55349 1.31952 m .56041 1.31438 L .56117 1.2834 L .003 .45 0 0 k
F
.55526 1.31117 m .55721 1.31631 L .56117 1.2834 L .084 .648 0 0 k
F
.56117 1.2834 m .56041 1.31438 L .56684 1.27433 L .003 .45 0 0 k
F
.54531 1.33456 m .55376 1.31009 L .54674 1.31958 L 0 .39 .102 0 k
F
.54183 1.31056 m .56046 1.32487 L .54694 1.28924 L .084 .648 0 0 k
F
.54531 1.33456 m .55386 1.33167 L .54584 1.32081 L .132 .672 0 0 k
F
.53164 1.29552 m .54176 1.28905 L .54686 1.26869 L 0 .376 .008 0 k
F
.52552 1.29803 m .53004 1.3015 L .53164 1.29552 L .084 .648 0 0 k
F
.52554 1.30628 m .53004 1.3015 L .53164 1.29552 L 0 .376 .008 0 k
F
.5255 1.28331 m .53073 1.27579 L .53158 1.27224 L 0 .339 .038 0 k
F
.52552 1.29803 m .53164 1.29552 L .52761 1.25536 L .084 .648 0 0 k
F
.53033 1.30119 m .54176 1.28905 L .53164 1.29552 L 0 .376 .008 0 k
F
.56107 1.26538 m .56673 1.25582 L .56182 1.25938 L 0 .414 0 0 k
F
.54686 1.26869 m .56095 1.24385 L .54933 1.25197 L 0 .376 .008 0 k
F
.54686 1.26869 m .54933 1.25197 L .54816 1.25278 L F
.53158 1.27224 m .54686 1.26869 L .53895 1.24179 L .111 .648 0 0 k
F
.54686 1.26869 m .54825 1.25171 L .53895 1.24179 L F
.54686 1.26869 m .54816 1.25278 L .53529 1.26178 L 0 .376 .008 0 k
F
.54686 1.26869 m .53529 1.26178 L .53465 1.2677 L F
.53164 1.29552 m .538 1.26797 L .53612 1.26782 L F
.53164 1.29552 m .54686 1.26869 L .538 1.26797 L F
.53164 1.29552 m .53543 1.26048 L .52761 1.25536 L .084 .648 0 0 k
F
.53164 1.29552 m .53612 1.26782 L .52763 1.26713 L 0 .376 .008 0 k
F
.55649 1.2441 m .54994 1.22985 L .54896 1.23442 L .136 .646 0 0 k
F
.55649 1.2441 m .55898 1.23634 L .55029 1.2282 L F
.55649 1.2441 m .55029 1.2282 L .54994 1.22985 L F
.55649 1.2441 m .56095 1.24385 L .55898 1.23634 L F
.56095 1.24385 m .56171 1.23806 L .56124 1.23846 L 0 .376 .008 0 k
F
.56095 1.24385 m .56659 1.2339 L .56171 1.23806 L F
.56095 1.24385 m .56665 1.24353 L .56124 1.23846 L .136 .646 0 0 k
F
.56095 1.24385 m .56124 1.23846 L .55898 1.23634 L F
.56095 1.24385 m .56124 1.23846 L .54844 1.24938 L 0 .376 .008 0 k
F
.54825 1.25171 m .54844 1.24938 L .53895 1.24179 L .111 .648 0 0 k
F
.54816 1.25278 m .54844 1.24938 L .52763 1.26713 L 0 .376 .008 0 k
F
.56095 1.24385 m .54844 1.24938 L .54816 1.25278 L F
.56107 1.26538 m .56136 1.25972 L .54844 1.24938 L .111 .648 0 0 k
F
.56107 1.26538 m .54844 1.24938 L .54825 1.25171 L F
.53164 1.29552 m .53917 1.26292 L .53543 1.26048 L .084 .648 0 0 k
F
.53465 1.2677 m .53529 1.26178 L .52763 1.26713 L 0 .376 .008 0 k
F
.54686 1.26869 m .56107 1.26538 L .54825 1.25171 L .111 .648 0 0 k
F
.56107 1.26538 m .56182 1.25938 L .56136 1.25972 L 0 .414 0 0 k
F
.56107 1.26538 m .56678 1.26405 L .56136 1.25972 L .111 .648 0 0 k
F
.53164 1.29552 m .54694 1.28924 L .53917 1.26292 L .084 .648 0 0 k
F
.56107 1.26538 m .54852 1.26904 L .54824 1.2726 L 0 .414 0 0 k
F
.56117 1.2834 m .56684 1.27433 L .56191 1.27724 L .003 .45 0 0 k
F
.56117 1.2834 m .56191 1.27724 L .56146 1.2775 L F
.54694 1.28924 m .54852 1.26904 L .53917 1.26292 L .084 .648 0 0 k
F
.53004 1.3015 m .53033 1.30119 L .53164 1.29552 L 0 .376 .008 0 k
F
.53004 1.3015 m .5306 1.30194 L .53164 1.29552 L .084 .648 0 0 k
F
.53164 1.29552 m .54183 1.31056 L .54694 1.28924 L F
.5306 1.30194 m .54183 1.31056 L .53164 1.29552 L F
.52554 1.30628 m .53164 1.29552 L .52763 1.26713 L 0 .376 .008 0 k
F
.52556 1.3186 m .53169 1.31501 L .52764 1.27459 L .056 .646 0 0 k
F
.54701 1.30602 m .55349 1.31952 L .56117 1.2834 L .003 .45 0 0 k
F
.54295 1.32735 m .55349 1.31952 L .54701 1.30602 L F
.56117 1.2834 m .56046 1.32487 L .56688 1.28105 L .084 .648 0 0 k
F
.55721 1.31631 m .56046 1.32487 L .56117 1.2834 L F
.55599 1.33434 m .55627 1.33469 L .55718 1.33062 L .04 .653 0 0 k
F
.55389 1.33727 m .55599 1.33434 L .55718 1.33062 L .001 .306 .153 0 k
F
.54701 1.30602 m .55534 1.32633 L .56125 1.29767 L .056 .646 0 0 k
F
.55356 1.33494 m .5605 1.33101 L .56125 1.29767 L .007 .487 0 0 k
F
.55534 1.32633 m .5574 1.33135 L .56125 1.29767 L .056 .646 0 0 k
F
.56125 1.29767 m .5605 1.33101 L .56693 1.28919 L .007 .487 0 0 k
F
.53169 1.31501 m .54183 1.31056 L .54694 1.28924 L 0 .414 0 0 k
F
.53008 1.32124 m .54183 1.31056 L .53169 1.31501 L F
.53169 1.31501 m .54189 1.32813 L .54701 1.30602 L .056 .646 0 0 k
F
.52556 1.3186 m .53008 1.32124 L .53169 1.31501 L F
.53008 1.32124 m .54189 1.32813 L .53169 1.31501 L F
.52557 1.32534 m .53008 1.32124 L .53169 1.31501 L 0 .414 0 0 k
F
.54189 1.32813 m .54295 1.32735 L .54701 1.30602 L .003 .45 0 0 k
F
.54189 1.32813 m .56054 1.33901 L .54701 1.30602 L .056 .646 0 0 k
F
.53172 1.33045 m .54189 1.32813 L .54701 1.30602 L .003 .45 0 0 k
F
.53031 1.33674 m .54189 1.32813 L .53172 1.33045 L F
.54706 1.31881 m .55356 1.33494 L .56125 1.29767 L .007 .487 0 0 k
F
.53172 1.33045 m .54284 1.33753 L .54706 1.31881 L .029 .642 0 0 k
F
.54194 1.34153 m .55356 1.33494 L .54706 1.31881 L .007 .487 0 0 k
F
.53011 1.33688 m .53031 1.33674 L .53172 1.33045 L .003 .45 0 0 k
F
.53011 1.33688 m .54424 1.34243 L .53172 1.33045 L .029 .642 0 0 k
F
.56125 1.29767 m .56054 1.33901 L .56696 1.29431 L .056 .646 0 0 k
F
.5613 1.308 m .56056 1.34346 L .567 1.30021 L .012 .524 0 0 k
F
.54424 1.34243 m .55361 1.34611 L .54468 1.33871 L .029 .642 0 0 k
F
.55361 1.34611 m .55392 1.3446 L .54468 1.33871 L F
.54424 1.34243 m .54468 1.33871 L .53172 1.33045 L F
.53175 1.34163 m .54194 1.34153 L .54706 1.31881 L .007 .487 0 0 k
F
.52561 1.34731 m .53014 1.34821 L .53175 1.34163 L .02 .621 0 0 k
F
.52561 1.35078 m .53014 1.34821 L .53175 1.34163 L .007 .487 0 0 k
F
.53014 1.34821 m .54194 1.34153 L .53175 1.34163 L F
.5574 1.33135 m .56054 1.33901 L .56125 1.29767 L .056 .646 0 0 k
F
.55361 1.34611 m .56056 1.34346 L .5613 1.308 L .012 .524 0 0 k
F
.5613 1.308 m .56059 1.34885 L .56702 1.30366 L .029 .642 0 0 k
F
.54706 1.31881 m .55767 1.34236 L .5613 1.308 L F
.55767 1.34236 m .56059 1.34885 L .5613 1.308 L F
.54284 1.33753 m .56059 1.34885 L .54706 1.31881 L F
.53175 1.34163 m .54245 1.34841 L .54325 1.33099 L .02 .621 0 0 k
F
.54245 1.34841 m .54474 1.33807 L .54325 1.33099 L F
.54197 1.35056 m .55361 1.34611 L .5471 1.32743 L .012 .524 0 0 k
F
.53014 1.34821 m .54483 1.35113 L .53175 1.34163 L .02 .621 0 0 k
F
.54483 1.35113 m .5476 1.35168 L .54494 1.34999 L F
.54483 1.35113 m .54494 1.34999 L .53175 1.34163 L F
.52559 1.33511 m .53011 1.33688 L .53172 1.33045 L .029 .642 0 0 k
F
.5256 1.34024 m .53011 1.33688 L .53172 1.33045 L .003 .45 0 0 k
F
.52557 1.32534 m .53169 1.31501 L .52766 1.28419 L 0 .414 0 0 k
F
.52559 1.33511 m .53172 1.33045 L .52768 1.2901 L .029 .642 0 0 k
F
.5613 1.308 m .567 1.30021 L .56197 1.30168 L .012 .524 0 0 k
F
.56125 1.29767 m .56693 1.28919 L .56196 1.2914 L .007 .487 0 0 k
F
.53169 1.31501 m .56107 1.26538 L .53534 1.27987 L 0 .414 0 0 k
F
.54694 1.28924 m .56117 1.2834 L .54852 1.26904 L .084 .648 0 0 k
F
.53169 1.31501 m .54701 1.30602 L .5347 1.28603 L .056 .646 0 0 k
F
.56117 1.2834 m .56146 1.2775 L .54852 1.26904 L .084 .648 0 0 k
F
.56117 1.2834 m .54859 1.28509 L .54836 1.28809 L .003 .45 0 0 k
F
.54824 1.2726 m .53548 1.27852 L .53534 1.27987 L 0 .414 0 0 k
F
.54701 1.30602 m .54859 1.28509 L .53548 1.27852 L .056 .646 0 0 k
F
.5347 1.28603 m .53548 1.27852 L .52764 1.27459 L F
.54701 1.30602 m .53548 1.27852 L .5347 1.28603 L F
.54824 1.2726 m .54852 1.26904 L .53548 1.27852 L 0 .414 0 0 k
F
.53169 1.31501 m .5347 1.28603 L .52764 1.27459 L .056 .646 0 0 k
F
.53534 1.27987 m .53548 1.27852 L .52766 1.28419 L 0 .414 0 0 k
F
.56117 1.2834 m .53552 1.2928 L .53538 1.2942 L .003 .45 0 0 k
F
.53169 1.31501 m .53534 1.27987 L .52766 1.28419 L 0 .414 0 0 k
F
.53172 1.33045 m .53552 1.2928 L .52768 1.2901 L .029 .642 0 0 k
F
.5256 1.34024 m .56117 1.2834 L .52769 1.29742 L .003 .45 0 0 k
F
.54701 1.30602 m .55078 1.2862 L .54859 1.28509 L .056 .646 0 0 k
F
.56117 1.2834 m .56146 1.2775 L .54859 1.28509 L .003 .45 0 0 k
F
.54836 1.28809 m .54859 1.28509 L .53552 1.2928 L F
.53538 1.2942 m .53552 1.2928 L .52769 1.29742 L F
.53172 1.33045 m .53983 1.29429 L .53552 1.2928 L .029 .642 0 0 k
F
.55048 1.28778 m .55175 1.28726 L .55078 1.2862 L .056 .646 0 0 k
F
.54701 1.30602 m .55175 1.28726 L .55048 1.28778 L F
.54701 1.30602 m .56125 1.29767 L .55175 1.28726 L F
.56125 1.29767 m .56196 1.2914 L .56154 1.29159 L .007 .487 0 0 k
F
.56125 1.29767 m .56696 1.29431 L .56154 1.29159 L .056 .646 0 0 k
F
.56125 1.29767 m .56154 1.29159 L .55078 1.2862 L F
.53172 1.33045 m .54706 1.31881 L .53983 1.29429 L .029 .642 0 0 k
F
.56125 1.29767 m .54864 1.29733 L .54836 1.30111 L .007 .487 0 0 k
F
.54706 1.31881 m .54988 1.30071 L .5492 1.30089 L F
.54706 1.31881 m .56125 1.29767 L .54988 1.30071 L F
.54706 1.31881 m .54846 1.2998 L .53983 1.29429 L .029 .642 0 0 k
F
.54706 1.31881 m .5492 1.30089 L .53541 1.30457 L .007 .487 0 0 k
F
.52561 1.34731 m .53175 1.34163 L .5277 1.3017 L .02 .621 0 0 k
F
.53175 1.34163 m .53555 1.30315 L .5277 1.3017 L F
.53477 1.31107 m .53541 1.30457 L .52771 1.30663 L .007 .487 0 0 k
F
.54706 1.31881 m .53541 1.30457 L .53477 1.31107 L F
.54706 1.31881 m .5613 1.308 L .54846 1.2998 L .029 .642 0 0 k
F
.5613 1.308 m .56159 1.30179 L .53983 1.29429 L F
.54836 1.30111 m .54864 1.29733 L .52771 1.30663 L .007 .487 0 0 k
F
.5613 1.308 m .56197 1.30168 L .56159 1.30179 L .012 .524 0 0 k
F
.5613 1.308 m .56702 1.30366 L .56159 1.30179 L .029 .642 0 0 k
F
.5613 1.308 m .56159 1.30179 L .54867 1.30557 L .012 .524 0 0 k
F
.52619 1.33869 m .53175 1.34163 L .52771 1.30663 L .007 .487 0 0 k
F
.53175 1.34163 m .53477 1.31107 L .52771 1.30663 L F
.50887 1.26214 m .52219 1.27097 L .50937 1.25913 L .148 .637 0 0 k
F
.52211 1.25141 m .52761 1.25536 L .52229 1.25014 L .175 .633 0 0 k
F
.50937 1.23746 m .52761 1.25536 L .51218 1.2213 L F
.52214 1.2714 m .52763 1.26713 L .5269 1.23661 L .019 .482 0 0 k
F
.52219 1.27097 m .52764 1.27459 L .52232 1.27008 L .148 .637 0 0 k
F
.52219 1.27097 m .52232 1.27008 L .50937 1.25913 L F
.5269 1.23661 m .52763 1.26713 L .52973 1.23218 L .019 .482 0 0 k
F
.51219 1.24219 m .52222 1.25064 L .52687 1.21806 L .012 .446 0 0 k
F
.51087 1.26488 m .52764 1.27459 L .51095 1.26352 L .148 .637 0 0 k
F
.5269 1.23661 m .52764 1.27459 L .52974 1.23554 L F
.49641 1.24817 m .5256 1.27286 L .5269 1.23661 L F
.5256 1.27286 m .52764 1.27459 L .5269 1.23661 L F
.50887 1.26214 m .50937 1.25913 L .49641 1.24817 L F
.50901 1.26129 m .50908 1.26086 L .49596 1.27108 L .012 .446 0 0 k
F
.49595 1.27115 m .49596 1.27108 L .49339 1.27308 L F
.50901 1.26129 m .49596 1.27108 L .49595 1.27115 L F
.48767 1.26307 m .49221 1.25533 L .48573 1.23541 L .004 .407 0 0 k
F
.49221 1.25533 m .49641 1.24817 L .48573 1.23541 L F
.48573 1.23541 m .49641 1.24817 L .48532 1.22944 L F
.48216 1.27638 m .48767 1.26307 L .4812 1.26947 L .008 .508 0 0 k
F
.48767 1.26307 m .49296 1.25767 L .49365 1.25288 L .004 .407 0 0 k
F
.48765 1.27285 m .49639 1.26816 L .4853 1.23409 L .123 .639 0 0 k
F
.50863 1.26358 m .50901 1.26129 L .49595 1.27115 L .012 .446 0 0 k
F
.49589 1.27152 m .49595 1.27115 L .49339 1.27308 L F
.50863 1.26358 m .49595 1.27115 L .49589 1.27152 L F
.49339 1.27308 m .50908 1.26086 L .51219 1.24219 L F
.48216 1.27638 m .48765 1.27285 L .4812 1.26947 L .221 .626 0 0 k
F
.48763 1.28256 m .49639 1.26816 L .48527 1.24708 L .012 .446 0 0 k
F
.49672 1.24795 m .49672 1.24792 L .49641 1.24817 L .004 .407 0 0 k
F
.5091 1.239 m .49672 1.24792 L .49672 1.24795 L F
.5091 1.239 m .50933 1.2377 L .49672 1.24792 L F
.5269 1.23661 m .52973 1.23218 L .527 1.23396 L .019 .482 0 0 k
F
.51219 1.24219 m .52687 1.21806 L .51303 1.22771 L .012 .446 0 0 k
F
.51219 1.24219 m .51303 1.22771 L .51197 1.22845 L F
.49641 1.24817 m .50933 1.2377 L .51218 1.2213 L .004 .407 0 0 k
F
.49641 1.24817 m .51219 1.24219 L .50041 1.22125 L .148 .637 0 0 k
F
.51219 1.24219 m .51196 1.22795 L .50041 1.22125 L F
.4958 1.25127 m .49588 1.25087 L .49365 1.25288 L .004 .407 0 0 k
F
.49494 1.25566 m .4958 1.25127 L .49365 1.25288 L F
.49641 1.24817 m .49679 1.22597 L .48532 1.22944 L F
.49365 1.25288 m .49588 1.25087 L .49641 1.24817 L F
.49639 1.26816 m .49688 1.23829 L .4853 1.23409 L .123 .639 0 0 k
F
.51219 1.24219 m .51197 1.22845 L .48527 1.24708 L .012 .446 0 0 k
F
.51218 1.2213 m .52687 1.21806 L .51194 1.20668 L .175 .633 0 0 k
F
.52687 1.21806 m .52675 1.21565 L .51194 1.20668 L F
.52687 1.21806 m .52675 1.21565 L .51195 1.22687 L .012 .446 0 0 k
F
.51196 1.22795 m .51195 1.22687 L .50041 1.22125 L .148 .637 0 0 k
F
.51197 1.22845 m .51195 1.22687 L .48527 1.24708 L .012 .446 0 0 k
F
.52687 1.21806 m .51195 1.22687 L .51197 1.22845 L F
.5269 1.23661 m .52679 1.2341 L .51195 1.22687 L .148 .637 0 0 k
F
.5269 1.23661 m .51195 1.22687 L .51196 1.22795 L F
.51219 1.24219 m .5269 1.23661 L .51196 1.22795 L F
.5269 1.23661 m .527 1.23396 L .52679 1.2341 L .019 .482 0 0 k
F
.5269 1.23661 m .52974 1.23554 L .52679 1.2341 L .148 .637 0 0 k
F
.49639 1.26816 m .51219 1.24219 L .49677 1.24499 L .012 .446 0 0 k
F
.49639 1.26816 m .49677 1.24499 L .48527 1.24708 L F
.49639 1.26816 m .50058 1.23963 L .49688 1.23829 L .123 .639 0 0 k
F
.49639 1.26816 m .5122 1.25967 L .50058 1.23963 L F
.5122 1.25967 m .51195 1.24376 L .50058 1.23963 L F
.49268 1.27799 m .49491 1.27598 L .49339 1.27308 L .012 .446 0 0 k
F
.48763 1.28256 m .49268 1.27799 L .49339 1.27308 L F
.48211 1.29531 m .48997 1.32234 L .48763 1.28256 L .014 .541 0 0 k
F
.47006 1.28415 m .48156 1.30282 L .48216 1.27638 L .221 .626 0 0 k
F
.46997 1.30582 m .48156 1.30282 L .48216 1.27638 L .008 .508 0 0 k
F
.48211 1.29531 m .48763 1.28256 L .48164 1.2877 L .014 .541 0 0 k
F
.48761 1.29055 m .49637 1.28448 L .48526 1.25087 L .097 .639 0 0 k
F
.5269 1.23661 m .49686 1.25359 L .49685 1.25432 L .019 .482 0 0 k
F
.49639 1.26816 m .49662 1.26832 L .49663 1.26803 L .123 .639 0 0 k
F
.49662 1.26832 m .50937 1.27726 L .49663 1.26803 L F
.50863 1.26358 m .51087 1.26488 L .50868 1.26327 L .148 .637 0 0 k
F
.49663 1.26803 m .50937 1.27726 L .5122 1.25967 L .123 .639 0 0 k
F
.50863 1.28189 m .52214 1.2714 L .5122 1.25967 L .019 .482 0 0 k
F
.49491 1.27598 m .52216 1.28772 L .49639 1.26816 L .123 .639 0 0 k
F
.52216 1.28772 m .52766 1.28419 L .52693 1.25175 L .024 .517 0 0 k
F
.52216 1.28772 m .52768 1.2901 L .52234 1.28636 L .123 .639 0 0 k
F
.52216 1.28772 m .52234 1.28636 L .49639 1.26816 L F
.52693 1.25175 m .52766 1.28419 L .52977 1.24757 L .024 .517 0 0 k
F
.49637 1.28448 m .50863 1.28189 L .5122 1.25967 L .019 .482 0 0 k
F
.49637 1.28448 m .5122 1.25967 L .49675 1.26053 L F
.49491 1.27598 m .49573 1.27162 L .49339 1.27308 L .012 .446 0 0 k
F
.49637 1.28448 m .49686 1.25359 L .48526 1.25087 L .097 .639 0 0 k
F
.5122 1.25967 m .51198 1.24541 L .48524 1.26116 L .019 .482 0 0 k
F
.50937 1.27726 m .5258 1.28878 L .5122 1.25967 L .123 .639 0 0 k
F
.5258 1.28878 m .52768 1.2901 L .52586 1.28654 L F
.5258 1.28878 m .52586 1.28654 L .5122 1.25967 L F
.49637 1.28448 m .5122 1.27351 L .50033 1.2581 L .097 .639 0 0 k
F
.49637 1.28448 m .50033 1.2581 L .49686 1.25359 L F
.48761 1.29055 m .49488 1.29257 L .49637 1.28448 L F
.49306 1.28967 m .49565 1.28837 L .49637 1.28448 L .019 .482 0 0 k
F
.49565 1.28837 m .49579 1.2883 L .49637 1.28448 L F
.49579 1.2883 m .50863 1.28189 L .49637 1.28448 L F
.49232 1.29457 m .50863 1.28189 L .49306 1.28967 L F
.49637 1.28448 m .50937 1.29163 L .5122 1.27351 L .097 .639 0 0 k
F
.50863 1.29639 m .50965 1.29574 L .5122 1.27351 L .024 .517 0 0 k
F
.50965 1.29574 m .52216 1.28772 L .5122 1.27351 L F
.50937 1.29163 m .51142 1.29275 L .5122 1.27351 L .097 .639 0 0 k
F
.49488 1.29257 m .52218 1.30016 L .49637 1.28448 L F
.5122 1.25967 m .52214 1.2714 L .52466 1.25298 L .019 .482 0 0 k
F
.5122 1.25967 m .52466 1.25298 L .5269 1.23661 L F
.5122 1.25967 m .52768 1.2901 L .52977 1.25023 L .123 .639 0 0 k
F
.52218 1.30016 m .52769 1.29742 L .52695 1.26329 L .028 .549 0 0 k
F
.52218 1.30016 m .5277 1.3017 L .52236 1.29876 L .097 .639 0 0 k
F
.52218 1.30016 m .52236 1.29876 L .49637 1.28448 L F
.52695 1.26329 m .52769 1.29742 L .52979 1.2594 L .028 .549 0 0 k
F
.48684 1.33072 m .48897 1.31665 L .48761 1.29055 L .181 .636 0 0 k
F
.48994 1.3353 m .48995 1.33526 L .48761 1.29055 L F
.49635 1.29692 m .50863 1.29639 L .5122 1.27351 L .024 .517 0 0 k
F
.47 1.32345 m .48138 1.31048 L .46997 1.30582 L .008 .508 0 0 k
F
.48138 1.31048 m .48156 1.30282 L .46997 1.30582 L F
.46997 1.30582 m .48684 1.33072 L .48761 1.29055 L .181 .636 0 0 k
F
.48684 1.33072 m .48994 1.3353 L .48897 1.31665 L F
.48441 1.33265 m .48439 1.33227 L .46916 1.32393 L F
.46913 1.32444 m .47 1.32345 L .46997 1.30582 L .008 .508 0 0 k
F
.46916 1.32393 m .48995 1.33531 L .46997 1.30582 L .181 .636 0 0 k
F
.4699 1.32351 m .48132 1.33116 L .48211 1.29531 L .014 .541 0 0 k
F
.4691 1.32528 m .46916 1.32393 L .45683 1.31719 L .181 .636 0 0 k
F
.45683 1.31719 m .46916 1.32393 L .46997 1.30582 L F
.45672 1.33782 m .46913 1.32444 L .46997 1.30582 L .008 .508 0 0 k
F
.45612 1.33927 m .45669 1.33861 L .45672 1.33782 L F
.45669 1.33861 m .46913 1.32444 L .45672 1.33782 L F
.43314 1.38797 m .43904 1.36369 L .42242 1.34497 L .001 .543 0 0 k
F
.43904 1.36369 m .44802 1.32676 L .43425 1.33655 L F
.43904 1.36369 m .43425 1.33655 L .42242 1.34497 L F
.43904 1.36369 m .44788 1.35042 L .433 1.32947 L .301 .607 0 0 k
F
.42695 1.41761 m .43696 1.44035 L .43143 1.40259 L .788 .545 .001 0 k
F
.42182 1.46346 m .4315 1.46956 L .42178 1.46304 L .494 .581 0 0 k
F
.43696 1.44035 m .44372 1.45571 L .43143 1.40259 L .788 .545 .001 0 k
F
.44166 1.45369 m .44372 1.45571 L .44165 1.45365 L F
.44166 1.45369 m .44165 1.45365 L .43844 1.45046 L F
.43845 1.45056 m .44166 1.45369 L .43844 1.45046 L F
.42674 1.44252 m .43696 1.44035 L .43143 1.40259 L 0 .639 0 0 k
F
.43126 1.42388 m .44366 1.46381 L .43297 1.40982 L .008 .659 0 0 k
F
.4315 1.46956 m .43829 1.47383 L .43146 1.46931 L .494 .581 0 0 k
F
.43829 1.47383 m .43827 1.47372 L .43146 1.46931 L F
.4315 1.46956 m .43146 1.46931 L .42178 1.46304 L F
.42703 1.47537 m .43011 1.46868 L .42473 1.45966 L 0 .639 0 0 k
F
.43011 1.46868 m .42843 1.45564 L .42473 1.45966 L F
.43829 1.47383 m .44366 1.46381 L .43126 1.42388 L .008 .659 0 0 k
F
.43888 1.38626 m .44788 1.35042 L .43305 1.35179 L .004 .57 0 0 k
F
.43888 1.38626 m .43284 1.35051 L .42239 1.34778 L .229 .627 0 0 k
F
.44788 1.35042 m .4448 1.33488 L .433 1.32947 L .301 .607 0 0 k
F
.44788 1.35042 m .4448 1.33488 L .43177 1.35191 L .004 .57 0 0 k
F
.44229 1.39256 m .44411 1.39732 L .44128 1.38296 L .996 .618 0 .098 k
F
.43888 1.38626 m .45108 1.37758 L .44788 1.35042 L .004 .57 0 0 k
F
.43934 1.39179 m .45108 1.37758 L .43888 1.38626 L F
.44788 1.35042 m .45499 1.37093 L .45508 1.3396 L .301 .607 0 0 k
F
.45499 1.37093 m .46002 1.38543 L .45589 1.34577 L F
.45499 1.37093 m .45589 1.34577 L .45508 1.3396 L F
.45008 1.38298 m .46037 1.38947 L .44788 1.35042 L F
.46033 1.38904 m .46174 1.38762 L .46002 1.38543 L .008 .599 0 0 k
F
.46037 1.38947 m .46002 1.38543 L .44788 1.35042 L .301 .607 0 0 k
F
.44353 1.45491 m .44346 1.45431 L .43307 1.39707 L .788 .545 .001 0 k
F
.43938 1.41789 m .44996 1.40357 L .43908 1.41137 L .008 .599 0 0 k
F
.44996 1.40357 m .46174 1.38762 L .44971 1.3998 L F
.43291 1.41703 m .43938 1.41789 L .43875 1.40415 L .18 .64 0 0 k
F
.43307 1.39707 m .43952 1.39955 L .43888 1.38626 L .229 .627 0 0 k
F
.43727 1.40307 m .45008 1.38298 L .43669 1.395 L .004 .57 0 0 k
F
.45008 1.38298 m .44982 1.3791 L .43669 1.395 L F
.45084 1.39865 m .46033 1.38904 L .44775 1.36976 L .008 .599 0 0 k
F
.43916 1.39201 m .43934 1.39179 L .43888 1.38626 L .004 .57 0 0 k
F
.43952 1.39955 m .44996 1.40357 L .43888 1.38626 L .229 .627 0 0 k
F
.44971 1.3998 m .45084 1.39865 L .44775 1.36976 L .008 .599 0 0 k
F
.44996 1.40357 m .46028 1.40754 L .44949 1.39643 L .229 .627 0 0 k
F
.46028 1.40754 m .46021 1.40669 L .44949 1.39643 L F
.44996 1.40357 m .44949 1.39643 L .43888 1.38626 L F
.43888 1.38626 m .44949 1.39643 L .44775 1.36976 L F
.43875 1.40415 m .44971 1.3998 L .44775 1.36976 L .008 .599 0 0 k
F
.43635 1.41334 m .4392 1.41045 L .43875 1.40415 L F
.4392 1.41045 m .44971 1.3998 L .43875 1.40415 L F
.42695 1.41761 m .43143 1.40259 L .41996 1.38827 L .788 .545 .001 0 k
F
.42674 1.44252 m .43143 1.40259 L .42095 1.40962 L 0 .639 0 0 k
F
.43143 1.40259 m .43314 1.38797 L .4294 1.39461 L F
.43143 1.40259 m .4294 1.39461 L .41996 1.38827 L .788 .545 .001 0 k
F
.43143 1.40259 m .4294 1.39461 L .42095 1.40962 L 0 .639 0 0 k
F
.43143 1.40259 m .43307 1.39707 L .4294 1.39461 L .788 .545 .001 0 k
F
.43307 1.39707 m .43888 1.38626 L .42239 1.34778 L .229 .627 0 0 k
F
.43297 1.40982 m .43727 1.40307 L .43669 1.395 L .004 .57 0 0 k
F
.43297 1.40982 m .43669 1.395 L .42224 1.36435 L F
.42674 1.44252 m .43937 1.46851 L .43903 1.46577 L .494 .581 0 0 k
F
.42674 1.44252 m .43903 1.46577 L .43126 1.42388 L F
.42178 1.46357 m .42182 1.46346 L .42174 1.46332 L 0 .612 0 0 k
F
.42182 1.46346 m .42179 1.4632 L .42174 1.46332 L F
.42105 1.50782 m .43435 1.53013 L .42169 1.46379 L .014 .688 0 0 k
F
.42055 1.53116 m .42129 1.48006 L .41326 1.50053 L 0 .688 .003 0 k
F
.42129 1.48006 m .41484 1.45537 L .41021 1.44995 L .996 .967 0 .206 k
F
.42129 1.48006 m .41484 1.45537 L .40296 1.48962 L 0 .688 .003 0 k
F
.42055 1.53116 m .42105 1.50782 L .41002 1.47837 L .996 .631 0 .102 k
F
.42044 1.53891 m .42055 1.53116 L .41326 1.50053 L 0 .688 .003 0 k
F
.42044 1.53891 m .41048 1.4857 L .40296 1.48962 L F
.42055 1.53116 m .41002 1.47837 L .40753 1.47647 L .996 .631 0 .102 k
F
.42026 1.5513 m .42172 1.54595 L .42044 1.53891 L 0 .688 .003 0 k
F
.41509 1.53141 m .41289 1.52231 L .40833 1.54552 L .005 .72 .016 0 k
F
.42026 1.5513 m .42044 1.53891 L .40296 1.48962 L 0 .688 .003 0 k
F
.42011 1.56855 m .42032 1.55763 L .40286 1.49894 L .873 .597 .011 .013 k
F
.41464 1.53273 m .42105 1.50782 L .40859 1.4971 L .014 .688 0 0 k
F
.42032 1.55763 m .42105 1.50782 L .41464 1.53273 L F
.42129 1.48006 m .41597 1.45668 L .41484 1.45537 L .996 .967 0 .206 k
F
.42105 1.50782 m .42169 1.46379 L .41459 1.48184 L .014 .688 0 0 k
F
.42105 1.50782 m .41459 1.48184 L .41002 1.47837 L .996 .631 0 .102 k
F
.42105 1.50782 m .41459 1.48184 L .40859 1.4971 L .014 .688 0 0 k
F
.42105 1.50782 m .41576 1.48273 L .41459 1.48184 L .996 .631 0 .102 k
F
.42105 1.50782 m .4211 1.50512 L .42043 1.50489 L F
.4211 1.50512 m .42148 1.48709 L .42043 1.50489 L F
.42043 1.50489 m .42148 1.48709 L .41576 1.48273 L F
.42032 1.55763 m .42871 1.54422 L .42105 1.50782 L .014 .688 0 0 k
F
.4202 1.56549 m .42127 1.56281 L .42032 1.55763 L F
.42127 1.56281 m .42871 1.54422 L .42032 1.55763 L F
.42871 1.54422 m .43435 1.53013 L .42105 1.50782 L F
.42105 1.50782 m .42618 1.52583 L .42148 1.48709 L .996 .631 0 .102 k
F
.42618 1.52583 m .4282 1.53292 L .42182 1.48942 L F
.42618 1.52583 m .42182 1.48942 L .42148 1.48709 L F
.43288 1.52234 m .43591 1.53338 L .42246 1.46714 L .996 .967 0 .206 k
F
.43288 1.52234 m .42246 1.46714 L .42188 1.46429 L F
.43435 1.53013 m .42246 1.46714 L .42169 1.46379 L .014 .688 0 0 k
F
.42148 1.48709 m .42156 1.48669 L .40723 1.42889 L .319 .615 0 0 k
F
.42156 1.48669 m .42703 1.47537 L .42473 1.45966 L 0 .639 0 0 k
F
.42169 1.46379 m .42178 1.46357 L .42174 1.46332 L 0 .612 0 0 k
F
.4213 1.4854 m .42674 1.44252 L .4143 1.43715 L 0 .639 0 0 k
F
.42153 1.48697 m .42156 1.48669 L .4213 1.4854 L F
.42156 1.48669 m .42674 1.44252 L .4213 1.4854 L F
.42156 1.48669 m .40992 1.42921 L .40723 1.42889 L .319 .615 0 0 k
F
.42153 1.48697 m .421 1.48332 L .40718 1.43408 L 0 .639 0 0 k
F
.421 1.48332 m .4143 1.43715 L .41321 1.43668 L F
.421 1.48332 m .41321 1.43668 L .40718 1.43408 L F
.42159 1.48685 m .42703 1.47537 L .42156 1.48669 L F
.42148 1.48709 m .42161 1.48712 L .42156 1.48669 L .319 .615 0 0 k
F
.42156 1.48723 m .42161 1.48712 L .42153 1.48697 L 0 .639 0 0 k
F
.42161 1.48712 m .42703 1.47537 L .42158 1.48686 L F
.42161 1.48712 m .42158 1.48686 L .42153 1.48697 L F
.42161 1.48712 m .42164 1.48713 L .42156 1.48669 L .319 .615 0 0 k
F
.42156 1.48669 m .42991 1.4891 L .42658 1.46227 L F
.42473 1.45966 m .42885 1.45518 L .42674 1.44252 L 0 .639 0 0 k
F
.43007 1.46842 m .44357 1.47716 L .42674 1.44252 L .494 .581 0 0 k
F
.42994 1.48937 m .43829 1.47383 L .42658 1.46227 L .008 .659 0 0 k
F
.42991 1.4891 m .43144 1.48954 L .42658 1.46227 L .319 .615 0 0 k
F
.42658 1.46227 m .43829 1.47383 L .43126 1.42388 L .008 .659 0 0 k
F
.43126 1.42388 m .43903 1.46577 L .43291 1.41703 L .494 .581 0 0 k
F
.43937 1.46851 m .44225 1.47444 L .4384 1.45075 L F
.43937 1.46851 m .4384 1.45075 L .43291 1.41703 L F
.43829 1.47383 m .44357 1.47716 L .43827 1.47372 L F
.43113 1.44012 m .44353 1.48334 L .43284 1.42675 L .041 .658 0 0 k
F
.42164 1.48713 m .43816 1.49158 L .42156 1.48669 L .319 .615 0 0 k
F
.43816 1.49158 m .43815 1.49152 L .42156 1.48669 L F
.43816 1.49158 m .44353 1.48334 L .43113 1.44012 L .041 .658 0 0 k
F
.44092 1.49233 m .44091 1.49228 L .42156 1.48669 L .319 .615 0 0 k
F
.42441 1.48009 m .42994 1.48937 L .42658 1.46227 L .008 .659 0 0 k
F
.4282 1.53292 m .43268 1.54863 L .42173 1.48835 L .996 .631 0 .102 k
F
.43429 1.55752 m .43576 1.55352 L .42225 1.49096 L .054 .686 0 0 k
F
.43268 1.54863 m .43333 1.55093 L .42348 1.49777 L .996 .631 0 .102 k
F
.43268 1.54863 m .42348 1.49777 L .42173 1.48835 L F
.4282 1.53292 m .42173 1.48835 L .42148 1.48709 L F
.42032 1.55763 m .42085 1.52985 L .40993 1.50133 L .873 .597 .011 .013 k
F
.42843 1.55029 m .43571 1.55929 L .42727 1.54362 L .996 .631 0 .102 k
F
.42727 1.54362 m .43571 1.55929 L .42105 1.50782 L F
.42085 1.52985 m .43429 1.55752 L .42148 1.48741 L .054 .686 0 0 k
F
.42032 1.55763 m .40728 1.50043 L .40286 1.49894 L .873 .597 .011 .013 k
F
.4202 1.56549 m .40859 1.4971 L .40272 1.51201 L .014 .688 0 0 k
F
.42032 1.55763 m .40993 1.50133 L .40728 1.50043 L .873 .597 .011 .013 k
F
.4202 1.56549 m .42032 1.55763 L .41464 1.53273 L .014 .688 0 0 k
F
.42785 1.54694 m .42778 1.54655 L .4202 1.56549 L F
.42032 1.56526 m .42032 1.56519 L .4202 1.56549 L F
.42843 1.55029 m .42032 1.56519 L .42032 1.56526 L F
.42843 1.55029 m .42785 1.54694 L .42032 1.56519 L F
.4314 1.55829 m .43364 1.56918 L .4328 1.56508 L .5 .5 .5 1 k
F
.43218 1.56207 m .43364 1.56918 L .4314 1.55829 L F
.42907 1.5717 m .43429 1.55752 L .42085 1.52985 L .054 .686 0 0 k
F
.43333 1.55093 m .43203 1.5406 L .42173 1.48835 L .996 .631 0 .102 k
F
.43429 1.55752 m .42225 1.49096 L .42148 1.48741 L .054 .686 0 0 k
F
.42085 1.52985 m .42148 1.48741 L .41439 1.50284 L F
.42132 1.50519 m .4214 1.50473 L .40705 1.4459 L .225 .632 0 0 k
F
.4214 1.50473 m .4264 1.49595 L .42441 1.48009 L .008 .659 0 0 k
F
.4264 1.49595 m .42994 1.48937 L .42441 1.48009 L F
.42658 1.46227 m .4377 1.48253 L .4328 1.43198 L .319 .615 0 0 k
F
.4377 1.48253 m .44347 1.49302 L .43681 1.45494 L F
.4377 1.48253 m .43681 1.45494 L .4328 1.43198 L F
.43669 1.395 m .43916 1.39201 L .43888 1.38626 L .004 .57 0 0 k
F
.43888 1.38626 m .44775 1.36976 L .43628 1.35495 L .229 .627 0 0 k
F
.43888 1.38626 m .43628 1.35495 L .43284 1.35051 L F
.43126 1.42388 m .43297 1.40982 L .4296 1.41498 L .008 .659 0 0 k
F
.43291 1.41703 m .43875 1.40415 L .42222 1.36658 L .18 .64 0 0 k
F
.43669 1.395 m .43888 1.38626 L .43177 1.35191 L .004 .57 0 0 k
F
.43669 1.395 m .43177 1.35191 L .42224 1.36435 L F
.43875 1.40415 m .4327 1.36719 L .42222 1.36658 L .18 .64 0 0 k
F
.43635 1.41334 m .43875 1.40415 L .43197 1.36802 L .008 .599 0 0 k
F
.44788 1.35042 m .45518 1.32131 L .4448 1.33488 L .004 .57 0 0 k
F
.44788 1.35042 m .44611 1.33548 L .4448 1.33488 L .301 .607 0 0 k
F
.44788 1.35042 m .45508 1.3396 L .44611 1.33548 L F
.44775 1.36976 m .45507 1.34181 L .44467 1.3536 L .008 .599 0 0 k
F
.44775 1.36976 m .44606 1.35397 L .44467 1.3536 L .229 .627 0 0 k
F
.44775 1.36976 m .44467 1.3536 L .43284 1.35051 L F
.43888 1.38626 m .43305 1.35179 L .43177 1.35191 L .004 .57 0 0 k
F
.43875 1.40415 m .44775 1.36976 L .4327 1.36719 L .008 .599 0 0 k
F
.44775 1.36976 m .44467 1.3536 L .4327 1.36719 L F
.43875 1.40415 m .4327 1.36719 L .43197 1.36802 L F
.43875 1.40415 m .43613 1.36739 L .4327 1.36719 L .18 .64 0 0 k
F
.43875 1.40415 m .44766 1.3845 L .43613 1.36739 L F
.46033 1.38904 m .46002 1.38543 L .44775 1.36976 L .008 .599 0 0 k
F
.44775 1.36976 m .46002 1.38543 L .45507 1.34181 L F
.46028 1.40754 m .46165 1.406 L .45798 1.37962 L .011 .632 0 0 k
F
.44775 1.36976 m .45438 1.38804 L .45499 1.3563 L .229 .627 0 0 k
F
.46002 1.38543 m .45807 1.36245 L .45589 1.34577 L .301 .607 0 0 k
F
.46002 1.38543 m .45807 1.36245 L .45507 1.34181 L .008 .599 0 0 k
F
.4691 1.32528 m .46913 1.32444 L .45666 1.33865 L .008 .508 0 0 k
F
.45666 1.33868 m .45666 1.33865 L .45612 1.33927 L F
.4691 1.32528 m .45666 1.33865 L .45666 1.33868 L F
.45672 1.33782 m .46276 1.34 L .4699 1.32351 L .149 .641 0 0 k
F
.46902 1.34368 m .48132 1.33116 L .4699 1.32351 L .014 .541 0 0 k
F
.45657 1.34003 m .47094 1.34425 L .45672 1.33782 L .149 .641 0 0 k
F
.47094 1.34425 m .47089 1.34328 L .45672 1.33782 L F
.48127 1.34727 m .48128 1.34669 L .45672 1.33782 L F
.45438 1.38804 m .45567 1.36166 L .45499 1.3563 L .229 .627 0 0 k
F
.44775 1.36976 m .45499 1.3563 L .44606 1.35397 L F
.45508 1.3396 m .45672 1.33782 L .44841 1.29565 L .149 .641 0 0 k
F
.46997 1.30582 m .47162 1.30183 L .46967 1.30304 L .008 .508 0 0 k
F
.47162 1.30183 m .48216 1.27638 L .46967 1.30304 L F
.46967 1.30304 m .48216 1.27638 L .46797 1.28712 L F
.46997 1.30582 m .46753 1.283 L .45791 1.27938 L .181 .636 0 0 k
F
.47006 1.28415 m .48216 1.27638 L .46991 1.26354 L .221 .626 0 0 k
F
.48216 1.27638 m .4812 1.26947 L .46991 1.26354 L F
.47006 1.28415 m .46991 1.26354 L .46762 1.26234 L F
.46997 1.30582 m .45791 1.27938 L .45776 1.28478 L .181 .636 0 0 k
F
.45683 1.31719 m .46997 1.30582 L .45776 1.28478 L F
.45683 1.31719 m .45605 1.28378 L .44849 1.28358 L .004 .476 0 0 k
F
.45683 1.31719 m .45776 1.28478 L .4537 1.27779 L .181 .636 0 0 k
F
.48216 1.27638 m .4812 1.26947 L .45359 1.29679 L .008 .508 0 0 k
F
.45518 1.32131 m .45683 1.31719 L .44849 1.28358 L .004 .476 0 0 k
F
.45518 1.32131 m .45624 1.31991 L .45628 1.31858 L F
.45672 1.33782 m .45359 1.29679 L .44841 1.29565 L .149 .641 0 0 k
F
.45368 1.29794 m .45359 1.29679 L .44837 1.30196 L .008 .508 0 0 k
F
.48216 1.27638 m .45359 1.29679 L .45368 1.29794 L F
.45681 1.31789 m .45681 1.31789 L .45678 1.31793 L .004 .476 0 0 k
F
.45678 1.31793 m .45678 1.31793 L .45628 1.31858 L F
.45668 1.31932 m .45688 1.31941 L .45683 1.31719 L .181 .636 0 0 k
F
.45507 1.34181 m .46997 1.30582 L .44837 1.30196 L .008 .508 0 0 k
F
.46997 1.30582 m .46797 1.28712 L .44837 1.30196 L F
.45672 1.33782 m .4581 1.29779 L .45359 1.29679 L .149 .641 0 0 k
F
.46997 1.30582 m .46993 1.2839 L .46753 1.283 L .181 .636 0 0 k
F
.46997 1.30582 m .48211 1.29531 L .46993 1.2839 L F
.48211 1.29531 m .48164 1.2877 L .48115 1.28812 L .014 .541 0 0 k
F
.48211 1.29531 m .48761 1.29055 L .48115 1.28812 L .181 .636 0 0 k
F
.48211 1.29531 m .48115 1.28812 L .46993 1.2839 L F
.45672 1.33782 m .4699 1.32351 L .4581 1.29779 L .149 .641 0 0 k
F
.48211 1.29531 m .46746 1.29987 L .4679 1.30414 L .014 .541 0 0 k
F
.4699 1.32351 m .48211 1.29531 L .4689 1.30352 L F
.4699 1.32351 m .46746 1.29987 L .4581 1.29779 L .149 .641 0 0 k
F
.4699 1.32351 m .4689 1.30352 L .45359 1.31303 L .014 .541 0 0 k
F
.45499 1.3563 m .45663 1.35416 L .44831 1.31152 L .118 .644 0 0 k
F
.45507 1.34181 m .45607 1.34063 L .45612 1.33927 L .008 .508 0 0 k
F
.45663 1.35416 m .45351 1.31184 L .44831 1.31152 L .118 .644 0 0 k
F
.45398 1.31822 m .45359 1.31303 L .44828 1.31633 L .014 .541 0 0 k
F
.4699 1.32351 m .45359 1.31303 L .45398 1.31822 L F
.48441 1.33265 m .48995 1.33531 L .48439 1.33227 L .181 .636 0 0 k
F
.48207 1.31031 m .48994 1.33992 L .48759 1.29824 L .018 .574 0 0 k
F
.4699 1.32351 m .48207 1.31031 L .46746 1.29987 L .149 .641 0 0 k
F
.48207 1.31031 m .48759 1.29824 L .48111 1.30289 L .018 .574 0 0 k
F
.48207 1.31031 m .48758 1.30433 L .48111 1.30289 L .149 .641 0 0 k
F
.48207 1.31031 m .48111 1.30289 L .46746 1.29987 L F
.4679 1.30414 m .46746 1.29987 L .44828 1.31633 L .014 .541 0 0 k
F
.45607 1.34063 m .45657 1.34003 L .45612 1.33927 L .008 .508 0 0 k
F
.45657 1.34003 m .45666 1.33868 L .45612 1.33927 L F
.46014 1.36281 m .46183 1.36785 L .45819 1.34079 L .415 .576 0 0 k
F
.45498 1.35799 m .45663 1.35416 L .44828 1.31633 L .014 .541 0 0 k
F
.45663 1.35416 m .4699 1.32351 L .4551 1.31859 L F
.45663 1.35416 m .4551 1.31859 L .44828 1.31633 L F
.47094 1.34425 m .48127 1.34727 L .47089 1.34328 L .149 .641 0 0 k
F
.45663 1.35416 m .46902 1.34368 L .4699 1.32351 L .014 .541 0 0 k
F
.45499 1.3563 m .45648 1.35645 L .45663 1.35416 L .118 .644 0 0 k
F
.45597 1.3557 m .45657 1.35515 L .45663 1.35416 L .014 .541 0 0 k
F
.45657 1.35515 m .46902 1.34368 L .45663 1.35416 L F
.4559 1.35705 m .46902 1.34368 L .45597 1.3557 L F
.45648 1.35645 m .45673 1.35648 L .45663 1.35416 L .118 .644 0 0 k
F
.46908 1.34228 m .48128 1.34669 L .4699 1.32351 L .149 .641 0 0 k
F
.48127 1.34727 m .48994 1.33992 L .48135 1.34356 L .018 .574 0 0 k
F
.48135 1.34356 m .48994 1.33992 L .48207 1.31031 L F
.48128 1.34669 m .48992 1.34981 L .48146 1.33869 L .149 .641 0 0 k
F
.48128 1.34669 m .48146 1.33869 L .4699 1.32351 L F
.46896 1.35771 m .48127 1.34727 L .46935 1.34864 L .018 .574 0 0 k
F
.48127 1.34727 m .48135 1.34356 L .46935 1.34864 L F
.45663 1.35416 m .46902 1.35627 L .46984 1.33701 L .118 .644 0 0 k
F
.48973 1.34975 m .48992 1.34981 L .48973 1.34974 L .149 .641 0 0 k
F
.48973 1.34975 m .48973 1.34974 L .48128 1.34669 L F
.48127 1.34727 m .48973 1.34975 L .48128 1.34669 L F
.4699 1.32351 m .48572 1.34429 L .48758 1.30433 L F
.48572 1.34429 m .48992 1.34981 L .4887 1.3261 L F
.48572 1.34429 m .4887 1.3261 L .48758 1.30433 L F
.48758 1.30433 m .49487 1.30522 L .49635 1.29692 L .069 .637 0 0 k
F
.49256 1.30251 m .49487 1.30522 L .49635 1.29692 L .024 .517 0 0 k
F
.48757 1.30989 m .4918 1.30718 L .49256 1.30251 L F
.4918 1.30718 m .49487 1.30522 L .49256 1.30251 L F
.48204 1.32117 m .48991 1.35315 L .48757 1.30989 L .022 .605 0 0 k
F
.45673 1.35648 m .48124 1.35895 L .45663 1.35416 L .118 .644 0 0 k
F
.48124 1.35895 m .48124 1.35864 L .45663 1.35416 L F
.48124 1.35895 m .48991 1.35315 L .48204 1.32117 L .022 .605 0 0 k
F
.48506 1.35933 m .48503 1.35899 L .45663 1.35416 L .118 .644 0 0 k
F
.46296 1.3628 m .46896 1.35771 L .46336 1.35117 L .018 .574 0 0 k
F
.46896 1.35771 m .46935 1.34864 L .46336 1.35117 L F
.46984 1.33701 m .48135 1.34356 L .48207 1.31031 L F
.46336 1.35117 m .46965 1.34851 L .46984 1.33701 L F
.46965 1.34851 m .48135 1.34356 L .46984 1.33701 L F
.48204 1.32117 m .48757 1.30989 L .48142 1.31339 L .022 .605 0 0 k
F
.48204 1.32117 m .48142 1.31339 L .48108 1.31359 L F
.46984 1.33701 m .48207 1.31031 L .46785 1.31711 L .018 .574 0 0 k
F
.45663 1.35416 m .46984 1.33701 L .45351 1.31184 L .118 .644 0 0 k
F
.46984 1.33701 m .4674 1.31272 L .45351 1.31184 L F
.48207 1.31031 m .48111 1.30289 L .45344 1.32274 L .018 .574 0 0 k
F
.45438 1.38804 m .46143 1.4075 L .45567 1.36166 L .229 .627 0 0 k
F
.46143 1.4075 m .46146 1.40669 L .45567 1.36166 L F
.45498 1.35799 m .4559 1.35705 L .45597 1.3557 L .014 .541 0 0 k
F
.45393 1.36178 m .45594 1.36695 L .45498 1.35799 L .011 .632 0 0 k
F
.44949 1.39643 m .46164 1.40806 L .44775 1.36976 L .229 .627 0 0 k
F
.44766 1.3845 m .45594 1.36695 L .45393 1.36178 L .011 .632 0 0 k
F
.44766 1.3845 m .46028 1.40754 L .45594 1.36695 L F
.46028 1.40754 m .45798 1.37962 L .45498 1.35799 L F
.42674 1.44252 m .42095 1.40962 L .41975 1.41176 L 0 .639 0 0 k
F
.42674 1.44252 m .41975 1.41176 L .41013 1.40791 L .494 .581 0 0 k
F
.42674 1.44252 m .41975 1.41176 L .40718 1.43408 L 0 .639 0 0 k
F
.42674 1.44252 m .42177 1.41257 L .41975 1.41176 L .494 .581 0 0 k
F
.42674 1.44252 m .43126 1.42388 L .42177 1.41257 L F
.43126 1.42388 m .4296 1.41498 L .42923 1.41556 L .008 .659 0 0 k
F
.43126 1.42388 m .43291 1.41703 L .42923 1.41556 L .494 .581 0 0 k
F
.43126 1.42388 m .42923 1.41556 L .42177 1.41257 L F
.42156 1.48669 m .41386 1.42969 L .40992 1.42921 L .319 .615 0 0 k
F
.42156 1.48669 m .42658 1.46227 L .41386 1.42969 L F
.42658 1.46227 m .41957 1.43038 L .41386 1.42969 L F
.42148 1.48741 m .42153 1.48697 L .40718 1.43408 L 0 .639 0 0 k
F
.42063 1.43518 m .40975 1.44546 L .40996 1.44653 L .008 .659 0 0 k
F
.43126 1.42388 m .42051 1.43466 L .42063 1.43518 L F
.42051 1.43466 m .40975 1.44546 L .42063 1.43518 L F
.43126 1.42388 m .42923 1.41556 L .40975 1.44546 L F
.42658 1.46227 m .42457 1.43099 L .42157 1.43419 L F
.42658 1.46227 m .43126 1.42388 L .42457 1.43099 L F
.43113 1.44012 m .43284 1.42675 L .42943 1.43111 L .041 .658 0 0 k
F
.4214 1.50473 m .40975 1.44546 L .40705 1.4459 L .225 .632 0 0 k
F
.42658 1.46227 m .42157 1.43419 L .40702 1.44966 L .008 .659 0 0 k
F
.42658 1.46227 m .43113 1.44012 L .41957 1.43038 L .319 .615 0 0 k
F
.43113 1.44012 m .4291 1.43154 L .41957 1.43038 L F
.42085 1.52985 m .42526 1.54455 L .42132 1.50519 L .873 .597 .011 .013 k
F
.42526 1.54455 m .42145 1.50585 L .42132 1.50519 L F
.42085 1.52985 m .42132 1.50519 L .41563 1.50326 L F
.42153 1.48697 m .42159 1.48685 L .42156 1.48669 L 0 .639 0 0 k
F
.42148 1.48741 m .42156 1.48723 L .42153 1.48697 L F
.42132 1.50543 m .4214 1.50473 L .40702 1.44966 L .008 .659 0 0 k
F
.4214 1.50473 m .42658 1.46227 L .41231 1.45308 L F
.4214 1.50473 m .41231 1.45308 L .40702 1.44966 L F
.43144 1.48954 m .44347 1.49302 L .42658 1.46227 L .319 .615 0 0 k
F
.42646 1.47659 m .43816 1.49158 L .43113 1.44012 L .041 .658 0 0 k
F
.42143 1.50492 m .4264 1.49595 L .4214 1.50473 L .008 .659 0 0 k
F
.42132 1.50519 m .42145 1.50518 L .4214 1.50473 L .225 .632 0 0 k
F
.42139 1.50529 m .42145 1.50518 L .42137 1.50502 L .008 .659 0 0 k
F
.42145 1.50518 m .4264 1.49595 L .42142 1.50492 L F
.42145 1.50518 m .42142 1.50492 L .42137 1.50502 L F
.42145 1.50518 m .42148 1.50517 L .4214 1.50473 L .225 .632 0 0 k
F
.4214 1.50473 m .42979 1.50409 L .42646 1.47659 L F
.42982 1.50437 m .43019 1.5038 L .42646 1.47659 L .041 .658 0 0 k
F
.42148 1.50517 m .43166 1.50419 L .4214 1.50473 L .225 .632 0 0 k
F
.44092 1.49233 m .44347 1.49302 L .44091 1.49228 L .319 .615 0 0 k
F
.43104 1.45107 m .4371 1.47362 L .43274 1.43854 L .083 .656 0 0 k
F
.4371 1.47362 m .43837 1.46939 L .43274 1.43854 L F
.43473 1.49825 m .43614 1.5015 L .43449 1.49704 L .5 .5 .5 1 k
F
.43019 1.5038 m .43816 1.49158 L .42646 1.47659 L .041 .658 0 0 k
F
.43816 1.49158 m .44092 1.49233 L .43815 1.49152 L .319 .615 0 0 k
F
.43807 1.50357 m .44344 1.49719 L .43104 1.45107 L .083 .656 0 0 k
F
.42646 1.47659 m .43497 1.48988 L .43381 1.46506 L .225 .632 0 0 k
F
.42646 1.47659 m .43381 1.46506 L .43104 1.45107 L F
.43166 1.50419 m .43161 1.50395 L .4214 1.50473 L F
.4214 1.50473 m .41703 1.46856 L .41374 1.46575 L F
.41703 1.46856 m .41416 1.44474 L .41374 1.46575 L F
.41374 1.46575 m .41416 1.44474 L .40975 1.44546 L F
.4214 1.50473 m .42646 1.47659 L .41416 1.44474 L F
.42137 1.50502 m .42143 1.50492 L .4214 1.50473 L .008 .659 0 0 k
F
.42132 1.50543 m .42139 1.50529 L .42137 1.50502 L F
.42401 1.49566 m .42982 1.50437 L .42646 1.47659 L .041 .658 0 0 k
F
.42526 1.54455 m .43105 1.56382 L .42145 1.50585 L .873 .597 .011 .013 k
F
.43105 1.56382 m .43018 1.55531 L .42145 1.50585 L F
.43413 1.57789 m .4356 1.57466 L .42209 1.50914 L .101 .682 0 0 k
F
.43018 1.55531 m .4297 1.5507 L .42271 1.51272 L .873 .597 .011 .013 k
F
.43018 1.55531 m .42271 1.51272 L .42145 1.50585 L F
.43105 1.56382 m .43378 1.5729 L .4297 1.5507 L F
.42032 1.55763 m .42708 1.56703 L .42085 1.52985 L F
.42824 1.57396 m .42907 1.5717 L .42085 1.52985 L .054 .686 0 0 k
F
.42708 1.56703 m .43557 1.57884 L .42085 1.52985 L .873 .597 .011 .013 k
F
.429 1.58591 m .43197 1.60052 L .42635 1.57136 L .5 .5 .5 1 k
F
.42229 1.57 m .43557 1.57884 L .42032 1.55763 L .873 .597 .011 .013 k
F
.42139 1.57288 m .42229 1.57 L .4202 1.56549 L .014 .688 0 0 k
F
.42229 1.57 m .42126 1.56353 L .4202 1.56549 L F
.42202 1.58436 m .42868 1.61909 L .42011 1.56855 L .5 .5 .5 1 k
F
.42003 1.57726 m .42139 1.57288 L .4202 1.56549 L .014 .688 0 0 k
F
.41991 1.59043 m .42013 1.57784 L .40264 1.51913 L .549 .601 .003 .001 k
F
.42013 1.57784 m .42824 1.57396 L .42085 1.52985 L .054 .686 0 0 k
F
.4207 1.54583 m .43413 1.57789 L .42132 1.50543 L .101 .682 0 0 k
F
.41991 1.59043 m .42211 1.59062 L .42013 1.57784 L .549 .601 .003 .001 k
F
.42001 1.58587 m .42113 1.58426 L .42013 1.57784 L .054 .686 0 0 k
F
.42113 1.58426 m .42121 1.58414 L .42013 1.57784 L F
.42121 1.58414 m .42824 1.57396 L .42013 1.57784 L F
.42107 1.59343 m .42824 1.57396 L .42001 1.58587 L F
.42013 1.57784 m .42694 1.58401 L .4207 1.54583 L .549 .601 .003 .001 k
F
.4281 1.59113 m .42874 1.58973 L .4207 1.54583 L .101 .682 0 0 k
F
.43197 1.60052 m .43759 1.62809 L .42777 1.57809 L .5 .5 .5 1 k
F
.42874 1.58973 m .43413 1.57789 L .4207 1.54583 L .101 .682 0 0 k
F
.42211 1.59062 m .42992 1.59128 L .42013 1.57784 L .549 .601 .003 .001 k
F
.42992 1.59128 m .43403 1.59164 L .42879 1.58569 L F
.43403 1.59164 m .43379 1.59023 L .42879 1.58569 L F
.42992 1.59128 m .42879 1.58569 L .42013 1.57784 L F
.4302 1.65699 m .43734 1.66284 L .4218 1.60923 L .118 .713 .002 .001 k
F
.4218 1.60923 m .42649 1.632 L .41991 1.59043 L .5 .5 .5 1 k
F
.42649 1.632 m .42301 1.60723 L .41991 1.59043 L F
.41985 1.59675 m .42107 1.59343 L .42001 1.58587 L .054 .686 0 0 k
F
.41694 1.6511 m .42097 1.67338 L .4041 1.60148 L 0 .531 .996 0 k
F
.4218 1.60923 m .41696 1.58754 L .40758 1.6189 L .118 .713 .002 .001 k
F
.44591 1.7815 m .44532 1.77804 L .42932 1.67637 L 0 .437 .996 .066 k
F
.4465 1.78549 m .44723 1.79043 L .42932 1.67637 L F
.42856 1.67812 m .43266 1.67098 L .42418 1.65206 L .118 .713 .002 .001 k
F
.43266 1.67098 m .4302 1.65699 L .42418 1.65206 L F
.42418 1.65206 m .4302 1.65699 L .4218 1.60923 L F
.42489 1.66472 m .42856 1.67812 L .42418 1.65206 L F
.42736 1.69329 m .42997 1.69523 L .42489 1.66472 L .996 .751 0 .158 k
F
.42589 1.68277 m .42744 1.68007 L .42489 1.66472 L .118 .713 .002 .001 k
F
.42744 1.68007 m .42856 1.67812 L .42489 1.66472 L F
.42864 1.70106 m .43024 1.69404 L .42589 1.68277 L F
.43024 1.69404 m .43081 1.69153 L .42928 1.68882 L F
.43024 1.69404 m .42928 1.68882 L .42589 1.68277 L F
.43081 1.69153 m .42856 1.67812 L .42589 1.68277 L F
.42997 1.69523 m .43066 1.69574 L .42489 1.66472 L .996 .751 0 .158 k
F
.42489 1.66472 m .41385 1.60423 L .41209 1.60381 L F
.42909 1.70492 m .42657 1.69082 L .42405 1.68296 L .5 .5 .5 1 k
F
.42909 1.70492 m .42657 1.69082 L .42384 1.70718 L .199 .746 .016 .011 k
F
.44186 1.82564 m .43492 1.77197 L .42127 1.70325 L .5 .5 .5 1 k
F
.43492 1.77197 m .42384 1.70718 L .42127 1.70325 L F
.43952 1.83052 m .43952 1.83074 L .42002 1.72019 L 0 .5 .996 0 k
F
.42739 1.76195 m .43569 1.80906 L .42528 1.75281 L F
.44182 1.85101 m .4417 1.84999 L .42053 1.72375 L .5 .5 .5 1 k
F
.42519 1.71506 m .42109 1.72371 L .42132 1.72512 L .199 .746 .016 .011 k
F
.42909 1.70492 m .42384 1.70718 L .42519 1.71506 L F
.4417 1.84999 m .42109 1.72371 L .42053 1.72375 L .5 .5 .5 1 k
F
.43569 1.80906 m .43952 1.83074 L .43489 1.80552 L 0 .5 .996 0 k
F
.44182 1.85132 m .4417 1.84999 L .4205 1.72725 L .199 .746 .016 .011 k
F
.4417 1.84999 m .42909 1.70492 L .42227 1.72264 L F
.4417 1.84999 m .42227 1.72264 L .4205 1.72725 L F
.43492 1.77197 m .42893 1.72563 L .42384 1.70718 L .5 .5 .5 1 k
F
.43479 1.78996 m .42893 1.72563 L .42566 1.73068 L .356 .727 .025 .016 k
F
.4417 1.84999 m .43479 1.78996 L .42109 1.72371 L .5 .5 .5 1 k
F
.42893 1.72563 m .4264 1.71109 L .42384 1.70718 L F
.42893 1.72563 m .4264 1.71109 L .4237 1.72355 L .356 .727 .025 .016 k
F
.42893 1.72563 m .4237 1.72355 L .42505 1.73162 L F
.42802 1.73298 m .42714 1.72075 L .42647 1.72286 L .759 .707 .053 .033 k
F
.42816 1.73136 m .42714 1.72075 L .42802 1.73298 L F
.42893 1.72563 m .42725 1.70719 L .42658 1.71027 L .356 .727 .025 .016 k
F
.42893 1.72563 m .42658 1.71027 L .4264 1.71109 L F
.42007 1.66324 m .42097 1.67338 L .41694 1.6511 L 0 .531 .996 0 k
F
.42725 1.70719 m .42489 1.66472 L .40758 1.6189 L .118 .713 .002 .001 k
F
.42893 1.72563 m .4272 1.71232 L .4264 1.71109 L .5 .5 .5 1 k
F
.42489 1.66472 m .4143 1.61433 L .40758 1.6189 L .118 .713 .002 .001 k
F
.42165 1.62728 m .41985 1.59675 L .41721 1.60381 L .175 .705 .003 .001 k
F
.42489 1.66472 m .42165 1.62728 L .41385 1.60423 L .996 .751 0 .158 k
F
.42165 1.62728 m .41721 1.60381 L .4168 1.60493 L .175 .705 .003 .001 k
F
.42165 1.62728 m .41977 1.60564 L .4168 1.60493 L .996 .751 0 .158 k
F
.42165 1.62728 m .4168 1.60493 L .41385 1.60423 L F
.41169 1.65815 m .41665 1.68247 L .4038 1.63033 L 0 .495 .996 .052 k
F
.41861 1.68607 m .41875 1.68382 L .41761 1.68204 L .198 .706 .004 .002 k
F
.41914 1.68617 m .42091 1.68016 L .4038 1.63033 L .305 .687 .006 .004 k
F
.4272 1.71232 m .42476 1.68023 L .40757 1.62012 L .851 .649 .019 .039 k
F
.42165 1.62728 m .4168 1.60493 L .41247 1.6165 L .175 .705 .003 .001 k
F
.41292 1.61882 m .41247 1.6165 L .41195 1.61789 L F
.42165 1.62728 m .41247 1.6165 L .41292 1.61882 L F
.42165 1.62728 m .41195 1.61789 L .41417 1.62866 L F
.42714 1.72075 m .42476 1.68023 L .40747 1.62989 L F
.42476 1.68023 m .42165 1.62728 L .41479 1.62854 L F
.42476 1.68023 m .41195 1.61789 L .40757 1.62012 L .851 .649 .019 .039 k
F
.42476 1.68023 m .41479 1.62854 L .40747 1.62989 L .175 .705 .003 .001 k
F
.42489 1.66472 m .42867 1.67584 L .42501 1.64697 L .996 .751 0 .158 k
F
.43081 1.69153 m .43734 1.66284 L .42856 1.67812 L .118 .713 .002 .001 k
F
.43389 1.67798 m .43718 1.68396 L .43139 1.66374 L .5 .5 .5 1 k
F
.43374 1.69803 m .43717 1.68624 L .42165 1.62728 L .175 .705 .003 .001 k
F
.42434 1.64302 m .42501 1.64697 L .42429 1.6413 L .996 .751 0 .158 k
F
.42489 1.66472 m .42501 1.64697 L .42434 1.64302 L F
.42649 1.632 m .43643 1.6803 L .42301 1.60723 L .5 .5 .5 1 k
F
.43643 1.6803 m .43718 1.68396 L .43617 1.67844 L F
.43643 1.6803 m .43617 1.67844 L .42301 1.60723 L F
.43139 1.66374 m .43718 1.68396 L .4218 1.60923 L F
.42165 1.62728 m .43717 1.68624 L .41985 1.59675 L .175 .705 .003 .001 k
F
.42001 1.59149 m .4281 1.59113 L .4207 1.54583 L .101 .682 0 0 k
F
.42118 1.59909 m .4281 1.59113 L .42001 1.59149 L F
.43403 1.59164 m .43549 1.58923 L .42633 1.54324 L .149 .675 0 0 k
F
.42601 1.54491 m .42633 1.54324 L .42198 1.52141 L F
.43403 1.59164 m .42633 1.54324 L .42601 1.54491 L F
.43378 1.5729 m .43258 1.5634 L .42145 1.50585 L .873 .597 .011 .013 k
F
.43413 1.57789 m .42209 1.50914 L .42132 1.50543 L .101 .682 0 0 k
F
.40804 1.54739 m .4083 1.54839 L .40788 1.54688 L 0 .556 .996 .112 k
F
.41985 1.59675 m .42013 1.57784 L .40254 1.52861 L .054 .686 0 0 k
F
.42003 1.57726 m .4202 1.56549 L .40272 1.51201 L .014 .688 0 0 k
F
.42013 1.57784 m .42085 1.52985 L .40937 1.52907 L .054 .686 0 0 k
F
.42013 1.57784 m .40709 1.51872 L .40264 1.51913 L .549 .601 .003 .001 k
F
.42013 1.57784 m .40937 1.52907 L .40254 1.52861 L .054 .686 0 0 k
F
.42085 1.52985 m .41439 1.50284 L .40993 1.50133 L .873 .597 .011 .013 k
F
.42085 1.52985 m .41439 1.50284 L .40254 1.52861 L .054 .686 0 0 k
F
.42013 1.57784 m .41001 1.51845 L .40709 1.51872 L .549 .601 .003 .001 k
F
.42085 1.52985 m .41563 1.50326 L .41439 1.50284 L .873 .597 .011 .013 k
F
.4207 1.54583 m .42132 1.50543 L .41485 1.51697 L .101 .682 0 0 k
F
.42121 1.51742 m .42129 1.5169 L .40693 1.45764 L .169 .645 0 0 k
F
.42129 1.5169 m .42558 1.51086 L .42401 1.49566 L .041 .658 0 0 k
F
.43166 1.50419 m .43807 1.50357 L .43161 1.50395 L .225 .632 0 0 k
F
.43807 1.50357 m .43806 1.50346 L .43161 1.50395 L F
.42979 1.50409 m .4434 1.50305 L .42646 1.47659 L F
.42638 1.48526 m .43264 1.51002 L .43104 1.45107 L .083 .656 0 0 k
F
.42558 1.51086 m .42982 1.50437 L .42401 1.49566 L .041 .658 0 0 k
F
.4371 1.47362 m .44344 1.49719 L .43837 1.46939 L .083 .656 0 0 k
F
.43497 1.48988 m .4434 1.50305 L .43508 1.45525 L .225 .632 0 0 k
F
.43264 1.51002 m .43807 1.50357 L .43633 1.49058 L .083 .656 0 0 k
F
.43497 1.48988 m .43508 1.45525 L .43272 1.44171 L .225 .632 0 0 k
F
.43264 1.51002 m .43633 1.49058 L .43104 1.45107 L .083 .656 0 0 k
F
.43104 1.45107 m .43381 1.46506 L .43272 1.44171 L .225 .632 0 0 k
F
.43807 1.50357 m .4434 1.50305 L .43806 1.50346 L F
.43099 1.45659 m .43218 1.46125 L .43269 1.44501 L .125 .653 0 0 k
F
.43218 1.46125 m .44339 1.50515 L .43398 1.45228 L F
.44053 1.41034 m .441 1.40862 L .43635 1.41334 L .008 .599 0 0 k
F
.44996 1.40357 m .441 1.40862 L .44053 1.41034 L F
.44996 1.40357 m .44971 1.3998 L .441 1.40862 L F
.45058 1.41531 m .46028 1.40754 L .44766 1.3845 L .011 .632 0 0 k
F
.43929 1.43117 m .44986 1.41927 L .43903 1.42534 L F
.45696 1.41686 m .4562 1.41166 L .44706 1.43176 L 0 .573 .028 0 k
F
.44986 1.41927 m .46028 1.40754 L .44966 1.41606 L .011 .632 0 0 k
F
.43679 1.4214 m .43938 1.41789 L .43635 1.41334 L .008 .599 0 0 k
F
.44225 1.47444 m .44125 1.46405 L .43291 1.41703 L .494 .581 0 0 k
F
.4328 1.43198 m .43929 1.43117 L .43866 1.41711 L .142 .647 0 0 k
F
.43938 1.41789 m .44986 1.41927 L .43875 1.40415 L .18 .64 0 0 k
F
.44986 1.41927 m .4494 1.41192 L .43875 1.40415 L F
.44986 1.41927 m .44966 1.41606 L .43591 1.42708 L .011 .632 0 0 k
F
.46021 1.42063 m .46158 1.41942 L .4587 1.40179 L .032 .647 0 0 k
F
.44966 1.41606 m .45058 1.41531 L .44766 1.3845 L .011 .632 0 0 k
F
.44986 1.41927 m .46021 1.42063 L .4494 1.41192 L .18 .64 0 0 k
F
.46021 1.42063 m .46157 1.42081 L .46014 1.41976 L F
.46021 1.42063 m .46014 1.41976 L .4494 1.41192 L F
.44766 1.3845 m .45356 1.3999 L .45492 1.36848 L F
.45356 1.3999 m .45555 1.4051 L .45508 1.37798 L F
.45356 1.3999 m .45508 1.37798 L .45492 1.36848 L F
.46002 1.38543 m .46174 1.38762 L .45807 1.36245 L .008 .599 0 0 k
F
.46002 1.38543 m .46172 1.39033 L .45807 1.36245 L .301 .607 0 0 k
F
.45657 1.36601 m .46296 1.3628 L .46336 1.35117 L .018 .574 0 0 k
F
.44766 1.3845 m .45498 1.35799 L .44458 1.36788 L .011 .632 0 0 k
F
.45492 1.36848 m .45657 1.36601 L .44824 1.32325 L .087 .644 0 0 k
F
.45657 1.36601 m .45344 1.32274 L .44824 1.32325 L F
.45587 1.35606 m .46984 1.33701 L .45604 1.3303 L .018 .574 0 0 k
F
.4558 1.36769 m .45657 1.36601 L .45587 1.35606 L F
.45657 1.36601 m .46984 1.33701 L .45587 1.35606 L F
.45649 1.36721 m .46296 1.3628 L .45657 1.36601 L F
.45492 1.36848 m .45642 1.36834 L .45657 1.36601 L .087 .644 0 0 k
F
.45571 1.36894 m .45642 1.36834 L .4558 1.36769 L .018 .574 0 0 k
F
.45642 1.36834 m .46296 1.3628 L .45649 1.36721 L F
.45642 1.36834 m .45649 1.36721 L .4558 1.36769 L F
.45642 1.36834 m .45673 1.36831 L .45657 1.36601 L .087 .644 0 0 k
F
.49487 1.30522 m .50863 1.29639 L .49635 1.29692 L .024 .517 0 0 k
F
.5122 1.27351 m .52216 1.28772 L .52693 1.25175 L F
.52695 1.26329 m .5277 1.3017 L .5298 1.26132 L .097 .639 0 0 k
F
.5122 1.27351 m .52616 1.2989 L .52695 1.26329 L F
.52616 1.2989 m .5277 1.3017 L .52695 1.26329 L F
.51142 1.29275 m .5277 1.3017 L .5122 1.27351 L F
.49635 1.29692 m .50932 1.30235 L .5122 1.28354 L .069 .637 0 0 k
F
.48204 1.32117 m .48614 1.34134 L .48756 1.314 L .118 .644 0 0 k
F
.48614 1.34134 m .48835 1.32956 L .48756 1.314 L F
.48204 1.32117 m .48756 1.314 L .48108 1.31359 L F
.49485 1.31374 m .50863 1.30689 L .49541 1.31061 L .028 .549 0 0 k
F
.50863 1.30689 m .52218 1.30016 L .50889 1.30517 L F
.49487 1.30522 m .50863 1.30689 L .49635 1.29692 L .069 .637 0 0 k
F
.48756 1.314 m .49485 1.31374 L .49634 1.30531 L .041 .633 0 0 k
F
.50863 1.30689 m .50886 1.30535 L .49635 1.29692 L .069 .637 0 0 k
F
.50889 1.30517 m .52218 1.30016 L .5122 1.28354 L .028 .549 0 0 k
F
.51171 1.30727 m .51179 1.30338 L .49635 1.29692 L .069 .637 0 0 k
F
.50863 1.30689 m .50889 1.30517 L .49172 1.31165 L .028 .549 0 0 k
F
.50863 1.30689 m .51171 1.30727 L .50886 1.30535 L .069 .637 0 0 k
F
.51171 1.30727 m .52219 1.30855 L .51179 1.30338 L F
.52219 1.30855 m .52495 1.30889 L .52229 1.30777 L F
.52219 1.30855 m .52229 1.30777 L .51179 1.30338 L F
.52697 1.27107 m .52771 1.30663 L .52981 1.2675 L .032 .579 0 0 k
F
.51428 1.287 m .52218 1.30016 L .52575 1.27261 L .028 .549 0 0 k
F
.51428 1.287 m .52575 1.27261 L .52695 1.26329 L F
.5122 1.28354 m .51428 1.287 L .52695 1.26329 L F
.52219 1.30855 m .52771 1.30663 L .52697 1.27107 L .032 .579 0 0 k
F
.5122 1.28354 m .52495 1.30889 L .52351 1.274 L .069 .637 0 0 k
F
.50932 1.30235 m .52495 1.30889 L .5122 1.28354 L F
.52697 1.27107 m .52771 1.30922 L .52981 1.26867 L F
.52351 1.274 m .52686 1.30211 L .52697 1.27107 L F
.52686 1.30211 m .52771 1.30922 L .52697 1.27107 L F
.49634 1.30531 m .50889 1.30517 L .5122 1.28354 L .028 .549 0 0 k
F
.49172 1.31165 m .49541 1.31025 L .49634 1.30531 L F
.49541 1.31025 m .50889 1.30517 L .49634 1.30531 L F
.48759 1.29824 m .49232 1.29457 L .49306 1.28967 L .019 .482 0 0 k
F
.48759 1.29824 m .49306 1.28967 L .48524 1.26116 L F
.49306 1.28967 m .49637 1.28448 L .49378 1.27906 L F
.49306 1.28967 m .49378 1.27906 L .48524 1.26116 L F
.49637 1.28448 m .49675 1.26053 L .48524 1.26116 L F
.48758 1.30433 m .49635 1.29692 L .48523 1.26405 L .069 .637 0 0 k
F
.48757 1.30989 m .49635 1.29692 L .48521 1.2715 L .024 .517 0 0 k
F
.49635 1.29692 m .5122 1.27351 L .49673 1.27236 L F
.49635 1.29692 m .49684 1.26526 L .48523 1.26405 L .069 .637 0 0 k
F
.49635 1.29692 m .49673 1.27236 L .48521 1.2715 L .024 .517 0 0 k
F
.52697 1.27107 m .52981 1.2675 L .52698 1.26833 L .032 .579 0 0 k
F
.52697 1.27107 m .52698 1.26833 L .52685 1.26836 L F
.5122 1.25967 m .5269 1.23661 L .51198 1.24541 L .019 .482 0 0 k
F
.52693 1.25175 m .52977 1.24757 L .52702 1.24905 L .024 .517 0 0 k
F
.5269 1.23661 m .52679 1.2341 L .49686 1.25359 L .019 .482 0 0 k
F
.5122 1.25967 m .52693 1.25175 L .51195 1.24376 L .123 .639 0 0 k
F
.52693 1.25175 m .52702 1.24905 L .52681 1.24916 L .024 .517 0 0 k
F
.52693 1.25175 m .52977 1.25023 L .52681 1.24916 L .123 .639 0 0 k
F
.52693 1.25175 m .52681 1.24916 L .51195 1.24376 L F
.52693 1.25175 m .51196 1.25714 L .51198 1.25883 L .024 .517 0 0 k
F
.5122 1.27351 m .514 1.25788 L .51281 1.25844 L F
.5122 1.27351 m .52693 1.25175 L .514 1.25788 L F
.5122 1.27351 m .51196 1.25714 L .49686 1.25359 L .097 .639 0 0 k
F
.5122 1.27351 m .51281 1.25844 L .48521 1.2715 L .024 .517 0 0 k
F
.5122 1.27351 m .51403 1.25762 L .51196 1.25714 L .097 .639 0 0 k
F
.52693 1.25175 m .52681 1.24916 L .51196 1.25714 L .024 .517 0 0 k
F
.51198 1.25883 m .51196 1.25714 L .48521 1.2715 L F
.52695 1.26329 m .52979 1.2594 L .52702 1.26055 L .028 .549 0 0 k
F
.5122 1.27351 m .52695 1.26329 L .51403 1.25762 L .097 .639 0 0 k
F
.52695 1.26329 m .52702 1.26055 L .52684 1.26063 L .028 .549 0 0 k
F
.52695 1.26329 m .5298 1.26132 L .52684 1.26063 L .097 .639 0 0 k
F
.52695 1.26329 m .52684 1.26063 L .51403 1.25762 L F
.49635 1.29692 m .5122 1.28354 L .49684 1.26526 L .069 .637 0 0 k
F
.52695 1.26329 m .51196 1.26682 L .51198 1.26855 L .028 .549 0 0 k
F
.5122 1.28354 m .51267 1.26831 L .51252 1.26836 L F
.5122 1.28354 m .52695 1.26329 L .51267 1.26831 L F
.5122 1.28354 m .51198 1.26818 L .49684 1.26526 L .069 .637 0 0 k
F
.48756 1.314 m .49634 1.30531 L .48521 1.27345 L .041 .633 0 0 k
F
.5122 1.28354 m .51252 1.26836 L .49682 1.27388 L .028 .549 0 0 k
F
.49634 1.30531 m .49683 1.27312 L .48521 1.27345 L .041 .633 0 0 k
F
.49672 1.28034 m .49682 1.27388 L .4852 1.27796 L .028 .549 0 0 k
F
.5122 1.28354 m .49682 1.27388 L .49672 1.28034 L F
.52697 1.27107 m .52685 1.26836 L .49684 1.26526 L .069 .637 0 0 k
F
.51198 1.26855 m .51196 1.26682 L .4852 1.27796 L .028 .549 0 0 k
F
.48755 1.31737 m .5122 1.28354 L .4852 1.27796 L F
.49634 1.30531 m .50241 1.27296 L .49683 1.27312 L .041 .633 0 0 k
F
.5122 1.28354 m .52697 1.27107 L .51198 1.26818 L .069 .637 0 0 k
F
.52695 1.26329 m .52684 1.26063 L .51196 1.26682 L .028 .549 0 0 k
F
.49634 1.30531 m .51221 1.28961 L .50241 1.27296 L .041 .633 0 0 k
F
.52697 1.27107 m .51196 1.27268 L .51199 1.27444 L .032 .579 0 0 k
F
.51221 1.28961 m .51196 1.27268 L .50241 1.27296 L .041 .633 0 0 k
F
.49634 1.30531 m .50937 1.30833 L .51221 1.28961 L F
.50863 1.31325 m .52219 1.30855 L .51221 1.28961 L .032 .579 0 0 k
F
.52495 1.30889 m .52771 1.30922 L .52351 1.274 L .069 .637 0 0 k
F
.52663 1.34927 m .53175 1.34163 L .52619 1.33869 L .007 .487 0 0 k
F
.52642 1.33765 m .53177 1.3484 L .52771 1.30922 L .018 .59 0 0 k
F
.53175 1.34163 m .54706 1.31881 L .53477 1.31107 L .007 .487 0 0 k
F
.53175 1.34163 m .5471 1.32743 L .53555 1.30315 L .02 .621 0 0 k
F
.53177 1.3484 m .53557 1.30941 L .52771 1.30922 L .018 .59 0 0 k
F
.52733 1.3201 m .53427 1.32268 L .52772 1.31171 L .012 .524 0 0 k
F
.52219 1.31277 m .52772 1.31171 L .52698 1.27499 L .034 .609 0 0 k
F
.51221 1.28961 m .52219 1.30855 L .52697 1.27107 L .032 .579 0 0 k
F
.5114 1.29492 m .52772 1.31258 L .51221 1.28961 L .041 .633 0 0 k
F
.50937 1.30833 m .51671 1.31003 L .5114 1.29492 L F
.51671 1.31003 m .52772 1.31258 L .5114 1.29492 L F
.52561 1.35078 m .52663 1.34927 L .52619 1.33869 L .007 .487 0 0 k
F
.52562 1.35506 m .53063 1.34963 L .52642 1.33765 L .018 .59 0 0 k
F
.53063 1.34963 m .53177 1.3484 L .52642 1.33765 L F
.53427 1.32268 m .5471 1.32743 L .53478 1.31744 L .012 .524 0 0 k
F
.52562 1.35506 m .53015 1.35507 L .53177 1.3484 L .018 .59 0 0 k
F
.53015 1.35507 m .54197 1.35056 L .53177 1.3484 L .012 .524 0 0 k
F
.53015 1.35507 m .53147 1.35508 L .53177 1.3484 L .018 .59 0 0 k
F
.5471 1.32743 m .55361 1.34611 L .5613 1.308 L .012 .524 0 0 k
F
.55361 1.34611 m .56059 1.34885 L .55392 1.3446 L .029 .642 0 0 k
F
.54325 1.33099 m .5549 1.34659 L .55825 1.31711 L .02 .621 0 0 k
F
.55365 1.35287 m .56061 1.35154 L .56134 1.31426 L .016 .558 0 0 k
F
.5549 1.34659 m .55789 1.35061 L .55811 1.33047 L .02 .621 0 0 k
F
.5549 1.34659 m .55811 1.33047 L .55825 1.31711 L F
.56134 1.31426 m .56061 1.35154 L .56704 1.30723 L .016 .558 0 0 k
F
.5476 1.35168 m .55808 1.35376 L .54325 1.33099 L .02 .621 0 0 k
F
.55808 1.35376 m .56062 1.35426 L .5583 1.35115 L F
.55808 1.35376 m .5583 1.35115 L .54325 1.33099 L F
.53177 1.3484 m .54197 1.35056 L .5471 1.32743 L .012 .524 0 0 k
F
.52562 1.3568 m .53015 1.35507 L .53177 1.3484 L F
.53109 1.34932 m .53177 1.3484 L .52733 1.3201 L F
.53177 1.3484 m .5471 1.32743 L .53295 1.32219 L F
.53177 1.3484 m .53295 1.32219 L .52733 1.3201 L F
.56134 1.31426 m .56062 1.35426 L .56705 1.30897 L .02 .621 0 0 k
F
.55825 1.31711 m .55886 1.32669 L .56134 1.31426 L F
.55886 1.32669 m .56062 1.35426 L .56134 1.31426 L F
.55789 1.35061 m .56062 1.35426 L .55825 1.31711 L F
.54711 1.33177 m .55365 1.35287 L .56134 1.31426 L .016 .558 0 0 k
F
.54245 1.34841 m .5476 1.35168 L .54474 1.33807 L .02 .621 0 0 k
F
.53177 1.3484 m .54284 1.3512 L .54711 1.33177 L .018 .59 0 0 k
F
.54199 1.35511 m .55365 1.35287 L .54711 1.33177 L .016 .558 0 0 k
F
.53147 1.35508 m .55846 1.35515 L .53177 1.3484 L .018 .59 0 0 k
F
.52563 1.35824 m .54199 1.35511 L .54711 1.33177 L .016 .558 0 0 k
F
.54284 1.3512 m .54805 1.35252 L .54711 1.33177 L .018 .59 0 0 k
F
.54711 1.33177 m .55846 1.35515 L .55152 1.327 L F
.54805 1.35252 m .55846 1.35515 L .54711 1.33177 L F
.5471 1.32743 m .54867 1.30557 L .53555 1.30315 L .02 .621 0 0 k
F
.5484 1.30942 m .54867 1.30557 L .52772 1.31171 L .012 .524 0 0 k
F
.5471 1.32743 m .54882 1.30938 L .52772 1.31171 L F
.53177 1.3484 m .54711 1.33177 L .53557 1.30941 L .018 .59 0 0 k
F
.56134 1.31426 m .56704 1.30723 L .56186 1.30794 L .016 .558 0 0 k
F
.5613 1.308 m .54867 1.30557 L .5484 1.30942 L .012 .524 0 0 k
F
.5471 1.32743 m .5613 1.308 L .54882 1.30938 L F
.5471 1.32743 m .56134 1.31426 L .54867 1.30557 L .02 .621 0 0 k
F
.56134 1.31426 m .56186 1.30794 L .56163 1.30797 L .016 .558 0 0 k
F
.56134 1.31426 m .56705 1.30897 L .56163 1.30797 L .02 .621 0 0 k
F
.56134 1.31426 m .56163 1.30797 L .54867 1.30557 L F
.54711 1.33177 m .54869 1.30973 L .53557 1.30941 L .018 .59 0 0 k
F
.53427 1.32268 m .53478 1.31744 L .52772 1.31171 L .012 .524 0 0 k
F
.56134 1.31426 m .56163 1.30797 L .52772 1.31258 L .016 .558 0 0 k
F
.54711 1.33177 m .56134 1.31426 L .54841 1.31361 L F
.54711 1.33177 m .56706 1.31017 L .54869 1.30973 L .018 .59 0 0 k
F
.54711 1.33177 m .54841 1.31361 L .54629 1.3135 L .016 .558 0 0 k
F
.52562 1.3568 m .53109 1.34932 L .52733 1.3201 L .012 .524 0 0 k
F
.52563 1.35824 m .54711 1.33177 L .53736 1.31306 L .016 .558 0 0 k
F
.54711 1.33177 m .54629 1.3135 L .53736 1.31306 L F
.52638 1.34171 m .53736 1.31306 L .52772 1.31258 L F
.52563 1.35824 m .53736 1.31306 L .52638 1.34171 L F
.52698 1.27499 m .52772 1.31171 L .52982 1.27178 L .034 .609 0 0 k
F
.49485 1.31374 m .52219 1.31277 L .49634 1.30531 L .041 .633 0 0 k
F
.52219 1.31277 m .52234 1.31164 L .49634 1.30531 L F
.52636 1.31262 m .52632 1.31225 L .49634 1.30531 L F
.49097 1.31567 m .49485 1.31374 L .49172 1.31165 L .028 .549 0 0 k
F
.49485 1.31374 m .49541 1.31061 L .49172 1.31165 L F
.48614 1.34134 m .4899 1.35982 L .48835 1.32956 L .118 .644 0 0 k
F
.46984 1.33701 m .48142 1.35018 L .48204 1.32117 L F
.48142 1.35018 m .4899 1.35982 L .48204 1.32117 L F
.46902 1.35627 m .4899 1.35982 L .46984 1.33701 L F
.46981 1.3461 m .48124 1.35895 L .48204 1.32117 L .022 .605 0 0 k
F
.45657 1.36601 m .46898 1.36571 L .46981 1.3461 L .087 .644 0 0 k
F
.46196 1.3621 m .46919 1.36092 L .46981 1.3461 L .022 .605 0 0 k
F
.46919 1.36092 m .48124 1.35895 L .46981 1.3461 L F
.48506 1.35933 m .4899 1.35982 L .48503 1.35899 L .118 .644 0 0 k
F
.48202 1.32775 m .4899 1.36184 L .48755 1.31737 L .025 .637 0 0 k
F
.46981 1.3461 m .4814 1.35713 L .48202 1.32775 L .087 .644 0 0 k
F
.48124 1.35895 m .48506 1.35933 L .48124 1.35864 L .118 .644 0 0 k
F
.48122 1.36602 m .4899 1.36184 L .48202 1.32775 L .025 .637 0 0 k
F
.46048 1.36668 m .46183 1.36785 L .46041 1.36589 L .415 .576 0 0 k
F
.45673 1.36831 m .46892 1.36717 L .45657 1.36601 L .087 .644 0 0 k
F
.46892 1.36717 m .46898 1.36571 L .45657 1.36601 L F
.46135 1.37222 m .46892 1.36717 L .46196 1.3621 L .022 .605 0 0 k
F
.46892 1.36717 m .48124 1.35895 L .46919 1.36092 L F
.46892 1.36717 m .46919 1.36092 L .46196 1.3621 L F
.46892 1.36717 m .48989 1.3652 L .46898 1.36571 L .087 .644 0 0 k
F
.46898 1.36571 m .48652 1.36528 L .46981 1.3461 L F
.48652 1.36528 m .48989 1.3652 L .48607 1.36157 L F
.48652 1.36528 m .48607 1.36157 L .46981 1.3461 L F
.48134 1.32208 m .48204 1.32117 L .48115 1.32056 L .118 .644 0 0 k
F
.48207 1.31031 m .45344 1.32274 L .45353 1.32395 L .018 .574 0 0 k
F
.48134 1.32208 m .48115 1.32056 L .47025 1.3129 L .118 .644 0 0 k
F
.46984 1.33701 m .48134 1.32208 L .47025 1.3129 L F
.46984 1.33701 m .46785 1.31711 L .44822 1.32649 L .018 .574 0 0 k
F
.45657 1.36601 m .46981 1.3461 L .45928 1.32218 L .087 .644 0 0 k
F
.48204 1.32117 m .48108 1.31359 L .47025 1.3129 L .118 .644 0 0 k
F
.46984 1.33701 m .47025 1.3129 L .4674 1.31272 L F
.48204 1.32117 m .48108 1.31359 L .46737 1.32139 L .022 .605 0 0 k
F
.48204 1.32117 m .46737 1.32139 L .46781 1.32586 L F
.46981 1.3461 m .46737 1.32139 L .45928 1.32218 L .087 .644 0 0 k
F
.4558 1.36769 m .45604 1.3303 L .44822 1.32649 L .018 .574 0 0 k
F
.45657 1.36601 m .45928 1.32218 L .45344 1.32274 L .087 .644 0 0 k
F
.4558 1.36769 m .45649 1.36721 L .45657 1.36601 L .018 .574 0 0 k
F
.45555 1.4051 m .45573 1.37783 L .45492 1.36848 L .18 .64 0 0 k
F
.45885 1.41371 m .45913 1.40919 L .45492 1.36848 L F
.45987 1.41636 m .45792 1.39206 L .45492 1.36848 L F
.45491 1.36962 m .45571 1.36894 L .4558 1.36769 L .018 .574 0 0 k
F
.44766 1.3845 m .45492 1.36848 L .44609 1.36797 L .18 .64 0 0 k
F
.45491 1.36962 m .4558 1.36769 L .44822 1.32649 L .018 .574 0 0 k
F
.45555 1.4051 m .45885 1.41371 L .45573 1.37783 L .18 .64 0 0 k
F
.4494 1.41192 m .46157 1.42081 L .44766 1.3845 L F
.45042 1.4293 m .4587 1.40179 L .45491 1.36962 L .032 .647 0 0 k
F
.4587 1.40179 m .45792 1.39206 L .45491 1.36962 L F
.45885 1.41371 m .45987 1.41636 L .45913 1.40919 L .18 .64 0 0 k
F
.45042 1.4293 m .46021 1.42063 L .4587 1.40179 L .032 .647 0 0 k
F
.43875 1.40415 m .4494 1.41192 L .44766 1.3845 L .18 .64 0 0 k
F
.43938 1.41789 m .43908 1.41137 L .43635 1.41334 L .008 .599 0 0 k
F
.43866 1.41711 m .44966 1.41606 L .44766 1.3845 L .011 .632 0 0 k
F
.43591 1.42708 m .43906 1.42455 L .43866 1.41711 L F
.43906 1.42455 m .44966 1.41606 L .43866 1.41711 L F
.43284 1.42675 m .43679 1.4214 L .43635 1.41334 L .008 .599 0 0 k
F
.43284 1.42675 m .43635 1.41334 L .42211 1.37921 L F
.43635 1.41334 m .43197 1.36802 L .42211 1.37921 L F
.4328 1.43198 m .43866 1.41711 L .4221 1.38082 L .142 .647 0 0 k
F
.4476 1.39444 m .45042 1.4293 L .45491 1.36962 L .032 .647 0 0 k
F
.4476 1.39444 m .45338 1.42437 L .45488 1.37598 L .142 .647 0 0 k
F
.43866 1.41711 m .44933 1.42237 L .4476 1.39444 L F
.44978 1.42961 m .45024 1.42939 L .4476 1.39444 L .032 .647 0 0 k
F
.45024 1.42939 m .45042 1.4293 L .4476 1.39444 L F
.44933 1.42237 m .45338 1.42437 L .4476 1.39444 L .142 .647 0 0 k
F
.44724 1.43317 m .44706 1.43176 L .44383 1.43888 L 0 .573 .028 0 k
F
.43929 1.43117 m .4498 1.42986 L .43866 1.41711 L .142 .647 0 0 k
F
.4498 1.42986 m .45042 1.4293 L .44978 1.42961 L .032 .647 0 0 k
F
.4498 1.42986 m .46017 1.42856 L .44936 1.42281 L .142 .647 0 0 k
F
.4498 1.42986 m .44936 1.42281 L .43866 1.41711 L F
.46017 1.42856 m .4601 1.42768 L .45233 1.42385 L F
.45242 1.42444 m .45233 1.42385 L .43866 1.41711 L F
.46017 1.42856 m .45233 1.42385 L .45242 1.42444 L F
.43615 1.4347 m .43929 1.43117 L .43591 1.42708 L .011 .632 0 0 k
F
.43929 1.43117 m .43903 1.42534 L .43591 1.42708 L F
.43274 1.43854 m .43615 1.4347 L .43591 1.42708 L F
.43272 1.44171 m .43923 1.43922 L .4386 1.42497 L .106 .65 0 0 k
F
.43113 1.44012 m .42943 1.43111 L .4291 1.43154 L .041 .658 0 0 k
F
.42646 1.47659 m .41945 1.44388 L .41416 1.44474 L .225 .632 0 0 k
F
.4205 1.4488 m .40964 1.45643 L .40985 1.45752 L .041 .658 0 0 k
F
.43113 1.44012 m .42039 1.44827 L .4205 1.4488 L F
.42039 1.44827 m .40964 1.45643 L .4205 1.4488 L F
.43113 1.44012 m .4291 1.43154 L .40964 1.45643 L F
.42646 1.47659 m .43113 1.44012 L .42112 1.4483 L F
.42129 1.5169 m .40964 1.45643 L .40693 1.45764 L .169 .645 0 0 k
F
.42646 1.47659 m .42112 1.4483 L .40691 1.45992 L .041 .658 0 0 k
F
.42646 1.47659 m .42191 1.44348 L .41945 1.44388 L .225 .632 0 0 k
F
.4207 1.54583 m .42121 1.51742 L .4156 1.51794 L .549 .601 .003 .001 k
F
.42121 1.51757 m .42129 1.5169 L .40691 1.45992 L .041 .658 0 0 k
F
.42129 1.5169 m .42401 1.49566 L .41166 1.46984 L F
.42129 1.5169 m .41166 1.46984 L .40691 1.45992 L F
.42132 1.51713 m .42558 1.51086 L .42129 1.5169 L F
.42121 1.51742 m .42134 1.51736 L .42129 1.5169 L .169 .645 0 0 k
F
.42127 1.51747 m .42134 1.51736 L .42125 1.51723 L .041 .658 0 0 k
F
.42134 1.51736 m .42558 1.51086 L .42132 1.51713 L F
.42134 1.51736 m .42132 1.51713 L .42125 1.51723 L F
.42134 1.51736 m .42138 1.51734 L .42129 1.5169 L .169 .645 0 0 k
F
.42129 1.5169 m .42975 1.51345 L .42638 1.48526 L F
.42138 1.51734 m .42975 1.51345 L .42129 1.5169 L F
.42401 1.49566 m .42102 1.47195 L .40691 1.45992 L .041 .658 0 0 k
F
.42129 1.5169 m .41503 1.45401 L .40964 1.45643 L .169 .645 0 0 k
F
.40985 1.45752 m .40964 1.45643 L .40691 1.45992 L .041 .658 0 0 k
F
.43113 1.44012 m .4328 1.43198 L .4291 1.43154 L .319 .615 0 0 k
F
.43274 1.43854 m .43866 1.41711 L .42202 1.38934 L .011 .632 0 0 k
F
.43866 1.41711 m .44766 1.3845 L .43386 1.3871 L F
.43866 1.41711 m .43261 1.37927 L .4221 1.38082 L .142 .647 0 0 k
F
.43866 1.41711 m .43386 1.3871 L .42202 1.38934 L .011 .632 0 0 k
F
.44766 1.3845 m .44458 1.36788 L .43613 1.36739 L .18 .64 0 0 k
F
.44766 1.3845 m .44458 1.36788 L .42202 1.38934 L .011 .632 0 0 k
F
.43866 1.41711 m .43656 1.37868 L .43261 1.37927 L .142 .647 0 0 k
F
.43866 1.41711 m .4476 1.39444 L .43656 1.37868 L F
.43104 1.45107 m .43274 1.43854 L .42925 1.44207 L .083 .656 0 0 k
F
.42646 1.47659 m .43104 1.45107 L .42191 1.44348 L .225 .632 0 0 k
F
.43104 1.45107 m .42925 1.44207 L .42901 1.44231 L .083 .656 0 0 k
F
.43104 1.45107 m .43272 1.44171 L .42901 1.44231 L .225 .632 0 0 k
F
.43104 1.45107 m .42901 1.44231 L .42191 1.44348 L F
.4207 1.54583 m .42403 1.55616 L .42121 1.51742 L .549 .601 .003 .001 k
F
.42403 1.55616 m .42758 1.56722 L .42134 1.51841 L F
.42403 1.55616 m .42134 1.51841 L .42121 1.51742 L F
.42758 1.56722 m .43547 1.59176 L .42573 1.54099 L F
.42758 1.56722 m .42573 1.54099 L .42121 1.51742 L F
.42694 1.58401 m .43547 1.59176 L .4207 1.54583 L F
.42062 1.5555 m .43403 1.59164 L .42121 1.51757 L .149 .675 0 0 k
F
.41977 1.60564 m .42199 1.60454 L .42001 1.59149 L .314 .646 0 0 k
F
.42116 1.60635 m .4281 1.59113 L .41987 1.60059 L .101 .682 0 0 k
F
.42001 1.59149 m .42685 1.59431 L .42062 1.5555 L .314 .646 0 0 k
F
.42116 1.5991 m .42118 1.59909 L .42001 1.59149 L .101 .682 0 0 k
F
.42199 1.60454 m .42801 1.60153 L .42001 1.59149 L .314 .646 0 0 k
F
.42801 1.60153 m .43403 1.59164 L .42355 1.57375 L .149 .675 0 0 k
F
.42801 1.60153 m .4306 1.60025 L .42738 1.59758 L .314 .646 0 0 k
F
.42801 1.60153 m .42738 1.59758 L .42001 1.59149 L F
.4306 1.60025 m .42952 1.5954 L .42001 1.59149 L F
.4257 1.60533 m .42801 1.60153 L .42042 1.56841 L .149 .675 0 0 k
F
.42801 1.60153 m .42355 1.57375 L .42042 1.56841 L F
.41987 1.60059 m .42116 1.5991 L .42001 1.59149 L .101 .682 0 0 k
F
.41977 1.60564 m .42001 1.59149 L .40249 1.53341 L .314 .646 0 0 k
F
.42165 1.62728 m .42429 1.6413 L .41977 1.60564 L .996 .751 0 .158 k
F
.42867 1.67584 m .42186 1.61711 L .41977 1.60564 L F
.41974 1.60947 m .42001 1.59149 L .40243 1.53915 L .101 .682 0 0 k
F
.42013 1.57784 m .4207 1.54583 L .41001 1.51845 L .549 .601 .003 .001 k
F
.42001 1.59149 m .4207 1.54583 L .40924 1.54164 L .101 .682 0 0 k
F
.42001 1.59149 m .40696 1.53106 L .40249 1.53341 L .314 .646 0 0 k
F
.42001 1.59149 m .40924 1.54164 L .40243 1.53915 L .101 .682 0 0 k
F
.4207 1.54583 m .41485 1.51697 L .41424 1.51806 L F
.4207 1.54583 m .41424 1.51806 L .41001 1.51845 L .549 .601 .003 .001 k
F
.4207 1.54583 m .41424 1.51806 L .40243 1.53915 L .101 .682 0 0 k
F
.4207 1.54583 m .4156 1.51794 L .41424 1.51806 L .549 .601 .003 .001 k
F
.42001 1.59149 m .41044 1.52923 L .40696 1.53106 L .314 .646 0 0 k
F
.42062 1.5555 m .42121 1.51757 L .41428 1.5271 L .149 .675 0 0 k
F
.42001 1.59149 m .42062 1.5555 L .41044 1.52923 L .314 .646 0 0 k
F
.42062 1.5555 m .41428 1.5271 L .41415 1.52729 L .149 .675 0 0 k
F
.42062 1.5555 m .42116 1.52361 L .41415 1.52729 L .314 .646 0 0 k
F
.42062 1.5555 m .41415 1.52729 L .41044 1.52923 L F
.41451 1.59312 m .4123 1.58297 L .40777 1.60098 L .066 .718 .003 .002 k
F
.41971 1.62885 m .41974 1.60947 L .41698 1.61491 L .269 .691 .005 .003 k
F
.42476 1.68023 m .42155 1.63821 L .41195 1.61789 L .851 .649 .019 .039 k
F
.42207 1.64655 m .42155 1.63821 L .4205 1.66739 L .269 .691 .005 .003 k
F
.41417 1.62866 m .41195 1.61789 L .40747 1.62989 L .175 .705 .003 .001 k
F
.42469 1.68805 m .41189 1.62498 L .40746 1.6305 L .505 .65 .013 .007 k
F
.42059 1.66785 m .4205 1.66739 L .42036 1.67111 L .269 .691 .005 .003 k
F
.42207 1.64655 m .4205 1.66739 L .42059 1.66785 L F
.42519 1.71506 m .42384 1.70718 L .42109 1.72371 L .199 .746 .016 .011 k
F
.42711 1.72333 m .42469 1.68805 L .40746 1.6305 L .505 .65 .013 .007 k
F
.42207 1.64655 m .42036 1.67111 L .42067 1.6723 L .269 .691 .005 .003 k
F
.42097 1.63551 m .41974 1.60947 L .41971 1.62961 L F
.42155 1.63821 m .42127 1.63382 L .42097 1.63551 L F
.42127 1.63382 m .41974 1.60947 L .42097 1.63551 L F
.41995 1.59836 m .42419 1.60782 L .42042 1.56841 L .149 .675 0 0 k
F
.41974 1.60947 m .42073 1.6073 L .41987 1.60059 L .101 .682 0 0 k
F
.42073 1.6073 m .42116 1.60635 L .42003 1.60128 L F
.42073 1.6073 m .42003 1.60128 L .41987 1.60059 L F
.42489 1.66472 m .42429 1.6413 L .42165 1.62728 L .996 .751 0 .158 k
F
.42867 1.67584 m .43707 1.70051 L .42186 1.61711 L F
.43066 1.69574 m .43707 1.70051 L .42489 1.66472 L F
.42476 1.68023 m .43374 1.69803 L .42165 1.62728 L .175 .705 .003 .001 k
F
.42909 1.70492 m .43443 1.73951 L .42736 1.69329 L .5 .5 .5 1 k
F
.43443 1.73951 m .43264 1.72762 L .42736 1.69329 L F
.42909 1.70492 m .42736 1.69329 L .42657 1.69082 L F
.42725 1.70719 m .42864 1.70106 L .42589 1.68277 L .118 .713 .002 .001 k
F
.44404 1.80361 m .44704 1.82127 L .43512 1.74535 L .5 .5 .5 1 k
F
.43492 1.77197 m .44602 1.81528 L .44289 1.79488 L .199 .746 .016 .011 k
F
.43512 1.74535 m .44276 1.79402 L .42909 1.70492 L .5 .5 .5 1 k
F
.44276 1.79402 m .44239 1.79157 L .42909 1.70492 L F
.44311 1.79623 m .44055 1.77925 L .42909 1.70492 L F
.43422 1.76389 m .44289 1.79488 L .42909 1.70492 L .199 .746 .016 .011 k
F
.44637 1.81698 m .44704 1.82127 L .44392 1.80106 L .5 .5 .5 1 k
F
.44436 1.80399 m .44392 1.80106 L .42909 1.70492 L F
.44637 1.81698 m .44392 1.80106 L .44436 1.80399 L F
.42984 1.71145 m .42996 1.71105 L .42933 1.70831 L .175 .705 .003 .001 k
F
.42996 1.71105 m .43017 1.71031 L .42933 1.70831 L F
.42933 1.70831 m .43017 1.71031 L .42476 1.68023 L F
.42984 1.71145 m .43033 1.71129 L .42476 1.68023 L .851 .649 .019 .039 k
F
.43492 1.77197 m .44289 1.79488 L .43422 1.76389 L .199 .746 .016 .011 k
F
.44395 1.83307 m .44602 1.81528 L .43492 1.77197 L F
.42893 1.72563 m .44697 1.83235 L .42725 1.70719 L .356 .727 .025 .016 k
F
.43492 1.77197 m .44249 1.81676 L .42893 1.72563 L .5 .5 .5 1 k
F
.4417 1.84999 m .43669 1.80314 L .43479 1.78996 L F
.44186 1.82564 m .44385 1.83245 L .43492 1.77197 L F
.44587 1.83944 m .44697 1.83235 L .42893 1.72563 L .356 .727 .025 .016 k
F
.44385 1.83245 m .44691 1.84289 L .43492 1.77197 L .5 .5 .5 1 k
F
.44202 1.82669 m .44691 1.84289 L .44186 1.82564 L F
.4417 1.84999 m .44395 1.83307 L .43492 1.77197 L .199 .746 .016 .011 k
F
.44182 1.85101 m .44185 1.85104 L .4417 1.84999 L .5 .5 .5 1 k
F
.44182 1.85132 m .44185 1.85104 L .4417 1.84999 L .199 .746 .016 .011 k
F
.44185 1.85104 m .44395 1.83307 L .4417 1.84999 L F
.44185 1.85104 m .44186 1.85105 L .4417 1.84999 L .5 .5 .5 1 k
F
.44382 1.85258 m .44587 1.83944 L .43479 1.78996 L .356 .727 .025 .016 k
F
.43669 1.80314 m .4364 1.8004 L .43479 1.78996 L .5 .5 .5 1 k
F
.43479 1.78996 m .44587 1.83944 L .42893 1.72563 L .356 .727 .025 .016 k
F
.42883 1.7382 m .44687 1.84961 L .42714 1.72075 L .759 .707 .053 .033 k
F
.44578 1.8541 m .44687 1.84961 L .42883 1.7382 L F
.43223 1.76149 m .44684 1.85493 L .43074 1.74749 L .5 .5 .5 1 k
F
.4417 1.84999 m .44574 1.85388 L .43223 1.76149 L F
.44574 1.85388 m .44684 1.85493 L .43223 1.76149 L F
.44186 1.85105 m .44684 1.85493 L .4417 1.84999 L F
.44161 1.86476 m .44382 1.85258 L .43479 1.78996 L .356 .727 .025 .016 k
F
.44175 1.86583 m .44382 1.85258 L .44161 1.86476 L F
.42885 1.7853 m .43587 1.83386 L .41979 1.74533 L 0 .487 .996 0 k
F
.43905 1.86053 m .43912 1.86658 L .42867 1.80799 L 0 .512 .996 0 k
F
.43891 1.88034 m .43916 1.86683 L .42867 1.80799 L .996 .825 0 .185 k
F
.43912 1.86658 m .43914 1.86833 L .42867 1.80799 L 0 .512 .996 0 k
F
.42867 1.80799 m .43941 1.85337 L .41979 1.74533 L .996 .825 0 .185 k
F
.43953 1.86326 m .4394 1.86817 L .43905 1.86053 L 0 .512 .996 0 k
F
.4394 1.86817 m .43916 1.86683 L .43891 1.88034 L .996 .825 0 .185 k
F
.4394 1.86817 m .43927 1.87314 L .43912 1.86658 L 0 .512 .996 0 k
F
.43927 1.87314 m .43918 1.87263 L .43912 1.86658 L F
.42867 1.80799 m .41964 1.76231 L .41737 1.74625 L F
.42856 1.82175 m .41964 1.76231 L .41874 1.76546 L .5 .5 .5 1 k
F
.42856 1.82175 m .41874 1.76546 L .41856 1.76607 L F
.42241 1.78828 m .4184 1.76594 L .4174 1.76253 L .996 .825 0 .185 k
F
.41964 1.76231 m .4172 1.74887 L .41726 1.75881 L .5 .5 .5 1 k
F
.42268 1.7898 m .42018 1.77509 L .4174 1.76037 L 0 .451 .996 .13 k
F
.42018 1.77509 m .41726 1.75881 L .4174 1.76037 L F
.41786 1.76964 m .41734 1.76969 L .41655 1.76387 L 0 .561 .996 0 k
F
.40297 1.70942 m .4174 1.76253 L .39555 1.67941 L .5 .5 .5 1 k
F
.41404 1.75416 m .41733 1.77033 L .39548 1.68582 L 0 .521 .996 .096 k
F
.40297 1.70942 m .41734 1.76969 L .39549 1.68485 L 0 .561 .996 0 k
F
.43933 1.89331 m .43885 1.89033 L .41734 1.76969 L .5 .5 .5 1 k
F
.41856 1.76607 m .41726 1.75881 L .41732 1.7688 L F
.41856 1.76607 m .41732 1.7688 L .41749 1.76977 L F
.41964 1.76231 m .41726 1.75881 L .41856 1.76607 L F
.42018 1.77509 m .41779 1.76096 L .41726 1.75881 L 0 .451 .996 .13 k
F
.41869 1.76599 m .41709 1.75552 L .41712 1.75726 L .5 .5 .5 1 k
F
.41957 1.77088 m .41809 1.76173 L .41869 1.76599 L F
.41809 1.76173 m .41709 1.75552 L .41869 1.76599 L F
.41123 1.70499 m .40341 1.66723 L .39671 1.64788 L F
.40341 1.66723 m .39926 1.6405 L .39842 1.64625 L .902 .641 .005 .063 k
F
.40341 1.66723 m .39842 1.64625 L .39827 1.64726 L F
.41734 1.728 m .41789 1.7207 L .41397 1.70372 L .305 .687 .006 .004 k
F
.41541 1.71991 m .41812 1.71356 L .40983 1.69541 L .625 .617 .015 .009 k
F
.41855 1.7153 m .41957 1.71965 L .41142 1.68529 L 0 .512 .996 .146 k
F
.41957 1.71965 m .41643 1.70643 L .41142 1.68529 L F
.41812 1.71356 m .42067 1.7076 L .41526 1.70151 L .625 .617 .015 .009 k
F
.41812 1.71356 m .41526 1.70151 L .40983 1.69541 L F
.4394 1.86817 m .43912 1.86658 L .43905 1.86053 L 0 .512 .996 0 k
F
.43916 1.86683 m .43941 1.85337 L .42867 1.80799 L .996 .825 0 .185 k
F
.43952 1.84626 m .43933 1.85786 L .42885 1.7853 L 0 .487 .996 0 k
F
.41979 1.74533 m .43941 1.8466 L .41734 1.728 L .996 .825 0 .185 k
F
.41728 1.73424 m .41817 1.73503 L .41123 1.70499 L .5 .5 .5 1 k
F
.41979 1.74533 m .425 1.77533 L .41728 1.73424 L 0 .487 .996 0 k
F
.425 1.77533 m .42264 1.76427 L .41728 1.73424 L F
.41764 1.74086 m .41817 1.73503 L .41391 1.72342 L .625 .617 .015 .009 k
F
.41817 1.73503 m .42067 1.7076 L .41493 1.72103 L F
.41817 1.73503 m .41493 1.72103 L .41391 1.72342 L F
.41391 1.72342 m .41541 1.71991 L .40983 1.69541 L F
.41817 1.73503 m .4184 1.73524 L .41123 1.70499 L .5 .5 .5 1 k
F
.41957 1.71965 m .42053 1.72375 L .41643 1.70643 L 0 .512 .996 .146 k
F
.39819 1.57243 m .40566 1.59617 L .39017 1.54129 L .5 .5 .5 1 k
F
.39819 1.57243 m .39017 1.54129 L .38816 1.53427 L F
.40238 1.58998 m .40775 1.60278 L .39225 1.55358 L F
.39202 1.57316 m .40748 1.60232 L .38813 1.53698 L .235 .656 0 0 k
F
.39723 1.60236 m .40215 1.61081 L .39202 1.57316 L .5 .5 .5 1 k
F
.40318 1.61462 m .40748 1.60232 L .39202 1.57316 L .235 .656 0 0 k
F
.39933 1.6346 m .40068 1.63392 L .39704 1.61978 L .996 .737 0 .151 k
F
.40356 1.65235 m .40852 1.67319 L .39933 1.6346 L 0 .512 .996 .146 k
F
.40852 1.67319 m .40323 1.65098 L .39933 1.6346 L F
.39996 1.63727 m .4041 1.61804 L .39806 1.62928 L .235 .656 0 0 k
F
.4041 1.61804 m .40748 1.60232 L .40318 1.61462 L F
.40116 1.61628 m .4041 1.61804 L .39723 1.60236 L .5 .5 .5 1 k
F
.4041 1.61804 m .40223 1.6111 L .39723 1.60236 L F
.4041 1.61804 m .40318 1.61462 L .39806 1.62928 L .235 .656 0 0 k
F
.4041 1.61804 m .4073 1.61995 L .40223 1.6111 L .5 .5 .5 1 k
F
.4073 1.61995 m .40757 1.62012 L .40714 1.61938 L F
.4073 1.61995 m .40714 1.61938 L .39723 1.60236 L F
.39704 1.61978 m .40318 1.61462 L .39202 1.57316 L .235 .656 0 0 k
F
.39806 1.62928 m .39888 1.62693 L .39704 1.61978 L F
.39888 1.62693 m .40318 1.61462 L .39704 1.61978 L F
.40068 1.63392 m .40102 1.63374 L .39704 1.61978 L .996 .737 0 .151 k
F
.39704 1.61978 m .40066 1.62351 L .39736 1.60727 L F
.40723 1.61972 m .40758 1.6189 L .39979 1.59245 L .372 .629 0 0 k
F
.38796 1.55042 m .3888 1.54991 L .38776 1.54574 L .739 .518 0 0 k
F
.40566 1.59617 m .40377 1.58886 L .39017 1.54129 L .5 .5 .5 1 k
F
.40748 1.60232 m .39997 1.57558 L .38813 1.53698 L .235 .656 0 0 k
F
.38838 1.55106 m .39165 1.54216 L .38785 1.54875 L .143 .65 0 0 k
F
.3888 1.54991 m .38901 1.54978 L .38776 1.54574 L .739 .518 0 0 k
F
.39469 1.53388 m .39407 1.53152 L .38795 1.53015 L .996 .526 0 .024 k
F
.38842 1.53184 m .38842 1.53183 L .38803 1.53297 L .1 .655 0 0 k
F
.38813 1.53698 m .38864 1.53535 L .38803 1.53297 L F
.38776 1.54574 m .39165 1.54216 L .38719 1.52501 L .143 .65 0 0 k
F
.38785 1.54875 m .38831 1.54794 L .38776 1.54574 L F
.38831 1.54794 m .39165 1.54216 L .38776 1.54574 L F
.40232 1.60425 m .39853 1.58797 L .38796 1.55042 L .5 .5 .5 1 k
F
.38794 1.55225 m .38838 1.55106 L .38785 1.54875 L .143 .65 0 0 k
F
.39202 1.57316 m .39691 1.58791 L .38796 1.55042 L .5 .5 .5 1 k
F
.39691 1.58791 m .40232 1.60425 L .39 1.55805 L F
.39691 1.58791 m .39 1.55805 L .38796 1.55042 L F
.40102 1.63374 m .40395 1.63227 L .39704 1.61978 L .996 .737 0 .151 k
F
.41828 1.6891 m .41914 1.68617 L .4038 1.63033 L .305 .687 .006 .004 k
F
.41665 1.68247 m .42072 1.70241 L .4038 1.63033 L 0 .495 .996 .052 k
F
.40395 1.63227 m .4073 1.61995 L .40319 1.6294 L .372 .629 0 0 k
F
.40395 1.63227 m .402 1.62488 L .39704 1.61978 L .996 .737 0 .151 k
F
.39926 1.6405 m .39704 1.61978 L .37808 1.57565 L .235 .656 0 0 k
F
.39926 1.6405 m .39996 1.63727 L .39806 1.62928 L F
.4073 1.61995 m .40723 1.61972 L .39907 1.63883 L .372 .629 0 0 k
F
.4073 1.61995 m .39907 1.63883 L .39907 1.63883 L F
.40341 1.66723 m .4205 1.72725 L .39926 1.6405 L .902 .641 .005 .063 k
F
.41123 1.70499 m .41628 1.72261 L .40341 1.66723 L .5 .5 .5 1 k
F
.41964 1.76231 m .4172 1.74887 L .41737 1.74625 L 0 .512 .996 0 k
F
.41964 1.76231 m .41718 1.74587 L .4172 1.74887 L .5 .5 .5 1 k
F
.41964 1.76231 m .41719 1.74904 L .4172 1.74887 L 0 .512 .996 0 k
F
.41964 1.76231 m .41714 1.74966 L .41719 1.74904 L F
.4394 1.88307 m .43939 1.88307 L .43891 1.88034 L 0 .451 .996 .13 k
F
.43939 1.88307 m .4394 1.86817 L .43891 1.88034 L .996 .825 0 .185 k
F
.42856 1.82175 m .43927 1.87314 L .41964 1.76231 L .5 .5 .5 1 k
F
.43891 1.88034 m .42856 1.82175 L .42351 1.79444 L 0 .451 .996 .13 k
F
.42856 1.82175 m .42817 1.81953 L .42805 1.8189 L F
.42856 1.82175 m .42805 1.8189 L .42351 1.79444 L F
.43939 1.88371 m .43891 1.88034 L .42232 1.78961 L .996 .825 0 .185 k
F
.43891 1.88034 m .42352 1.79451 L .42232 1.78961 L F
.43891 1.88034 m .43901 1.88147 L .42856 1.82175 L 0 .451 .996 .13 k
F
.43939 1.88371 m .43939 1.88307 L .43891 1.88034 L .996 .825 0 .185 k
F
.43939 1.88307 m .43939 1.88307 L .43891 1.88034 L 0 .451 .996 .13 k
F
.43939 1.88307 m .4392 1.8831 L .43891 1.88034 L F
.43885 1.89033 m .4393 1.88309 L .42856 1.82175 L .5 .5 .5 1 k
F
.42817 1.81953 m .41957 1.77088 L .42018 1.77509 L 0 .451 .996 .13 k
F
.41957 1.77088 m .41708 1.75679 L .41768 1.76035 L F
.41957 1.77088 m .41768 1.76035 L .42018 1.77509 L F
.42794 1.81833 m .42018 1.77509 L .42268 1.7898 L F
.42817 1.81953 m .42018 1.77509 L .42794 1.81833 L F
.43885 1.89033 m .41732 1.7688 L .41734 1.76969 L .5 .5 .5 1 k
F
.43932 1.89352 m .42856 1.82175 L .41733 1.77033 L F
.42817 1.81953 m .42268 1.7898 L .42351 1.79444 L 0 .451 .996 .13 k
F
.42232 1.78961 m .42244 1.78975 L .42196 1.78763 L .996 .825 0 .185 k
F
.42856 1.82175 m .41856 1.76607 L .41733 1.77033 L .5 .5 .5 1 k
F
.43885 1.89033 m .4392 1.8831 L .41957 1.77088 L F
.43933 1.89331 m .43932 1.89309 L .43885 1.89033 L F
.43932 1.89309 m .4393 1.88309 L .43885 1.89033 L F
.43932 1.89309 m .4392 1.8831 L .43885 1.89033 L F
.43932 1.89352 m .43932 1.89309 L .43885 1.89033 L F
.4392 1.8831 m .43916 1.88311 L .43911 1.88259 L 0 .451 .996 .13 k
F
.4392 1.8831 m .43911 1.88259 L .43891 1.88034 L F
.43929 1.88183 m .43927 1.87314 L .42856 1.82175 L .5 .5 .5 1 k
F
.41957 1.77088 m .43918 1.88082 L .41709 1.75552 L F
.4393 1.88309 m .43929 1.88183 L .42856 1.82175 L F
.43901 1.88147 m .43905 1.88187 L .42856 1.82175 L 0 .451 .996 .13 k
F
.43885 1.89033 m .41957 1.77088 L .41732 1.7688 L .5 .5 .5 1 k
F
.41779 1.76096 m .41712 1.75726 L .41726 1.75881 L 0 .451 .996 .13 k
F
.41957 1.77088 m .41712 1.75726 L .41732 1.7688 L .5 .5 .5 1 k
F
.42856 1.82175 m .43916 1.88311 L .41708 1.75679 L 0 .451 .996 .13 k
F
.43905 1.88187 m .43916 1.88311 L .42856 1.82175 L F
.4392 1.8831 m .43918 1.88082 L .41957 1.77088 L .5 .5 .5 1 k
F
.42867 1.80799 m .42991 1.81595 L .41714 1.74966 L 0 .512 .996 0 k
F
.42991 1.81595 m .43921 1.87541 L .42007 1.76631 L F
.42991 1.81595 m .42007 1.76631 L .41714 1.74966 L F
.41942 1.73616 m .4205 1.72725 L .40341 1.66723 L .902 .641 .005 .063 k
F
.4184 1.73524 m .42041 1.73704 L .41123 1.70499 L .5 .5 .5 1 k
F
.41718 1.74587 m .41123 1.70499 L .39521 1.66089 L .625 .617 .015 .009 k
F
.41123 1.70499 m .39902 1.65699 L .39521 1.66089 L F
.41718 1.74587 m .41764 1.74086 L .41391 1.72342 L F
.41714 1.74966 m .41111 1.71694 L .39519 1.66245 L .5 .5 .5 1 k
F
.40341 1.66723 m .39827 1.64726 L .39671 1.64788 L F
.40309 1.69793 m .39559 1.6765 L .39711 1.6749 L 0 .542 .996 0 k
F
.41709 1.75552 m .41111 1.71694 L .39512 1.66873 L .902 .641 .005 .063 k
F
.41111 1.71694 m .40341 1.66723 L .39915 1.668 L F
.41111 1.71694 m .41942 1.73616 L .40341 1.66723 L F
.41555 1.73624 m .41942 1.73616 L .41111 1.71694 L F
.43914 1.86833 m .43921 1.87541 L .42867 1.80799 L 0 .512 .996 0 k
F
.41964 1.76231 m .4372 1.85715 L .41972 1.75998 L .5 .5 .5 1 k
F
.41919 1.75926 m .41972 1.75998 L .41718 1.74587 L F
.41964 1.76231 m .41972 1.75998 L .41919 1.75926 L F
.41714 1.74966 m .41805 1.74752 L .41111 1.71694 L F
.41741 1.7529 m .41805 1.74752 L .41411 1.73627 L .902 .641 .005 .063 k
F
.41805 1.74752 m .41942 1.73616 L .41549 1.73624 L F
.41805 1.74752 m .41549 1.73624 L .41411 1.73627 L F
.41411 1.73627 m .41555 1.73624 L .41111 1.71694 L F
.41805 1.74752 m .41839 1.74673 L .41111 1.71694 L .5 .5 .5 1 k
F
.41111 1.71694 m .39658 1.65877 L .39519 1.66245 L F
.40341 1.66723 m .39827 1.64726 L .39512 1.66873 L .902 .641 .005 .063 k
F
.41111 1.71694 m .4162 1.73077 L .40333 1.67473 L .5 .5 .5 1 k
F
.41111 1.71694 m .39915 1.668 L .3989 1.66805 L .902 .641 .005 .063 k
F
.41111 1.71694 m .3989 1.66805 L .39512 1.66873 L F
.41111 1.71694 m .39729 1.65689 L .39658 1.65877 L .5 .5 .5 1 k
F
.41111 1.71694 m .40333 1.67473 L .39729 1.65689 L F
.39067 1.66678 m .38541 1.64596 L .39098 1.66975 L .996 .996 0 .216 k
F
.38541 1.64596 m .38604 1.64972 L .39098 1.66975 L F
.39067 1.66678 m .39098 1.66975 L .39186 1.6723 L F
.38239 1.63399 m .37322 1.60445 L .37348 1.60877 L .5 .5 .5 1 k
F
.37944 1.63866 m .37771 1.63423 L .37019 1.61774 L F
.39549 1.68485 m .3926 1.67443 L .37374 1.62273 L F
.3926 1.67443 m .37365 1.61979 L .37374 1.62273 L F
.37941 1.64099 m .37771 1.63423 L .37019 1.61774 L F
.37771 1.63423 m .37716 1.6328 L .37019 1.61774 L F
.37716 1.6328 m .37372 1.62398 L .37019 1.61774 L F
.39121 1.67069 m .38166 1.63193 L .37391 1.62417 L .996 .996 0 .216 k
F
.35793 1.5868 m .37379 1.61861 L .3521 1.5721 L .5 .5 .5 1 k
F
.3728 1.61837 m .37379 1.61861 L .35793 1.5868 L F
.38166 1.63193 m .37348 1.60877 L .37372 1.62398 L .996 .996 0 .216 k
F
.39548 1.68582 m .39067 1.66678 L .39368 1.68071 L F
.38239 1.63399 m .38424 1.63912 L .37322 1.60445 L .5 .5 .5 1 k
F
.38424 1.63912 m .39344 1.66462 L .3733 1.60468 L F
.39495 1.66911 m .39512 1.66873 L .37564 1.61162 L F
.39269 1.66716 m .39382 1.66814 L .38239 1.63399 L F
.39552 1.67549 m .39511 1.66926 L .39269 1.66716 L F
.3926 1.67443 m .39534 1.67269 L .38239 1.63399 L .996 .996 0 .216 k
F
.39549 1.68485 m .39545 1.68307 L .3926 1.67443 L .5 .5 .5 1 k
F
.39548 1.68582 m .39545 1.68307 L .3926 1.67443 L .996 .996 0 .216 k
F
.39545 1.68307 m .39534 1.67269 L .3926 1.67443 L F
.39545 1.68307 m .39543 1.68202 L .3926 1.67443 L .5 .5 .5 1 k
F
.39543 1.68202 m .39514 1.66968 L .3926 1.67443 L F
.39514 1.66968 m .39512 1.66873 L .39495 1.66911 L F
.39514 1.66968 m .39495 1.66911 L .3926 1.67443 L F
.39382 1.66814 m .39495 1.66911 L .38239 1.63399 L F
.39495 1.66911 m .39511 1.66926 L .39344 1.66462 L F
.39495 1.66911 m .39344 1.66462 L .38239 1.63399 L F
.39344 1.66462 m .39511 1.66926 L .37564 1.61162 L F
.39344 1.66462 m .37564 1.61162 L .3733 1.60468 L F
.38424 1.63912 m .3733 1.60468 L .37322 1.60445 L F
.3926 1.67443 m .39495 1.66911 L .37322 1.60452 L F
.39495 1.66911 m .37564 1.61162 L .37322 1.60452 L F
.39368 1.68071 m .39121 1.67069 L .37372 1.62398 L .996 .996 0 .216 k
F
.39121 1.67069 m .37391 1.62417 L .37372 1.62398 L F
.41708 1.75679 m .40333 1.67473 L .39511 1.66926 L .996 .861 0 .188 k
F
.40341 1.66723 m .39919 1.64689 L .39827 1.64726 L .5 .5 .5 1 k
F
.40246 1.67131 m .39916 1.64986 L .39819 1.65451 L .996 .861 0 .188 k
F
.40186 1.66595 m .39916 1.64986 L .40246 1.67131 L F
.40363 1.676 m .40701 1.68274 L .39916 1.64986 L F
.40333 1.67473 m .40365 1.67611 L .39916 1.64986 L F
.39919 1.64689 m .40056 1.64471 L .39692 1.63033 L .992 .572 0 .057 k
F
.39704 1.61978 m .39186 1.58638 L .3806 1.56594 L .996 .737 0 .151 k
F
.39186 1.58638 m .38794 1.55225 L .38481 1.56202 L .372 .629 0 0 k
F
.39186 1.58638 m .38481 1.56202 L .38452 1.56294 L F
.40319 1.6294 m .39905 1.63888 L .39906 1.63891 L F
.4073 1.61995 m .40319 1.62939 L .40319 1.6294 L F
.40319 1.62939 m .39905 1.63888 L .40319 1.6294 L F
.39823 1.61057 m .40069 1.61307 L .39824 1.60677 L F
.40069 1.61307 m .40723 1.61972 L .39824 1.60677 L F
.40232 1.60425 m .40627 1.61618 L .39853 1.58797 L .5 .5 .5 1 k
F
.4073 1.61995 m .40758 1.6189 L .40723 1.61972 L .372 .629 0 0 k
F
.40215 1.61081 m .40757 1.62012 L .39202 1.57316 L .5 .5 .5 1 k
F
.39824 1.60677 m .40723 1.61972 L .3983 1.58741 L .372 .629 0 0 k
F
.40316 1.62927 m .40723 1.61972 L .39823 1.61057 L F
.39186 1.58638 m .3983 1.58741 L .38794 1.55225 L F
.39763 1.60829 m .3983 1.58741 L .39186 1.58638 L F
.39919 1.64689 m .39692 1.63033 L .37803 1.57941 L .992 .572 0 .057 k
F
.40066 1.62351 m .402 1.62488 L .39763 1.60829 L .996 .737 0 .151 k
F
.40066 1.62351 m .39763 1.60829 L .39736 1.60727 L F
.39814 1.64101 m .39823 1.61057 L .39692 1.63039 L .372 .629 0 0 k
F
.39823 1.61057 m .3983 1.58741 L .39763 1.60829 L F
.39823 1.61057 m .39763 1.60829 L .39692 1.63039 L F
.39736 1.60727 m .38872 1.56354 L .38784 1.5604 L .996 .737 0 .151 k
F
.39763 1.60829 m .38872 1.56354 L .39736 1.60727 L F
.39637 1.60194 m .40645 1.62788 L .38872 1.56354 L F
.39763 1.60829 m .39929 1.61202 L .39637 1.60194 L F
.40719 1.63064 m .40747 1.62989 L .39967 1.60267 L .721 .561 .003 .001 k
F
.39929 1.61202 m .40746 1.6305 L .39637 1.60194 L .996 .737 0 .151 k
F
.40395 1.63227 m .40746 1.6305 L .402 1.62488 L F
.402 1.62488 m .40746 1.6305 L .39763 1.60829 L F
.39814 1.64101 m .40316 1.62927 L .39823 1.61057 L .372 .629 0 0 k
F
.39704 1.61978 m .39736 1.60727 L .39186 1.58638 L .996 .737 0 .151 k
F
.39704 1.61978 m .38328 1.57472 L .37808 1.57565 L .235 .656 0 0 k
F
.39692 1.63039 m .39763 1.60829 L .39186 1.58638 L .372 .629 0 0 k
F
.39186 1.58638 m .39736 1.60727 L .38784 1.5604 L .996 .737 0 .151 k
F
.39508 1.6057 m .40719 1.63064 L .39155 1.57432 L .721 .561 .003 .001 k
F
.39965 1.64807 m .40395 1.63227 L .39814 1.64101 L .372 .629 0 0 k
F
.40395 1.63227 m .40319 1.6294 L .39814 1.64101 L F
.40387 1.63944 m .40719 1.63064 L .39508 1.6057 L .721 .561 .003 .001 k
F
.39186 1.58638 m .38784 1.5604 L .38452 1.56294 L .996 .737 0 .151 k
F
.39186 1.58638 m .38452 1.56294 L .3806 1.56594 L F
.39916 1.64986 m .39692 1.63033 L .37797 1.58337 L .372 .629 0 0 k
F
.39692 1.63033 m .39186 1.58638 L .38316 1.58449 L F
.39692 1.63033 m .38048 1.57556 L .37803 1.57941 L .992 .572 0 .057 k
F
.39692 1.63033 m .38316 1.58449 L .37797 1.58337 L .372 .629 0 0 k
F
.39186 1.58638 m .38452 1.56294 L .37797 1.58337 L F
.39692 1.63033 m .38246 1.57244 L .38048 1.57556 L .992 .572 0 .057 k
F
.39179 1.59304 m .39269 1.5965 L .39245 1.59476 L .721 .561 .003 .001 k
F
.38847 1.56643 m .3886 1.56691 L .38783 1.56132 L F
.39692 1.63033 m .40192 1.63197 L .39179 1.59304 L .992 .572 0 .057 k
F
.39182 1.59021 m .39116 1.57294 L .38783 1.56132 L .721 .561 .003 .001 k
F
.39165 1.54216 m .39469 1.53388 L .38719 1.52501 L .143 .65 0 0 k
F
.39469 1.53388 m .39172 1.52265 L .38719 1.52501 L F
.38776 1.54574 m .39392 1.54398 L .38645 1.51516 L .739 .518 0 0 k
F
.39079 1.55474 m .39455 1.54639 L .39045 1.55329 L .191 .639 0 0 k
F
.39455 1.54639 m .40001 1.53424 L .39433 1.54556 L F
.38901 1.54978 m .39455 1.54639 L .38776 1.54574 L .739 .518 0 0 k
F
.39455 1.54639 m .39401 1.54432 L .38776 1.54574 L F
.39455 1.54639 m .39433 1.54556 L .39045 1.55329 L .191 .639 0 0 k
F
.40001 1.53424 m .40001 1.53417 L .39432 1.54553 L F
.39433 1.54556 m .39432 1.54553 L .38826 1.55766 L F
.39433 1.54556 m .38826 1.55766 L .38826 1.55766 L F
.40001 1.53424 m .39432 1.54553 L .39433 1.54556 L F
.39469 1.53388 m .40032 1.53354 L .39407 1.53152 L .996 .526 0 .024 k
F
.39407 1.53152 m .40249 1.53341 L .3866 1.50329 L F
.39432 1.54553 m .40032 1.53354 L .38645 1.51516 L .191 .639 0 0 k
F
.40022 1.54291 m .40004 1.54224 L .39392 1.54398 L .739 .518 0 0 k
F
.39401 1.54432 m .39392 1.54398 L .38776 1.54574 L F
.40022 1.54291 m .39392 1.54398 L .39401 1.54432 L F
.39455 1.54639 m .40022 1.54291 L .39401 1.54432 L F
.40022 1.54291 m .4024 1.54157 L .40004 1.54224 L F
.38645 1.51516 m .40032 1.53354 L .38536 1.47885 L .191 .639 0 0 k
F
.40032 1.53354 m .40249 1.53341 L .40015 1.53288 L .996 .526 0 .024 k
F
.38833 1.49877 m .40243 1.53915 L .38809 1.49266 L .266 .619 0 0 k
F
.38776 1.54574 m .38645 1.51516 L .37091 1.49341 L .739 .518 0 0 k
F
.38784 1.5604 m .38765 1.55518 L .36823 1.50485 L .41 .584 0 0 k
F
.38753 1.55113 m .38732 1.54437 L .3683 1.49946 L .143 .65 0 0 k
F
.38732 1.54437 m .37318 1.50048 L .3683 1.49946 L F
.38765 1.55518 m .38645 1.51516 L .37306 1.50919 L .191 .639 0 0 k
F
.38765 1.55518 m .37824 1.51384 L .37306 1.50919 L .41 .584 0 0 k
F
.38765 1.55518 m .37306 1.50919 L .36823 1.50485 L F
.38783 1.56132 m .38765 1.55518 L .3682 1.50702 L .191 .639 0 0 k
F
.38765 1.55518 m .37306 1.50919 L .3682 1.50702 L F
.38645 1.51516 m .38536 1.47885 L .37819 1.49062 L F
.38645 1.51516 m .37811 1.49038 L .37091 1.49341 L .739 .518 0 0 k
F
.38645 1.51516 m .37819 1.49062 L .37094 1.50251 L .191 .639 0 0 k
F
.38645 1.51516 m .37094 1.50251 L .37306 1.50919 L F
.37306 1.50919 m .37079 1.50201 L .36823 1.50485 L .41 .584 0 0 k
F
.38536 1.47885 m .38431 1.4759 L .37775 1.47755 L .996 .526 0 .024 k
F
.38536 1.47885 m .38431 1.4759 L .3776 1.48886 L .191 .639 0 0 k
F
.37811 1.49038 m .3776 1.48886 L .37091 1.49341 L .739 .518 0 0 k
F
.37819 1.49062 m .3776 1.48886 L .3682 1.50702 L .191 .639 0 0 k
F
.38536 1.47885 m .3776 1.48886 L .37819 1.49062 L F
.38645 1.51516 m .38525 1.48737 L .38614 1.51426 L .739 .518 0 0 k
F
.37952 1.49457 m .38525 1.48737 L .37811 1.49038 L F
.38637 1.52114 m .38525 1.48737 L .37811 1.49634 L .266 .619 0 0 k
F
.38637 1.52114 m .37752 1.49456 L .37079 1.50201 L .41 .584 0 0 k
F
.38525 1.48737 m .3842 1.48437 L .3776 1.48886 L .739 .518 0 0 k
F
.38525 1.48737 m .3776 1.48886 L .37811 1.49038 L F
.38637 1.52114 m .37079 1.50201 L .37306 1.50919 L .41 .584 0 0 k
F
.37306 1.50919 m .37094 1.50251 L .3682 1.50702 L .191 .639 0 0 k
F
.38525 1.48737 m .3842 1.48437 L .36817 1.50882 L .266 .619 0 0 k
F
.38637 1.52114 m .37983 1.492 L .37752 1.49456 L .41 .584 0 0 k
F
.38765 1.55518 m .38637 1.52114 L .37824 1.51384 L F
.39692 1.63033 m .39179 1.59304 L .38246 1.57244 L .992 .572 0 .057 k
F
.39012 1.58766 m .38783 1.56132 L .38444 1.56933 L .721 .561 .003 .001 k
F
.39179 1.59304 m .38444 1.56933 L .38246 1.57244 L .992 .572 0 .057 k
F
.39199 1.59467 m .38783 1.56132 L .39439 1.63691 L .721 .561 .003 .001 k
F
.39179 1.59304 m .3878 1.56405 L .38444 1.56933 L .992 .572 0 .057 k
F
.39439 1.63691 m .39012 1.58766 L .37796 1.58462 L .721 .561 .003 .001 k
F
.39012 1.58766 m .38444 1.56933 L .37796 1.58462 L F
.39914 1.652 m .39199 1.59467 L .39439 1.63691 L F
.38765 1.55518 m .39432 1.54553 L .38645 1.51516 L .191 .639 0 0 k
F
.38823 1.55772 m .39432 1.54553 L .38765 1.55518 L F
.38765 1.55518 m .39385 1.55026 L .38637 1.52114 L .41 .584 0 0 k
F
.39392 1.54398 m .40004 1.54224 L .38645 1.51516 L .739 .518 0 0 k
F
.40001 1.53424 m .40032 1.53354 L .40001 1.53417 L .191 .639 0 0 k
F
.40022 1.54291 m .40243 1.53915 L .38833 1.49877 L .266 .619 0 0 k
F
.40004 1.54224 m .4024 1.54157 L .39781 1.53397 L .739 .518 0 0 k
F
.40004 1.54224 m .39781 1.53397 L .38645 1.51516 L F
.38549 1.48823 m .38549 1.48824 L .38548 1.48817 L .266 .619 0 0 k
F
.38525 1.48737 m .38548 1.48817 L .38511 1.48298 L F
.38645 1.51516 m .39781 1.53397 L .38525 1.48737 L .739 .518 0 0 k
F
.38784 1.5604 m .38869 1.55942 L .38765 1.55518 L .41 .584 0 0 k
F
.38814 1.56063 m .38869 1.55942 L .38775 1.55867 L .191 .639 0 0 k
F
.38869 1.55942 m .39079 1.55474 L .38832 1.55793 L F
.38869 1.55942 m .38832 1.55793 L .38775 1.55867 L F
.39079 1.55474 m .39045 1.55329 L .38775 1.55867 L F
.38869 1.55942 m .39447 1.55269 L .38765 1.55518 L .41 .584 0 0 k
F
.39447 1.55269 m .40022 1.54291 L .38967 1.53399 L .266 .619 0 0 k
F
.39447 1.55269 m .40238 1.54349 L .39385 1.55026 L .41 .584 0 0 k
F
.39447 1.55269 m .39385 1.55026 L .38765 1.55518 L F
.38565 1.4905 m .38651 1.48754 L .38511 1.48298 L .266 .619 0 0 k
F
.39933 1.4182 m .40723 1.42889 L .39165 1.38745 L .957 .497 0 0 k
F
.39144 1.40506 m .40718 1.43408 L .39285 1.38946 L .086 .65 0 0 k
F
.40138 1.4378 m .40348 1.44209 L .4012 1.43725 L .5 .5 .5 1 k
F
.40021 1.44138 m .40718 1.43408 L .39144 1.40506 L .086 .65 0 0 k
F
.3854 1.45979 m .3901 1.44989 L .38725 1.43844 L .048 .649 0 0 k
F
.39265 1.46058 m .40111 1.44514 L .39086 1.45248 L .086 .65 0 0 k
F
.40111 1.44514 m .40718 1.43408 L .40021 1.44138 L F
.38537 1.46207 m .39265 1.46058 L .38824 1.44065 L .414 .57 0 0 k
F
.39285 1.44408 m .40111 1.44514 L .38843 1.42471 L .71 .484 0 0 k
F
.40111 1.44514 m .39912 1.43687 L .38843 1.42471 L F
.40111 1.44514 m .40021 1.44138 L .38692 1.4553 L .086 .65 0 0 k
F
.40111 1.44514 m .40705 1.4459 L .39912 1.43687 L .71 .484 0 0 k
F
.42098 1.34713 m .40021 1.37183 L .40018 1.37193 L .023 .621 0 0 k
F
.42098 1.34713 m .42092 1.34679 L .40021 1.37183 L F
.427 1.28846 m .44018 1.29288 L .42693 1.2872 L .277 .599 0 0 k
F
.44018 1.29288 m .44014 1.29239 L .42693 1.2872 L F
.427 1.28846 m .42693 1.2872 L .41353 1.28193 L F
.41353 1.28193 m .42693 1.2872 L .42597 1.27081 L F
.41332 1.30336 m .42696 1.28765 L .42597 1.27081 L .025 .537 0 0 k
F
.41275 1.30483 m .41337 1.30407 L .41332 1.30336 L F
.41337 1.30407 m .42696 1.28765 L .41332 1.30336 L F
.40548 1.31518 m .41188 1.28632 L .40117 1.30191 L .018 .592 0 0 k
F
.40574 1.29093 m .41191 1.28339 L .4026 1.2789 L .806 .465 0 0 k
F
.41169 1.30518 m .41332 1.30336 L .40094 1.26754 L .225 .617 0 0 k
F
.42696 1.28765 m .42781 1.28662 L .42597 1.27081 L .025 .537 0 0 k
F
.42607 1.28953 m .42616 1.28862 L .41275 1.30483 L F
.427 1.28846 m .42616 1.28862 L .42607 1.28953 L F
.427 1.28846 m .42696 1.28765 L .42616 1.28862 L F
.42617 1.24851 m .43975 1.26511 L .43765 1.24076 L .349 .573 0 0 k
F
.43975 1.26511 m .44854 1.27585 L .43765 1.24076 L F
.4403 1.27151 m .43975 1.26511 L .42597 1.27081 L .025 .537 0 0 k
F
.42597 1.27081 m .43975 1.26511 L .43765 1.24076 L F
.44033 1.27181 m .44854 1.27585 L .44029 1.27135 L .349 .573 0 0 k
F
.4375 1.26049 m .44849 1.28358 L .44177 1.24992 L .029 .566 0 0 k
F
.42781 1.28662 m .4403 1.27151 L .42597 1.27081 L .025 .537 0 0 k
F
.44018 1.29288 m .44849 1.28358 L .4375 1.26049 L .029 .566 0 0 k
F
.42597 1.27081 m .44236 1.28895 L .4375 1.26049 L .277 .599 0 0 k
F
.41191 1.28339 m .41353 1.28193 L .40118 1.24683 L F
.40864 1.25711 m .42617 1.24851 L .40726 1.24882 L .019 .507 0 0 k
F
.41353 1.28193 m .40689 1.24822 L .40118 1.24683 L .277 .599 0 0 k
F
.41301 1.28333 m .41353 1.28193 L .40864 1.25711 L .019 .507 0 0 k
F
.41329 1.25821 m .41384 1.25745 L .41378 1.25687 L .013 .477 0 0 k
F
.41213 1.26133 m .41343 1.25942 L .41329 1.25821 L F
.41353 1.28193 m .42617 1.24851 L .40864 1.25711 L .019 .507 0 0 k
F
.42617 1.24851 m .42369 1.23207 L .40726 1.24882 L F
.42254 1.23325 m .42187 1.23043 L .40108 1.25512 L F
.41301 1.28333 m .40726 1.24882 L .40108 1.25512 L F
.41353 1.28193 m .41076 1.24917 L .40689 1.24822 L .277 .599 0 0 k
F
.41353 1.28193 m .42597 1.27081 L .41076 1.24917 L F
.41313 1.2846 m .4137 1.28383 L .41301 1.28333 L .019 .507 0 0 k
F
.4137 1.28383 m .41359 1.28259 L .41301 1.28333 L F
.41188 1.28632 m .41313 1.2846 L .41301 1.28333 L F
.41188 1.28632 m .41301 1.28333 L .40108 1.25512 L F
.42034 1.34382 m .41669 1.32509 L .41447 1.31626 L .553 .517 0 0 k
F
.41509 1.3204 m .41447 1.31626 L .41169 1.30518 L F
.42034 1.34382 m .41447 1.31626 L .41509 1.3204 L F
.40548 1.31518 m .41169 1.30518 L .40238 1.30228 L F
.40574 1.29093 m .4026 1.2789 L .40144 1.27834 L .806 .465 0 0 k
F
.41166 1.30763 m .41275 1.30483 L .40086 1.27448 L .025 .537 0 0 k
F
.41275 1.30483 m .41332 1.30336 L .41211 1.30054 L F
.41275 1.30483 m .41211 1.30054 L .40086 1.27448 L F
.42617 1.24851 m .43782 1.21767 L .42369 1.23207 L .019 .507 0 0 k
F
.42617 1.24851 m .42392 1.2312 L .42187 1.23043 L .349 .573 0 0 k
F
.42597 1.27081 m .43765 1.24076 L .42167 1.25183 L .025 .537 0 0 k
F
.43765 1.24076 m .44191 1.2298 L .43635 1.23586 L F
.42617 1.24851 m .43765 1.24076 L .42392 1.2312 L .349 .573 0 0 k
F
.43765 1.24076 m .43635 1.23586 L .42392 1.2312 L F
.43765 1.24076 m .43635 1.23586 L .42167 1.25183 L .025 .537 0 0 k
F
.43765 1.24076 m .44185 1.23792 L .43635 1.23586 L .349 .573 0 0 k
F
.42597 1.27081 m .42383 1.25236 L .42167 1.25183 L .277 .599 0 0 k
F
.42597 1.27081 m .42167 1.25183 L .41076 1.24917 L F
.41332 1.30336 m .42597 1.27081 L .40667 1.26815 L .025 .537 0 0 k
F
.42597 1.27081 m .42167 1.25183 L .40667 1.26815 L F
.41332 1.30336 m .40667 1.26815 L .40094 1.26754 L .225 .617 0 0 k
F
.41332 1.30336 m .40667 1.26815 L .40086 1.27448 L .025 .537 0 0 k
F
.41332 1.30336 m .4108 1.2686 L .40667 1.26815 L .225 .617 0 0 k
F
.41332 1.30336 m .42581 1.28947 L .4108 1.2686 L F
.42693 1.2872 m .44841 1.29565 L .42597 1.27081 L .277 .599 0 0 k
F
.4375 1.26049 m .44177 1.24992 L .43657 1.25501 L .029 .566 0 0 k
F
.42597 1.27081 m .4375 1.26049 L .42383 1.25236 L .277 .599 0 0 k
F
.4375 1.26049 m .43657 1.25501 L .4362 1.25537 L .029 .566 0 0 k
F
.4375 1.26049 m .44172 1.25672 L .4362 1.25537 L .277 .599 0 0 k
F
.4375 1.26049 m .4362 1.25537 L .42383 1.25236 L F
.42581 1.28947 m .42151 1.26975 L .4108 1.2686 L .225 .617 0 0 k
F
.39296 1.38025 m .39889 1.38037 L .39735 1.36985 L .29 .601 0 0 k
F
.42098 1.34713 m .42242 1.34497 L .42092 1.34679 L .023 .621 0 0 k
F
.42092 1.34679 m .42242 1.34497 L .41669 1.32509 L F
.40933 1.33697 m .42239 1.34778 L .40548 1.31518 L .553 .517 0 0 k
F
.40526 1.33548 m .42092 1.34679 L .41166 1.30763 L .023 .621 0 0 k
F
.39307 1.37111 m .39757 1.35079 L .3787 1.33465 L .018 .592 0 0 k
F
.39165 1.38745 m .39307 1.37111 L .38862 1.37917 L .048 .649 0 0 k
F
.39307 1.37111 m .39722 1.36413 L .39599 1.35792 L .018 .592 0 0 k
F
.39296 1.38025 m .39735 1.36985 L .37865 1.33845 L .29 .601 0 0 k
F
.39735 1.36985 m .41055 1.35932 L .40526 1.33548 L .023 .621 0 0 k
F
.41055 1.35932 m .42092 1.34679 L .40526 1.33548 L F
.39757 1.35079 m .38873 1.32003 L .37891 1.31874 L .389 .569 0 0 k
F
.40548 1.31518 m .40117 1.30191 L .39171 1.29897 L .553 .517 0 0 k
F
.40548 1.31518 m .40117 1.30191 L .3787 1.33465 L .018 .592 0 0 k
F
.39757 1.35079 m .40526 1.33548 L .38873 1.32003 L .389 .569 0 0 k
F
.40526 1.33548 m .41451 1.35243 L .4115 1.32303 L F
.41451 1.35243 m .42017 1.3628 L .41302 1.33 L F
.41451 1.35243 m .41302 1.33 L .4115 1.32303 L F
.39815 1.37431 m .41055 1.35932 L .39735 1.36985 L .023 .621 0 0 k
F
.41003 1.3636 m .42081 1.36623 L .40526 1.33548 L .389 .569 0 0 k
F
.42075 1.36591 m .42224 1.36435 L .42017 1.3628 L .038 .64 0 0 k
F
.42081 1.36623 m .42017 1.3628 L .40526 1.33548 L .389 .569 0 0 k
F
.40641 1.4267 m .40588 1.42429 L .39296 1.38025 L .957 .497 0 0 k
F
.40531 1.40517 m .40746 1.40684 L .40217 1.38927 L .996 .52 0 .032 k
F
.39872 1.39518 m .40986 1.38058 L .39802 1.39022 L .038 .64 0 0 k
F
.40986 1.38058 m .42224 1.36435 L .40939 1.37774 L F
.39276 1.39642 m .39872 1.39518 L .39719 1.38438 L .225 .622 0 0 k
F
.39563 1.37737 m .39815 1.37431 L .39735 1.36985 L .023 .621 0 0 k
F
.40018 1.37193 m .40021 1.37183 L .39803 1.37446 L F
.40018 1.37193 m .39803 1.37446 L .39803 1.3745 L F
.39672 1.38363 m .41003 1.3636 L .39563 1.37737 L F
.41003 1.3636 m .40955 1.36076 L .39563 1.37737 L F
.39889 1.38037 m .40986 1.38058 L .39735 1.36985 L .29 .601 0 0 k
F
.40986 1.38058 m .40894 1.37499 L .39735 1.36985 L F
.40986 1.38058 m .40939 1.37774 L .39524 1.39249 L .038 .64 0 0 k
F
.40939 1.37774 m .42075 1.36591 L .40508 1.35157 L F
.40986 1.38058 m .42068 1.38079 L .40894 1.37499 L .29 .601 0 0 k
F
.42068 1.38079 m .4221 1.38082 L .42056 1.38014 L F
.42068 1.38079 m .42056 1.38014 L .40894 1.37499 L F
.42075 1.36591 m .42017 1.3628 L .40508 1.35157 L .038 .64 0 0 k
F
.40508 1.35157 m .42017 1.3628 L .41148 1.32498 L F
.42068 1.38079 m .42211 1.37921 L .41638 1.35733 L .073 .642 0 0 k
F
.40508 1.35157 m .41369 1.36637 L .41137 1.33671 L .29 .601 0 0 k
F
.4375 1.26049 m .44697 1.29404 L .44172 1.25672 L .277 .599 0 0 k
F
.44236 1.28895 m .44697 1.29404 L .4375 1.26049 L F
.42581 1.28947 m .44018 1.29288 L .4375 1.26049 L .029 .566 0 0 k
F
.44018 1.29288 m .44841 1.29565 L .44014 1.29239 L .277 .599 0 0 k
F
.43738 1.27661 m .44837 1.30196 L .44165 1.26652 L .034 .595 0 0 k
F
.42755 1.30636 m .44018 1.29288 L .42581 1.28947 L .029 .566 0 0 k
F
.42092 1.34679 m .41669 1.32509 L .41166 1.30763 L .023 .621 0 0 k
F
.41321 1.32304 m .42684 1.3078 L .41317 1.32174 L .029 .566 0 0 k
F
.42684 1.3078 m .44018 1.29288 L .4268 1.30716 L F
.4115 1.32303 m .41321 1.32304 L .41315 1.32086 L .185 .626 0 0 k
F
.41339 1.30547 m .42684 1.3078 L .41332 1.30336 L .225 .617 0 0 k
F
.42684 1.3078 m .42677 1.30649 L .41332 1.30336 L F
.42684 1.3078 m .4268 1.30716 L .41252 1.32241 L .029 .566 0 0 k
F
.4132 1.32169 m .42755 1.30636 L .41315 1.32086 L F
.42684 1.3078 m .44005 1.31009 L .42677 1.30649 L .225 .617 0 0 k
F
.44003 1.3098 m .44837 1.30196 L .43948 1.30286 L .034 .595 0 0 k
F
.44005 1.31009 m .44001 1.30958 L .42677 1.30649 L .225 .617 0 0 k
F
.42017 1.3628 m .41651 1.34338 L .41391 1.33282 L .389 .569 0 0 k
F
.41436 1.33614 m .41391 1.33282 L .4115 1.32303 L F
.42017 1.3628 m .41391 1.33282 L .41436 1.33614 L F
.39757 1.35079 m .39047 1.32609 L .3787 1.33465 L .018 .592 0 0 k
F
.39735 1.36985 m .38851 1.33793 L .37865 1.33845 L .29 .601 0 0 k
F
.39563 1.37737 m .39735 1.36985 L .38734 1.33946 L .023 .621 0 0 k
F
.40526 1.33548 m .41166 1.30763 L .40095 1.32164 L F
.40526 1.33548 m .40222 1.32181 L .40095 1.32164 L .389 .569 0 0 k
F
.40526 1.33548 m .40095 1.32164 L .38873 1.32003 L F
.39735 1.36985 m .40526 1.33548 L .38851 1.33793 L .023 .621 0 0 k
F
.40526 1.33548 m .40095 1.32164 L .38851 1.33793 L F
.39735 1.36985 m .38851 1.33793 L .38734 1.33946 L F
.39735 1.36985 m .3916 1.33776 L .38851 1.33793 L .29 .601 0 0 k
F
.40526 1.33548 m .4115 1.32303 L .40222 1.32181 L .389 .569 0 0 k
F
.4115 1.32303 m .41315 1.32086 L .40075 1.28462 L .185 .626 0 0 k
F
.41148 1.32498 m .41252 1.32241 L .40069 1.29012 L .029 .566 0 0 k
F
.42145 1.29642 m .42284 1.29763 L .4214 1.29619 L .996 .467 0 0 k
F
.41332 1.30336 m .42677 1.30649 L .42581 1.28947 L .225 .617 0 0 k
F
.41315 1.32086 m .4065 1.28443 L .40075 1.28462 L .185 .626 0 0 k
F
.41286 1.30613 m .41339 1.30547 L .41275 1.30483 L .025 .537 0 0 k
F
.41339 1.30547 m .41335 1.30414 L .41275 1.30483 L F
.41166 1.30763 m .41286 1.30613 L .41275 1.30483 L F
.41252 1.32241 m .42581 1.28947 L .40816 1.28992 L .029 .566 0 0 k
F
.41252 1.32241 m .40816 1.28992 L .40069 1.29012 L F
.42017 1.3628 m .41651 1.34338 L .41148 1.32498 L .038 .64 0 0 k
F
.42034 1.34382 m .42239 1.34778 L .41669 1.32509 L .553 .517 0 0 k
F
.41308 1.33643 m .42671 1.32312 L .41304 1.33522 L .034 .595 0 0 k
F
.42671 1.32312 m .44005 1.31009 L .42667 1.32237 L F
.44005 1.31009 m .44837 1.30196 L .44003 1.3098 L F
.44005 1.31009 m .44003 1.3098 L .42667 1.32237 L F
.4268 1.30712 m .42755 1.30636 L .42581 1.28947 L .029 .566 0 0 k
F
.42677 1.30649 m .44001 1.30958 L .42581 1.28947 L .225 .617 0 0 k
F
.44001 1.30958 m .44831 1.31152 L .43948 1.30286 L F
.44001 1.30958 m .43948 1.30286 L .42581 1.28947 L F
.41137 1.33671 m .41308 1.33643 L .41301 1.33419 L .152 .632 0 0 k
F
.41315 1.32086 m .4268 1.30712 L .42581 1.28947 L .029 .566 0 0 k
F
.42723 1.32184 m .44003 1.3098 L .42568 1.30426 L .034 .595 0 0 k
F
.41321 1.32304 m .42671 1.32312 L .41315 1.32086 L .185 .626 0 0 k
F
.42667 1.32237 m .42723 1.32184 L .42568 1.30426 L .034 .595 0 0 k
F
.44005 1.31009 m .44831 1.31152 L .44001 1.30958 L .225 .617 0 0 k
F
.42581 1.28947 m .43948 1.30286 L .43738 1.27661 L F
.42568 1.30426 m .43948 1.30286 L .43738 1.27661 L .034 .595 0 0 k
F
.43729 1.28889 m .43863 1.29222 L .4382 1.28686 L .037 .623 0 0 k
F
.43948 1.30286 m .44837 1.30196 L .43738 1.27661 L .034 .595 0 0 k
F
.43948 1.30286 m .44831 1.31152 L .43738 1.27661 L .225 .617 0 0 k
F
.43863 1.29222 m .44828 1.31633 L .4382 1.28686 L .037 .623 0 0 k
F
.43738 1.27661 m .44607 1.30437 L .44162 1.2719 L .225 .617 0 0 k
F
.44607 1.30437 m .44831 1.31152 L .44631 1.29968 L F
.44607 1.30437 m .44631 1.29968 L .44162 1.2719 L F
.47028 1.23011 m .46998 1.21251 L .46784 1.2108 L .347 .588 0 0 k
F
.46671 1.22621 m .48172 1.21195 L .46689 1.22335 L .03 .481 0 0 k
F
.48172 1.21195 m .48537 1.20848 L .48174 1.2114 L F
.48179 1.18825 m .467 1.20102 L .46698 1.20132 L .023 .448 0 0 k
F
.48182 1.18741 m .48541 1.19062 L .48193 1.18432 L .309 .58 0 0 k
F
.48179 1.18825 m .48541 1.19062 L .48182 1.18741 L F
.48174 1.2114 m .48537 1.20848 L .48281 1.17996 L .03 .481 0 0 k
F
.467 1.20102 m .48181 1.18771 L .46813 1.18377 L .023 .448 0 0 k
F
.46696 1.20154 m .48535 1.21392 L .46813 1.18377 L .258 .6 0 0 k
F
.48172 1.21195 m .48174 1.2114 L .46689 1.22335 L .03 .481 0 0 k
F
.48281 1.17996 m .48537 1.20848 L .483 1.17963 L F
.48281 1.17996 m .48535 1.21392 L .483 1.17991 L .258 .6 0 0 k
F
.48181 1.18771 m .48193 1.18432 L .46813 1.18377 L .023 .448 0 0 k
F
.46813 1.18377 m .48186 1.2078 L .48281 1.17996 L .258 .6 0 0 k
F
.48186 1.2078 m .48535 1.21392 L .48281 1.17996 L F
.48406 1.21321 m .48535 1.21392 L .48405 1.21304 L F
.48406 1.21321 m .48405 1.21304 L .48174 1.21148 L F
.48172 1.21195 m .48406 1.21321 L .48174 1.21148 L F
.48276 1.19914 m .48532 1.22944 L .48295 1.19882 L .035 .511 0 0 k
F
.4818 1.22822 m .48532 1.22944 L .48276 1.19914 L F
.48168 1.23201 m .48532 1.22944 L .4818 1.22822 L F
.4491 1.22231 m .45204 1.21925 L .4492 1.21701 L .023 .448 0 0 k
F
.45204 1.21925 m .45219 1.21477 L .4492 1.21701 L F
.46804 1.20514 m .48174 1.2114 L .48281 1.17996 L .03 .481 0 0 k
F
.4492 1.21701 m .467 1.20102 L .46813 1.18377 L .023 .448 0 0 k
F
.45152 1.21979 m .46671 1.22621 L .4523 1.21156 L .217 .614 0 0 k
F
.46671 1.22621 m .46697 1.22205 L .4523 1.21156 L F
.46689 1.22335 m .48174 1.2114 L .46804 1.20514 L .03 .481 0 0 k
F
.48166 1.23254 m .48169 1.23162 L .4689 1.22289 L .217 .614 0 0 k
F
.46893 1.22344 m .4689 1.22289 L .4523 1.21156 L F
.48166 1.23254 m .4689 1.22289 L .46893 1.22344 L F
.4523 1.21156 m .467 1.22159 L .46804 1.20514 L F
.45218 1.23218 m .46689 1.22335 L .46804 1.20514 L .03 .481 0 0 k
F
.45407 1.23 m .45398 1.22901 L .44879 1.23583 L 0 .415 .001 0 k
F
.44662 1.23527 m .45171 1.23732 L .45218 1.23218 L .184 .622 0 0 k
F
.44746 1.2396 m .4514 1.24077 L .44662 1.23527 L F
.44868 1.24336 m .4514 1.24077 L .44882 1.2379 L .03 .481 0 0 k
F
.4514 1.24077 m .46671 1.22621 L .45184 1.23593 L F
.4514 1.24077 m .45167 1.2378 L .44662 1.23527 L .184 .622 0 0 k
F
.46663 1.24531 m .46674 1.24339 L .45171 1.23732 L F
.45167 1.2378 m .45171 1.23732 L .44662 1.23527 L F
.46663 1.24531 m .45171 1.23732 L .45167 1.2378 L F
.43782 1.21767 m .44201 1.21576 L .43652 1.21302 L .454 .538 0 0 k
F
.44855 1.25222 m .44856 1.25169 L .44201 1.21576 L F
.44191 1.2298 m .4491 1.22231 L .4492 1.21701 L .023 .448 0 0 k
F
.44191 1.2298 m .4523 1.21156 L .43517 1.20097 L F
.45244 1.18785 m .46823 1.15957 L .45213 1.16932 L .015 .414 0 0 k
F
.45244 1.18785 m .45213 1.16932 L .43533 1.17948 L F
.45244 1.18785 m .45308 1.16654 L .45002 1.16517 L .258 .6 0 0 k
F
.46823 1.15957 m .48287 1.1579 L .46663 1.14897 L .309 .58 0 0 k
F
.48287 1.1579 m .48306 1.15787 L .48285 1.15776 L F
.48287 1.1579 m .48285 1.15776 L .46663 1.14897 L F
.45244 1.18785 m .46692 1.17854 L .46823 1.15957 L .015 .414 0 0 k
F
.45244 1.18785 m .46813 1.18377 L .45308 1.16654 L .258 .6 0 0 k
F
.46798 1.18061 m .46797 1.18059 L .46794 1.18064 L 0 .384 .015 0 k
F
.46813 1.18377 m .48287 1.1579 L .46654 1.17262 L .023 .448 0 0 k
F
.46813 1.18377 m .46653 1.17255 L .45308 1.16654 L .258 .6 0 0 k
F
.48287 1.1579 m .48285 1.15776 L .45023 1.18732 L .023 .448 0 0 k
F
.45023 1.18732 m .45023 1.18732 L .44988 1.18764 L F
.48287 1.1579 m .45023 1.18732 L .45023 1.18732 L F
.46773 1.14801 m .46772 1.14791 L .46663 1.14897 L .015 .414 0 0 k
F
.46773 1.14801 m .46663 1.14897 L .46664 1.14906 L F
.46676 1.12301 m .46675 1.12292 L .43552 1.15519 L .007 .379 0 0 k
F
.4526 1.16135 m .45313 1.14165 L .45017 1.14005 L .309 .58 0 0 k
F
.46774 1.14109 m .46876 1.14244 L .46835 1.13282 L .377 .554 0 0 k
F
.41792 1.12187 m .41955 1.11984 L .41653 1.10504 L .027 .424 0 0 k
F
.4272 1.12945 m .42358 1.11815 L .42312 1.11876 L 0 .388 0 0 k
F
.4272 1.12945 m .42473 1.11754 L .42291 1.11606 L .996 .44 0 0 k
F
.41792 1.12187 m .43357 1.13097 L .41653 1.10504 L .61 .444 0 0 k
F
.43357 1.13097 m .43573 1.12839 L .43332 1.12883 L .034 .453 0 0 k
F
.43357 1.13097 m .4357 1.13221 L .43332 1.12883 L .61 .444 0 0 k
F
.43357 1.13097 m .43332 1.12883 L .41653 1.10504 L F
.41765 1.14992 m .43357 1.13097 L .41627 1.13194 L .034 .453 0 0 k
F
.43357 1.13097 m .43332 1.12883 L .41627 1.13194 L F
.41627 1.13194 m .43332 1.12883 L .42896 1.10704 L F
.43332 1.12883 m .43573 1.12839 L .43184 1.11612 L F
.43332 1.12883 m .43184 1.11612 L .42896 1.10704 L F
.43332 1.12883 m .4357 1.13221 L .43184 1.11612 L .61 .444 0 0 k
F
.43076 1.13012 m .43086 1.13004 L .43095 1.12895 L .035 .395 0 0 k
F
.43086 1.13004 m .44915 1.11339 L .43095 1.12895 L F
.40137 1.13498 m .41735 1.14608 L .41627 1.13194 L .471 .498 0 0 k
F
.39771 1.16292 m .40119 1.16474 L .40107 1.16175 L .38 .534 0 0 k
F
.40713 1.1616 m .40389 1.15368 L .40285 1.15259 L .996 .659 0 .18 k
F
.40137 1.16931 m .40193 1.16863 L .40107 1.16175 L .034 .453 0 0 k
F
.40193 1.16863 m .41765 1.14992 L .40107 1.16175 L F
.39137 1.13703 m .40168 1.14209 L .40137 1.13498 L .471 .498 0 0 k
F
.39114 1.15519 m .40168 1.14209 L .40137 1.13498 L .027 .424 0 0 k
F
.39114 1.15519 m .40075 1.13621 L .38028 1.13437 L F
.39102 1.16525 m .40107 1.16175 L .38023 1.13732 L .38 .534 0 0 k
F
.40168 1.14209 m .40227 1.14134 L .40137 1.13498 L .027 .424 0 0 k
F
.40168 1.14209 m .41981 1.15098 L .40137 1.13498 L .471 .498 0 0 k
F
.41981 1.15098 m .43335 1.15763 L .41913 1.14731 L F
.43335 1.15763 m .4333 1.15715 L .41913 1.14731 L F
.41981 1.15098 m .41913 1.14731 L .40137 1.13498 L F
.40107 1.16175 m .41627 1.13194 L .39778 1.14021 L .034 .453 0 0 k
F
.40107 1.16175 m .41765 1.14992 L .41627 1.13194 L F
.40107 1.16175 m .41603 1.15654 L .39872 1.143 L .38 .534 0 0 k
F
.43335 1.15763 m .43552 1.15519 L .43163 1.14183 L .04 .482 0 0 k
F
.41627 1.13194 m .43217 1.15406 L .42877 1.12938 L .471 .498 0 0 k
F
.43217 1.15406 m .43549 1.15868 L .4311 1.13953 L F
.43217 1.15406 m .4311 1.13953 L .42877 1.12938 L F
.41627 1.13194 m .42896 1.10704 L .4145 1.12243 L .034 .453 0 0 k
F
.42877 1.12938 m .43095 1.12895 L .42202 1.10211 L .247 .585 0 0 k
F
.42877 1.12938 m .43076 1.13012 L .43095 1.12895 L F
.40137 1.13498 m .41627 1.13194 L .39892 1.11766 L .471 .498 0 0 k
F
.41627 1.13194 m .4145 1.12243 L .41357 1.12341 L .034 .453 0 0 k
F
.41627 1.13194 m .42877 1.12938 L .41357 1.12341 L .471 .498 0 0 k
F
.41627 1.13194 m .41357 1.12341 L .39892 1.11766 L F
.41627 1.13194 m .41357 1.12341 L .39778 1.14021 L .034 .453 0 0 k
F
.42875 1.13195 m .43038 1.12974 L .42195 1.11003 L .035 .395 0 0 k
F
.44523 1.10272 m .45007 1.10613 L .45056 1.10223 L .284 .567 0 0 k
F
.43097 1.10513 m .44932 1.08768 L .43111 1.10432 L .026 .363 0 0 k
F
.44932 1.08768 m .44938 1.08718 L .43114 1.10428 L F
.42899 1.10423 m .43097 1.10513 L .43116 1.10403 L .284 .567 0 0 k
F
.43113 1.10429 m .43114 1.10428 L .43062 1.10477 L .026 .363 0 0 k
F
.44932 1.08768 m .43114 1.10428 L .43113 1.10429 L F
.4494 1.08701 m .48077 1.10436 L .45071 1.07718 L .332 .545 0 0 k
F
.45056 1.10223 m .46707 1.09709 L .46883 1.07732 L .035 .395 0 0 k
F
.44915 1.11339 m .45022 1.11242 L .45056 1.10223 L F
.45022 1.11242 m .46707 1.09709 L .45056 1.10223 L F
.43062 1.10477 m .44938 1.08718 L .45071 1.07718 L .026 .363 0 0 k
F
.43116 1.10403 m .45056 1.10223 L .43301 1.08224 L .284 .567 0 0 k
F
.45056 1.10223 m .46883 1.07732 L .45039 1.09019 L .035 .395 0 0 k
F
.45292 1.07032 m .45317 1.07058 L .45315 1.06858 L .611 .469 0 0 k
F
.45071 1.07718 m .46894 1.05217 L .44891 1.0641 L .026 .363 0 0 k
F
.46894 1.05217 m .47853 1.03901 L .4681 1.04785 L F
.45088 1.05031 m .46894 1.05217 L .45118 1.03921 L .392 .518 0 0 k
F
.46894 1.05217 m .4681 1.04785 L .45118 1.03921 L F
.46894 1.05217 m .4681 1.04785 L .44891 1.0641 L .026 .363 0 0 k
F
.46894 1.05217 m .47848 1.05315 L .4681 1.04785 L .392 .518 0 0 k
F
.45071 1.07718 m .46883 1.07732 L .45108 1.06508 L .332 .545 0 0 k
F
.46797 1.07424 m .46853 1.07404 L .46861 1.0731 L 0 .318 .002 0 k
F
.46883 1.07732 m .46859 1.07221 L .46799 1.0727 L .035 .395 0 0 k
F
.46883 1.07732 m .47844 1.06422 L .46859 1.07221 L F
.46883 1.07732 m .4784 1.07739 L .46799 1.0727 L .332 .545 0 0 k
F
.46883 1.07732 m .46799 1.0727 L .45108 1.06508 L F
.46883 1.07732 m .46799 1.0727 L .44876 1.08829 L .035 .395 0 0 k
F
.45056 1.10223 m .44876 1.08829 L .43301 1.08224 L .284 .567 0 0 k
F
.43116 1.10403 m .43301 1.08224 L .42922 1.08079 L F
.42896 1.10704 m .43062 1.10477 L .42216 1.08677 L .026 .363 0 0 k
F
.42896 1.10704 m .43058 1.1055 L .43062 1.10477 L F
.43095 1.12895 m .42902 1.1043 L .42202 1.10211 L .247 .585 0 0 k
F
.43062 1.10477 m .43116 1.10403 L .42893 1.0845 L .026 .363 0 0 k
F
.43116 1.10403 m .42951 1.0843 L .42893 1.0845 L F
.43062 1.10477 m .42893 1.0845 L .42216 1.08677 L F
.44912 1.09108 m .44876 1.08829 L .42195 1.11003 L .035 .395 0 0 k
F
.46883 1.07732 m .44876 1.08829 L .44912 1.09108 L F
.43116 1.10403 m .44634 1.11212 L .44523 1.10272 L .284 .567 0 0 k
F
.43097 1.10513 m .44634 1.11212 L .43116 1.10403 L F
.43058 1.1055 m .43097 1.10513 L .43062 1.10477 L .026 .363 0 0 k
F
.43097 1.10513 m .43111 1.10432 L .43062 1.10477 L F
.44634 1.11212 m .46696 1.12148 L .44523 1.10272 L .284 .567 0 0 k
F
.46696 1.12148 m .48076 1.10963 L .46874 1.10054 L .043 .426 0 0 k
F
.46696 1.12148 m .4807 1.12773 L .46723 1.11824 L .284 .567 0 0 k
F
.46696 1.12148 m .46723 1.11824 L .44523 1.10272 L F
.47863 1.10322 m .47863 1.10317 L .46709 1.09679 L .332 .545 0 0 k
F
.47863 1.10322 m .46709 1.09679 L .46709 1.09682 L F
.46874 1.10054 m .48076 1.10963 L .47837 1.08761 L .043 .426 0 0 k
F
.41735 1.14608 m .43549 1.15868 L .41627 1.13194 L .471 .498 0 0 k
F
.41603 1.15654 m .43335 1.15763 L .42875 1.13195 L .04 .482 0 0 k
F
.4189 1.17389 m .43335 1.15763 L .41603 1.15654 L F
.41603 1.15654 m .43181 1.17788 L .42858 1.15217 L .38 .534 0 0 k
F
.43181 1.17788 m .43291 1.17937 L .43121 1.16871 L F
.43181 1.17788 m .43121 1.16871 L .42858 1.15217 L F
.43291 1.17937 m .43144 1.1651 L .42858 1.15217 L F
.40107 1.16175 m .41711 1.17152 L .41603 1.15654 L F
.39102 1.16525 m .39911 1.16842 L .39771 1.16292 L F
.43316 1.18176 m .43533 1.17948 L .43144 1.1651 L .045 .509 0 0 k
F
.4174 1.17559 m .4189 1.17389 L .41603 1.15654 L .04 .482 0 0 k
F
.39911 1.16842 m .43531 1.1826 L .39771 1.16292 L .38 .534 0 0 k
F
.39081 1.18188 m .40137 1.16931 L .40107 1.16175 L .034 .453 0 0 k
F
.36531 1.23453 m .36582 1.23411 L .35098 1.20459 L .581 .469 0 0 k
F
.38751 1.16651 m .38575 1.16283 L .35551 1.20566 L .03 .509 0 0 k
F
.36582 1.23411 m .35551 1.20566 L .35098 1.20459 L .581 .469 0 0 k
F
.35571 1.2062 m .35551 1.20566 L .35085 1.21227 L .03 .509 0 0 k
F
.38751 1.16651 m .35551 1.20566 L .35571 1.2062 L F
.36531 1.23453 m .36593 1.23475 L .36582 1.23411 L .581 .469 0 0 k
F
.36611 1.20582 m .3663 1.20552 L .36626 1.20537 L .025 .483 0 0 k
F
.36572 1.20704 m .36623 1.2062 L .36611 1.20582 L F
.36567 1.23458 m .37709 1.19899 L .35686 1.20923 L .03 .509 0 0 k
F
.36567 1.23458 m .35686 1.20923 L .35085 1.21227 L F
.37709 1.19899 m .37174 1.18619 L .35085 1.21227 L F
.36582 1.23411 m .35885 1.20645 L .35551 1.20566 L .581 .469 0 0 k
F
.38751 1.16651 m .39102 1.16525 L .3862 1.16304 L .996 .401 0 0 k
F
.39081 1.18188 m .40107 1.16175 L .37994 1.1592 L .034 .453 0 0 k
F
.40155 1.16493 m .43531 1.1826 L .40107 1.16175 L .38 .534 0 0 k
F
.37673 1.22515 m .38717 1.19306 L .37245 1.21028 L .035 .535 0 0 k
F
.38717 1.19306 m .39081 1.18188 L .38576 1.18864 L F
.36582 1.23411 m .37673 1.22515 L .35885 1.20645 L .581 .469 0 0 k
F
.38717 1.19306 m .37045 1.20919 L .37127 1.21126 L .035 .535 0 0 k
F
.37673 1.22515 m .37045 1.20919 L .35885 1.20645 L .581 .469 0 0 k
F
.36529 1.23577 m .36567 1.23458 L .35085 1.21227 L .03 .509 0 0 k
F
.35547 1.23014 m .35512 1.22975 L .35532 1.23032 L .035 .535 0 0 k
F
.38717 1.19306 m .35524 1.22961 L .35547 1.23014 L F
.35524 1.22961 m .35512 1.22975 L .35547 1.23014 L F
.38717 1.19306 m .38576 1.18864 L .38541 1.18912 L F
.37709 1.19899 m .38717 1.19306 L .37261 1.18461 L .797 .414 0 0 k
F
.38717 1.19306 m .38541 1.18912 L .37261 1.18461 L F
.38717 1.19306 m .38541 1.18912 L .37045 1.20919 L .035 .535 0 0 k
F
.38717 1.19306 m .39069 1.19098 L .38541 1.18912 L .797 .414 0 0 k
F
.37709 1.19899 m .37261 1.18461 L .37082 1.18398 L F
.34217 1.20168 m .35129 1.18563 L .33325 1.18029 L .05 .558 0 0 k
F
.33325 1.18029 m .35098 1.20459 L .3366 1.17727 L .996 .357 0 0 k
F
.3404 1.19744 m .35098 1.20459 L .33325 1.18029 L F
.34321 1.14232 m .35193 1.14728 L .34145 1.13865 L .996 .331 0 .049 k
F
.37845 1.1367 m .38028 1.13437 L .37515 1.12513 L .054 .509 0 0 k
F
.36407 1.12939 m .37882 1.10969 L .3586 1.11518 L .049 .485 0 0 k
F
.39145 1.09188 m .39246 1.09089 L .39101 1.0814 L .052 .433 0 0 k
F
.3918 1.06645 m .41065 1.04693 L .39178 1.06596 L .045 .407 0 0 k
F
.40206 1.0752 m .39804 1.0629 L .38104 1.07821 L .011 .363 0 0 k
F
.3918 1.06645 m .41037 1.07356 L .39177 1.06565 L .474 .46 0 0 k
F
.41682 1.07619 m .41528 1.06947 L .41413 1.06885 L .789 .395 0 0 k
F
.41035 1.07332 m .4224 1.06149 L .41 1.06935 L .052 .433 0 0 k
F
.41037 1.07356 m .41034 1.07324 L .39177 1.06565 L .474 .46 0 0 k
F
.37882 1.10969 m .37552 1.09882 L .36974 1.08929 L .049 .485 0 0 k
F
.3586 1.11518 m .36974 1.08929 L .35554 1.10663 L F
.35903 1.0879 m .35515 1.08088 L .33739 1.10323 L .044 .46 0 0 k
F
.35903 1.0879 m .36979 1.08569 L .3562 1.08122 L .902 .349 0 0 k
F
.36941 1.11137 m .37205 1.11057 L .35855 1.08704 L .337 .525 0 0 k
F
.37217 1.11189 m .39148 1.09251 L .37208 1.11093 L .052 .433 0 0 k
F
.39148 1.09251 m .41037 1.07356 L .39145 1.09188 L F
.41037 1.07356 m .4224 1.06149 L .41035 1.07332 L F
.41037 1.07356 m .41035 1.07332 L .39145 1.09188 L F
.39133 1.05599 m .41 1.06935 L .40868 1.05419 L .474 .46 0 0 k
F
.41065 1.04693 m .42248 1.05219 L .41038 1.04406 L .582 .411 0 0 k
F
.3918 1.03157 m .42248 1.05219 L .39167 1.02894 L F
.40868 1.05419 m .4224 1.06149 L .41557 1.0436 L .052 .433 0 0 k
F
.39316 1.06622 m .41034 1.07324 L .39133 1.05599 L .474 .46 0 0 k
F
.41034 1.07324 m .41 1.06935 L .39133 1.05599 L F
.39101 1.0814 m .41 1.06935 L .40868 1.05419 L .052 .433 0 0 k
F
.41 1.06935 m .4224 1.06149 L .40868 1.05419 L F
.41034 1.07324 m .42224 1.07811 L .41 1.06935 L .474 .46 0 0 k
F
.40868 1.05419 m .42224 1.07811 L .41547 1.05349 L F
.41 1.06935 m .42224 1.07811 L .40868 1.05419 L F
.37242 1.08652 m .39303 1.093 L .37242 1.08516 L .397 .496 0 0 k
F
.41037 1.07356 m .42224 1.07811 L .41034 1.07324 L .474 .46 0 0 k
F
.40843 1.07786 m .42216 1.08677 L .41533 1.06735 L .057 .459 0 0 k
F
.39303 1.093 m .41011 1.09837 L .39289 1.09216 L .397 .496 0 0 k
F
.41011 1.09837 m .41008 1.09803 L .39289 1.09216 L F
.39303 1.093 m .39289 1.09216 L .37242 1.08516 L F
.3586 1.11518 m .37414 1.13108 L .36941 1.11137 L .767 .367 0 0 k
F
.37414 1.13108 m .37234 1.1184 L .36941 1.11137 L F
.34923 1.11848 m .3627 1.12667 L .3586 1.11518 L F
.34531 1.11986 m .3586 1.11518 L .33979 1.10384 L F
.3586 1.11518 m .35554 1.10663 L .35471 1.10764 L .049 .485 0 0 k
F
.3586 1.11518 m .35471 1.10764 L .33979 1.10384 L .767 .367 0 0 k
F
.34531 1.11986 m .33979 1.10384 L .33739 1.10323 L F
.3373 1.13853 m .34661 1.12569 L .34531 1.11986 L .044 .46 0 0 k
F
.34571 1.12165 m .34593 1.12175 L .34531 1.11986 L .767 .367 0 0 k
F
.34531 1.11986 m .35079 1.12395 L .34923 1.11848 L F
.34593 1.12175 m .35079 1.12395 L .34531 1.11986 L F
.34365 1.12373 m .34531 1.11986 L .3347 1.11053 L .044 .46 0 0 k
F
.34365 1.12373 m .3347 1.11053 L .32277 1.12163 L F
.33376 1.15313 m .3373 1.13853 L .33135 1.14848 L .045 .535 0 0 k
F
.32602 1.15795 m .33376 1.15313 L .31877 1.1453 L .996 .349 0 0 k
F
.33376 1.15313 m .33135 1.14848 L .33096 1.14914 L .045 .535 0 0 k
F
.33376 1.15313 m .33707 1.15106 L .33096 1.14914 L .996 .349 0 0 k
F
.33376 1.15313 m .33096 1.14914 L .31877 1.1453 L F
.3184 1.18942 m .33 1.16739 L .32602 1.15795 L .041 .513 0 0 k
F
.31799 1.19436 m .3184 1.18942 L .317 1.19281 L .04 .586 0 0 k
F
.31831 1.19378 m .32545 1.18733 L .30247 1.17021 L .996 .357 0 0 k
F
.33376 1.15313 m .33096 1.14914 L .31661 1.17313 L .045 .535 0 0 k
F
.32545 1.18733 m .31661 1.17313 L .30247 1.17021 L .996 .357 0 0 k
F
.31831 1.19378 m .30247 1.17021 L .308 1.17956 L F
.31801 1.17538 m .30186 1.19779 L .30199 1.19801 L .045 .535 0 0 k
F
.32943 1.19746 m .33008 1.19626 L .32545 1.18733 L F
.32943 1.19746 m .34217 1.20168 L .32545 1.18733 L .996 .357 0 0 k
F
.34217 1.20168 m .35098 1.20459 L .3404 1.19744 L F
.34217 1.20168 m .3404 1.19744 L .32545 1.18733 L F
.3178 1.2188 m .32943 1.19746 L .32545 1.18733 L .045 .535 0 0 k
F
.32493 1.21423 m .34217 1.20168 L .33325 1.18029 L .05 .558 0 0 k
F
.3174 1.2237 m .33502 1.25047 L .31772 1.22279 L .996 .343 0 .205 k
F
.33181 1.24723 m .33502 1.25047 L .3174 1.2237 L F
.33207 1.2174 m .33558 1.21999 L .33198 1.21726 L .5 .5 .5 1 k
F
.32952 1.2239 m .34217 1.20168 L .32493 1.21423 L .05 .558 0 0 k
F
.32493 1.21423 m .33995 1.22302 L .33279 1.20488 L .907 .368 0 0 k
F
.34171 1.22749 m .35085 1.21227 L .33279 1.20488 L .054 .581 0 0 k
F
.33995 1.22302 m .34202 1.22423 L .33279 1.20488 L .907 .368 0 0 k
F
.33279 1.20488 m .35085 1.21227 L .33635 1.19062 L .054 .581 0 0 k
F
.31772 1.22279 m .32891 1.22498 L .32493 1.21423 L .907 .368 0 0 k
F
.32891 1.22498 m .32952 1.2239 L .32493 1.21423 L .05 .558 0 0 k
F
.33168 1.2263 m .33265 1.22182 L .33157 1.22617 L .03 .618 0 0 k
F
.32891 1.22498 m .35057 1.22923 L .32493 1.21423 L .907 .368 0 0 k
F
.31727 1.24545 m .32891 1.22498 L .32493 1.21423 L .05 .558 0 0 k
F
.32001 1.25615 m .32057 1.25387 L .31687 1.25027 L .056 .625 0 0 k
F
.33097 1.2767 m .32057 1.25387 L .32001 1.25615 L F
.33097 1.2767 m .33471 1.26762 L .32057 1.25387 L F
.32881 1.27266 m .33138 1.27504 L .31687 1.25027 L .996 .376 0 .066 k
F
.331 1.26304 m .33187 1.26437 L .33087 1.26287 L 0 .996 .996 .179 k
F
.31687 1.25027 m .33471 1.26762 L .31727 1.24545 L .056 .625 0 0 k
F
.31193 1.2691 m .32148 1.27285 L .31449 1.25935 L .996 .376 0 .066 k
F
.32148 1.27285 m .33452 1.27797 L .31449 1.25935 L F
.3125 1.27013 m .32273 1.27377 L .31193 1.2691 L F
.32273 1.27377 m .33452 1.27797 L .32241 1.27321 L F
.32273 1.27377 m .32241 1.27321 L .31193 1.2691 L F
.31173 1.26985 m .31243 1.2701 L .31193 1.2691 L F
.31186 1.26994 m .31243 1.2701 L .31193 1.2691 L .04 .586 0 0 k
F
.31428 1.27487 m .32534 1.29002 L .31173 1.26985 L .5 .5 .5 1 k
F
.32534 1.29002 m .31612 1.27628 L .31173 1.26985 L F
.32776 1.29333 m .32015 1.28214 L .31173 1.26985 L F
.32884 1.29482 m .31765 1.27843 L .31173 1.26985 L F
.31169 1.2721 m .31227 1.27054 L .31186 1.26994 L .04 .586 0 0 k
F
.31227 1.27054 m .31243 1.2701 L .31186 1.26994 L F
.32534 1.29002 m .32776 1.29333 L .31612 1.27628 L .5 .5 .5 1 k
F
.31243 1.2701 m .3125 1.27013 L .31193 1.2691 L .996 .376 0 .066 k
F
.31193 1.2691 m .2954 1.2453 L .2922 1.24475 L F
.31186 1.26994 m .31193 1.2691 L .29719 1.24834 L .04 .586 0 0 k
F
.31234 1.24036 m .31294 1.23871 L .31252 1.23815 L .036 .565 0 0 k
F
.31193 1.2691 m .31508 1.23029 L .29923 1.24628 L .04 .586 0 0 k
F
.31193 1.2691 m .29923 1.24628 L .29719 1.24834 L F
.31169 1.2721 m .31186 1.26994 L .292 1.25357 L F
.31186 1.26994 m .29719 1.24834 L .292 1.25357 L F
.33021 1.29682 m .32884 1.29482 L .31428 1.27487 L .5 .5 .5 1 k
F
.31364 1.30634 m .32884 1.29482 L .31169 1.2721 L .069 .636 0 0 k
F
.32776 1.29333 m .32884 1.29482 L .32015 1.28214 L .5 .5 .5 1 k
F
.32884 1.29482 m .31765 1.27843 L .31169 1.2721 L .069 .636 0 0 k
F
.32884 1.29482 m .33134 1.29293 L .31765 1.27843 L F
.32884 1.29482 m .33124 1.2981 L .31765 1.27843 L .5 .5 .5 1 k
F
.31646 1.35574 m .31592 1.34618 L .29533 1.3343 L .069 .636 0 0 k
F
.31654 1.31503 m .31364 1.30634 L .29907 1.29314 L .5 .5 .5 1 k
F
.31364 1.30634 m .31169 1.2721 L .30538 1.29611 L .069 .636 0 0 k
F
.31364 1.30634 m .31114 1.29882 L .30538 1.29611 L .5 .5 .5 1 k
F
.31364 1.30634 m .30538 1.29611 L .29907 1.29314 L F
.31709 1.32467 m .31654 1.31503 L .29597 1.30547 L .041 .634 0 0 k
F
.31654 1.31503 m .30152 1.2962 L .29597 1.30547 L F
.31592 1.34618 m .31364 1.30634 L .30024 1.3206 L .069 .636 0 0 k
F
.31364 1.30634 m .30538 1.29611 L .29843 1.32253 L F
.31134 1.29786 m .32178 1.27343 L .31449 1.25935 L .045 .609 0 0 k
F
.31151 1.29816 m .32178 1.27343 L .31134 1.29786 L F
.31114 1.29882 m .31184 1.29893 L .31134 1.29786 L .996 .379 0 0 k
F
.31166 1.29939 m .32178 1.27343 L .31127 1.29874 L .045 .609 0 0 k
F
.31396 1.28537 m .33097 1.2767 L .31687 1.25027 L .056 .625 0 0 k
F
.31134 1.29786 m .32095 1.29966 L .31396 1.28537 L .996 .379 0 0 k
F
.32108 1.29992 m .33097 1.2767 L .31396 1.28537 L .056 .625 0 0 k
F
.31149 1.29819 m .31151 1.29816 L .31134 1.29786 L .045 .609 0 0 k
F
.31184 1.29893 m .32125 1.30027 L .31134 1.29786 L .996 .379 0 0 k
F
.32125 1.30027 m .33097 1.2767 L .32108 1.29992 L .056 .625 0 0 k
F
.32347 1.32191 m .33026 1.29689 L .31364 1.30634 L .069 .636 0 0 k
F
.33026 1.29689 m .32884 1.29482 L .31364 1.30634 L F
.3164 1.27374 m .33424 1.29311 L .31679 1.26903 L .084 .627 0 0 k
F
.32125 1.30027 m .3305 1.3016 L .32095 1.29966 L .996 .379 0 0 k
F
.3305 1.3016 m .33042 1.30143 L .32095 1.29966 L F
.32125 1.30027 m .32095 1.29966 L .31134 1.29786 L F
.31364 1.30634 m .32536 1.32193 L .31114 1.29882 L .5 .5 .5 1 k
F
.32536 1.32193 m .32815 1.32565 L .31545 1.30563 L F
.32536 1.32193 m .31545 1.30563 L .31114 1.29882 L F
.32815 1.32565 m .31904 1.31113 L .31114 1.29882 L F
.32815 1.32565 m .32964 1.32763 L .31904 1.31113 L F
.31868 1.31834 m .3242 1.32307 L .31654 1.31503 L F
.3242 1.32307 m .32311 1.32135 L .31654 1.31503 L F
.3242 1.32307 m .32347 1.32191 L .31657 1.3473 L .069 .636 0 0 k
F
.3166 1.34897 m .31792 1.34961 L .31592 1.34618 L .5 .5 .5 1 k
F
.31662 1.34738 m .31657 1.3473 L .31608 1.34909 L .069 .636 0 0 k
F
.3242 1.32307 m .31657 1.3473 L .31662 1.34738 L F
.31801 1.34921 m .31666 1.34725 L .31608 1.34909 L F
.31654 1.31503 m .32311 1.32135 L .31364 1.30634 L .5 .5 .5 1 k
F
.31709 1.32467 m .31821 1.31968 L .3167 1.3178 L .041 .634 0 0 k
F
.31608 1.34909 m .32347 1.32191 L .31364 1.30634 L .069 .636 0 0 k
F
.31792 1.34961 m .31806 1.34968 L .31592 1.34618 L .5 .5 .5 1 k
F
.3242 1.32307 m .32979 1.32787 L .32311 1.32135 L F
.32979 1.32787 m .33067 1.32862 L .32964 1.32763 L F
.32979 1.32787 m .32964 1.32763 L .32311 1.32135 L F
.32364 1.35237 m .32979 1.32787 L .32298 1.35126 L .099 .636 0 0 k
F
.32979 1.32787 m .32969 1.32771 L .32292 1.35117 L F
.31806 1.34968 m .32364 1.35237 L .31592 1.34618 L .5 .5 .5 1 k
F
.32364 1.35237 m .32254 1.35053 L .31592 1.34618 L F
.33359 1.37057 m .33759 1.38014 L .32203 1.35396 L 0 .833 .996 .102 k
F
.31604 1.37722 m .31537 1.37371 L .29501 1.34898 L .996 .435 0 .188 k
F
.32298 1.35126 m .32292 1.35117 L .3161 1.37486 L .099 .636 0 0 k
F
.32298 1.35126 m .3161 1.37486 L .3161 1.37487 L F
.32979 1.32787 m .32292 1.35117 L .32298 1.35126 L F
.31592 1.34618 m .32254 1.35053 L .31307 1.33452 L .5 .5 .5 1 k
F
.31592 1.34618 m .30024 1.3206 L .29843 1.32253 L .069 .636 0 0 k
F
.31592 1.34618 m .29843 1.32253 L .29561 1.32208 L .5 .5 .5 1 k
F
.31592 1.34618 m .29843 1.32253 L .29533 1.3343 L .069 .636 0 0 k
F
.31592 1.34618 m .2997 1.32273 L .29843 1.32253 L .5 .5 .5 1 k
F
.31592 1.34618 m .31307 1.33452 L .2997 1.32273 L F
.31756 1.35113 m .31801 1.34921 L .31608 1.34909 L .069 .636 0 0 k
F
.31646 1.35574 m .31756 1.35113 L .31608 1.34909 L F
.31537 1.37371 m .32347 1.34926 L .31307 1.33452 L .099 .636 0 0 k
F
.31604 1.37722 m .31737 1.37734 L .31537 1.37371 L .996 .435 0 .188 k
F
.31555 1.37677 m .31606 1.37498 L .31537 1.37371 L .099 .636 0 0 k
F
.31606 1.37498 m .32347 1.34926 L .31537 1.37371 L F
.32364 1.35237 m .32928 1.35511 L .32254 1.35053 L .5 .5 .5 1 k
F
.32928 1.35511 m .32913 1.35485 L .32254 1.35053 L F
.32311 1.32135 m .32964 1.32763 L .31364 1.30634 L F
.31307 1.33452 m .32969 1.32771 L .31109 1.30084 L .099 .636 0 0 k
F
.32347 1.34926 m .32969 1.32771 L .31307 1.33452 L F
.31592 1.38312 m .31537 1.37371 L .29477 1.35961 L F
.31307 1.33452 m .31109 1.30084 L .30479 1.32353 L F
.31307 1.33452 m .30538 1.32362 L .30479 1.32353 L .5 .5 .5 1 k
F
.31307 1.33452 m .30479 1.32353 L .2997 1.32273 L F
.31537 1.37371 m .31307 1.33452 L .29786 1.34849 L .099 .636 0 0 k
F
.31307 1.33452 m .30479 1.32353 L .29786 1.34849 L F
.31537 1.37371 m .29786 1.34849 L .29501 1.34898 L .996 .435 0 .188 k
F
.31537 1.37371 m .29786 1.34849 L .29477 1.35961 L .099 .636 0 0 k
F
.31537 1.37371 m .2992 1.34826 L .29786 1.34849 L .996 .435 0 .188 k
F
.31307 1.33452 m .32702 1.35346 L .31061 1.32445 L .5 .5 .5 1 k
F
.32254 1.35053 m .32702 1.35346 L .31307 1.33452 L F
.31697 1.37894 m .32364 1.35237 L .31555 1.37677 L .099 .636 0 0 k
F
.32364 1.35237 m .32298 1.35126 L .31555 1.37677 L F
.32776 1.35257 m .33025 1.35151 L .31654 1.33388 L .129 .633 0 0 k
F
.32702 1.35346 m .32913 1.35485 L .31293 1.32813 L .5 .5 .5 1 k
F
.32918 1.35495 m .33025 1.35151 L .32776 1.35257 L .129 .633 0 0 k
F
.31555 1.40149 m .31489 1.39726 L .29449 1.37216 L .996 .417 0 .045 k
F
.31537 1.37371 m .31257 1.35904 L .2992 1.34826 L .996 .435 0 .188 k
F
.32315 1.37787 m .33025 1.35151 L .32246 1.37666 L .129 .633 0 0 k
F
.31737 1.37734 m .32315 1.37787 L .31537 1.37371 L .996 .435 0 .188 k
F
.32315 1.37787 m .32213 1.37606 L .31537 1.37371 L F
.32246 1.37666 m .32298 1.375 L .31257 1.35904 L .129 .633 0 0 k
F
.32885 1.3784 m .32869 1.37813 L .31537 1.37371 L .996 .435 0 .188 k
F
.31537 1.37371 m .32205 1.37593 L .31257 1.35904 L F
.3161 1.37487 m .3161 1.37486 L .31555 1.37677 L .099 .636 0 0 k
F
.31592 1.38312 m .31697 1.37894 L .31555 1.37677 L F
.31489 1.39726 m .32246 1.37666 L .31257 1.35904 L .129 .633 0 0 k
F
.31565 1.39869 m .32246 1.37666 L .31489 1.39726 L F
.32315 1.37787 m .32885 1.3784 L .32213 1.37606 L .996 .435 0 .188 k
F
.32261 1.37693 m .32246 1.37666 L .32236 1.37699 L .129 .633 0 0 k
F
.31555 1.40149 m .3169 1.40106 L .31489 1.39726 L .996 .417 0 .045 k
F
.32261 1.37693 m .32236 1.37699 L .31509 1.40048 L .129 .633 0 0 k
F
.32315 1.37787 m .32261 1.37693 L .31509 1.40048 L F
.32298 1.375 m .32918 1.35495 L .31257 1.35904 L F
.32913 1.35485 m .31654 1.33388 L .31293 1.32813 L .5 .5 .5 1 k
F
.32702 1.35346 m .31293 1.32813 L .31061 1.32445 L F
.32918 1.35495 m .32776 1.35257 L .31257 1.35904 L .129 .633 0 0 k
F
.31307 1.33452 m .31061 1.32445 L .30538 1.32362 L .5 .5 .5 1 k
F
.31257 1.35904 m .32776 1.35257 L .31057 1.3262 L .129 .633 0 0 k
F
.31675 1.35726 m .31688 1.3572 L .3161 1.35612 L .16 .628 0 0 k
F
.32732 1.37574 m .31688 1.3572 L .31675 1.35726 L F
.32732 1.37574 m .32981 1.37511 L .31688 1.3572 L F
.32776 1.35257 m .31654 1.33388 L .31057 1.3262 L .129 .633 0 0 k
F
.32969 1.32771 m .33076 1.32399 L .31707 1.30787 L .099 .636 0 0 k
F
.32964 1.32763 m .31707 1.30787 L .31114 1.29882 L .5 .5 .5 1 k
F
.32969 1.32771 m .31707 1.30787 L .31109 1.30084 L .099 .636 0 0 k
F
.32979 1.32787 m .33076 1.32399 L .32969 1.32771 L F
.32964 1.32763 m .33067 1.32862 L .31707 1.30787 L .5 .5 .5 1 k
F
.31231 1.32197 m .32125 1.30027 L .31246 1.32028 L .056 .625 0 0 k
F
.31231 1.32197 m .31246 1.32028 L .31098 1.32364 L F
.31231 1.32197 m .31098 1.32364 L .31104 1.32377 L F
.31061 1.32445 m .31132 1.32439 L .31081 1.32327 L .996 .38 0 0 k
F
.31112 1.32488 m .31231 1.32197 L .31074 1.32419 L .056 .625 0 0 k
F
.32125 1.30027 m .32108 1.29992 L .31074 1.32419 L F
.31081 1.32327 m .32108 1.29992 L .31396 1.28537 L F
.31074 1.32419 m .31099 1.3236 L .31081 1.32327 L F
.31099 1.3236 m .32108 1.29992 L .31081 1.32327 L F
.31061 1.32445 m .31081 1.32327 L .29101 1.29696 L .996 .38 0 0 k
F
.33021 1.29682 m .33124 1.2981 L .32884 1.29482 L .5 .5 .5 1 k
F
.33036 1.29704 m .33124 1.2981 L .33021 1.29682 L F
.3305 1.3016 m .33424 1.29311 L .3164 1.27374 L .084 .627 0 0 k
F
.3164 1.27374 m .33408 1.30211 L .31673 1.27213 L .996 .379 0 0 k
F
.31396 1.28537 m .33102 1.29957 L .3164 1.27374 L F
.33102 1.29957 m .33408 1.30211 L .3164 1.27374 L F
.31057 1.3262 m .31081 1.32327 L .29086 1.30382 L .056 .625 0 0 k
F
.31127 1.29874 m .31149 1.29819 L .31134 1.29786 L .045 .609 0 0 k
F
.31114 1.29882 m .31134 1.29786 L .29157 1.27242 L .996 .379 0 0 k
F
.31134 1.29786 m .2948 1.27238 L .29157 1.27242 L F
.31127 1.29874 m .31134 1.29786 L .29669 1.27551 L .045 .609 0 0 k
F
.31799 1.19436 m .31689 1.19307 L .2954 1.2453 L .04 .586 0 0 k
F
.31799 1.19436 m .2954 1.2453 L .29554 1.2455 L F
.31508 1.23029 m .30728 1.21922 L .30627 1.21888 L .996 .343 0 .205 k
F
.31508 1.23029 m .30688 1.21967 L .292 1.25357 L .04 .586 0 0 k
F
.3174 1.2237 m .3178 1.2188 L .3164 1.22206 L .045 .609 0 0 k
F
.31508 1.23029 m .3174 1.2237 L .30728 1.21922 L .996 .343 0 .205 k
F
.3174 1.2237 m .3164 1.22206 L .3163 1.2223 L .045 .609 0 0 k
F
.3174 1.2237 m .31772 1.22279 L .3163 1.2223 L .996 .343 0 .205 k
F
.3174 1.2237 m .3163 1.2223 L .30728 1.21922 L F
.31193 1.2691 m .31449 1.25935 L .2954 1.2453 L .996 .376 0 .066 k
F
.3174 1.2237 m .30567 1.24705 L .30628 1.2479 L .045 .609 0 0 k
F
.31449 1.25935 m .3174 1.2237 L .30702 1.24629 L F
.31449 1.25935 m .30567 1.24705 L .2954 1.2453 L .996 .376 0 .066 k
F
.31449 1.25935 m .30702 1.24629 L .29139 1.28031 L .045 .609 0 0 k
F
.31687 1.25027 m .31727 1.24545 L .31586 1.24855 L .056 .625 0 0 k
F
.31687 1.25027 m .31586 1.24855 L .31576 1.24877 L F
.31449 1.25935 m .31687 1.25027 L .30567 1.24705 L .996 .376 0 .066 k
F
.31687 1.25027 m .31576 1.24877 L .30567 1.24705 L F
.31134 1.29786 m .31449 1.25935 L .29677 1.27543 L .045 .609 0 0 k
F
.31134 1.29786 m .29677 1.27543 L .29669 1.27551 L F
.30628 1.2479 m .30567 1.24705 L .29139 1.28031 L F
.31134 1.29786 m .29692 1.27236 L .2948 1.27238 L .996 .379 0 0 k
F
.31134 1.29786 m .31396 1.28537 L .29692 1.27236 L F
.31396 1.28537 m .30513 1.27227 L .29692 1.27236 L F
.31081 1.32327 m .29426 1.2963 L .29101 1.29696 L .996 .38 0 0 k
F
.31109 1.30084 m .31127 1.29874 L .29139 1.28031 L .045 .609 0 0 k
F
.31127 1.29874 m .29669 1.27551 L .29139 1.28031 L F
.31687 1.25027 m .31576 1.24877 L .29086 1.30382 L .056 .625 0 0 k
F
.31687 1.25027 m .3172 1.24902 L .31576 1.24877 L .996 .376 0 .066 k
F
.3174 1.2237 m .3163 1.2223 L .30567 1.24705 L .045 .609 0 0 k
F
.31396 1.28537 m .31687 1.25027 L .30575 1.27317 L .056 .625 0 0 k
F
.3164 1.27374 m .31679 1.26903 L .31538 1.27195 L .084 .627 0 0 k
F
.3164 1.27374 m .31538 1.27195 L .31529 1.27215 L F
.31396 1.28537 m .3164 1.27374 L .30513 1.27227 L .996 .379 0 0 k
F
.3164 1.27374 m .31529 1.27215 L .30513 1.27227 L F
.31109 1.30084 m .31166 1.29939 L .31127 1.29874 L .045 .609 0 0 k
F
.31081 1.32327 m .31396 1.28537 L .2944 1.29653 L .056 .625 0 0 k
F
.31396 1.28537 m .30575 1.27317 L .2944 1.29653 L F
.31081 1.32327 m .2944 1.29653 L .29086 1.30382 L F
.31081 1.32327 m .29651 1.29585 L .29426 1.2963 L .996 .38 0 0 k
F
.31081 1.32327 m .3135 1.308 L .29651 1.29585 L F
.3135 1.308 m .30467 1.29419 L .29651 1.29585 L F
.32092 1.41115 m .31555 1.40149 L .31374 1.40101 L .5 .5 .5 1 k
F
.31545 1.40643 m .31489 1.39726 L .2943 1.38106 L .129 .633 0 0 k
F
.31257 1.35904 m .31057 1.3262 L .30429 1.34739 L F
.31257 1.35904 m .3049 1.34728 L .30429 1.34739 L .996 .435 0 .188 k
F
.31257 1.35904 m .30429 1.34739 L .2992 1.34826 L F
.31489 1.39726 m .31257 1.35904 L .29737 1.37068 L .129 .633 0 0 k
F
.31257 1.35904 m .30429 1.34739 L .29737 1.37068 L F
.31489 1.39726 m .29737 1.37068 L .29449 1.37216 L .996 .417 0 .045 k
F
.31489 1.39726 m .29737 1.37068 L .2943 1.38106 L .129 .633 0 0 k
F
.31489 1.39726 m .2988 1.36996 L .29737 1.37068 L .996 .417 0 .045 k
F
.31015 1.34638 m .31037 1.34499 L .29053 1.31805 L .831 .393 0 0 k
F
.3164 1.27374 m .2938 1.31674 L .29394 1.31698 L .084 .627 0 0 k
F
.31037 1.34499 m .2938 1.31674 L .29053 1.31805 L .831 .393 0 0 k
F
.31081 1.32327 m .32049 1.32298 L .3135 1.308 L .996 .38 0 0 k
F
.32063 1.32327 m .3305 1.3016 L .3135 1.308 L .084 .627 0 0 k
F
.31132 1.32439 m .3208 1.32363 L .31081 1.32327 L .996 .38 0 0 k
F
.3208 1.32363 m .3305 1.3016 L .32063 1.32327 L .084 .627 0 0 k
F
.32095 1.29966 m .33408 1.30211 L .31396 1.28537 L .996 .379 0 0 k
F
.3135 1.308 m .3305 1.3016 L .3164 1.27374 L .084 .627 0 0 k
F
.32446 1.30387 m .33384 1.31505 L .32591 1.30332 L .113 .626 0 0 k
F
.32446 1.30387 m .32591 1.30332 L .31639 1.28923 L F
.31599 1.29379 m .32446 1.30387 L .31639 1.28923 L F
.3208 1.32363 m .33011 1.32288 L .32049 1.32298 L .996 .38 0 0 k
F
.33011 1.32288 m .33002 1.3227 L .32049 1.32298 L F
.3208 1.32363 m .32049 1.32298 L .31081 1.32327 L F
.31064 1.34667 m .31087 1.34616 L .31028 1.34597 L .084 .627 0 0 k
F
.31087 1.34616 m .3208 1.32363 L .31055 1.34541 L F
.31015 1.34638 m .31087 1.34616 L .31037 1.34499 L .831 .393 0 0 k
F
.31087 1.34616 m .31055 1.34541 L .31028 1.34597 L .084 .627 0 0 k
F
.3208 1.32363 m .32063 1.32327 L .31028 1.34597 L F
.31037 1.34499 m .32063 1.32327 L .3135 1.308 L F
.31028 1.34597 m .31055 1.34537 L .31037 1.34499 L F
.31055 1.34537 m .32063 1.32327 L .31037 1.34499 L F
.33011 1.32288 m .33384 1.31505 L .31599 1.29379 L .113 .626 0 0 k
F
.31599 1.29379 m .33371 1.32259 L .31634 1.29183 L .996 .38 0 0 k
F
.3135 1.308 m .33078 1.32048 L .31599 1.29379 L F
.33078 1.32048 m .33371 1.32259 L .31599 1.29379 L F
.31257 1.35904 m .31015 1.34638 L .3049 1.34728 L .996 .435 0 .188 k
F
.31012 1.34785 m .31037 1.34499 L .2904 1.3238 L .084 .627 0 0 k
F
.31104 1.32377 m .31098 1.32364 L .31074 1.32419 L .056 .625 0 0 k
F
.31057 1.3262 m .31112 1.32488 L .31074 1.32419 L F
.31037 1.34499 m .3135 1.308 L .29578 1.32012 L .084 .627 0 0 k
F
.31037 1.34499 m .29578 1.32012 L .2904 1.3238 L F
.3135 1.308 m .30528 1.29515 L .2904 1.3238 L F
.31037 1.34499 m .31311 1.32694 L .29621 1.31578 L .831 .393 0 0 k
F
.31599 1.29379 m .31639 1.28923 L .31497 1.29195 L .113 .626 0 0 k
F
.3164 1.27374 m .31529 1.27215 L .2938 1.31674 L .084 .627 0 0 k
F
.3135 1.308 m .3164 1.27374 L .30528 1.29515 L F
.3135 1.308 m .31599 1.29379 L .30467 1.29419 L .996 .38 0 0 k
F
.31599 1.29379 m .31497 1.29195 L .31488 1.29213 L .113 .626 0 0 k
F
.31599 1.29379 m .31634 1.29183 L .31488 1.29213 L .996 .38 0 0 k
F
.31599 1.29379 m .31488 1.29213 L .30467 1.29419 L F
.31311 1.32694 m .30428 1.31255 L .29621 1.31578 L .831 .393 0 0 k
F
.31037 1.34499 m .29621 1.31578 L .2938 1.31674 L F
.31489 1.39726 m .31215 1.37958 L .2988 1.36996 L .996 .417 0 .045 k
F
.31515 1.42143 m .31451 1.41649 L .29407 1.39131 L .996 .405 0 0 k
F
.31451 1.41649 m .31215 1.37958 L .30034 1.39175 L .16 .628 0 0 k
F
.31451 1.41649 m .30034 1.39175 L .29943 1.39269 L F
.31451 1.41649 m .29698 1.38881 L .29407 1.39131 L .996 .405 0 0 k
F
.31215 1.37958 m .30425 1.36616 L .30386 1.36736 L .16 .628 0 0 k
F
.31215 1.37958 m .30386 1.36736 L .2988 1.36996 L .996 .417 0 .045 k
F
.31215 1.37958 m .30386 1.36736 L .29391 1.39837 L .16 .628 0 0 k
F
.31215 1.37958 m .30451 1.36703 L .30386 1.36736 L .996 .417 0 .045 k
F
.31697 1.40078 m .32315 1.37787 L .31573 1.39868 L .129 .633 0 0 k
F
.31489 1.39726 m .32164 1.3972 L .31215 1.37958 L .996 .417 0 .045 k
F
.32209 1.39804 m .32256 1.39667 L .31215 1.37958 L .16 .628 0 0 k
F
.31515 1.42143 m .31651 1.42045 L .31451 1.41649 L .996 .405 0 0 k
F
.316 1.4222 m .31651 1.42045 L .31473 1.41993 L .16 .628 0 0 k
F
.3169 1.40106 m .32273 1.39923 L .31489 1.39726 L .996 .417 0 .045 k
F
.33251 1.40019 m .33481 1.40519 L .3289 1.39464 L 0 .99 .996 .151 k
F
.33481 1.40519 m .33301 1.40241 L .3289 1.39464 L F
.3289 1.39464 m .33301 1.40241 L .32144 1.38453 L F
.33369 1.40346 m .33412 1.40097 L .32144 1.38453 L .149 .638 0 0 k
F
.33301 1.40241 m .33706 1.41005 L .32144 1.38453 L 0 .99 .996 .151 k
F
.33412 1.40097 m .33758 1.38079 L .32144 1.38453 L .149 .638 0 0 k
F
.32273 1.39923 m .32885 1.3784 L .32209 1.39804 L .16 .628 0 0 k
F
.32885 1.3784 m .32981 1.37511 L .32876 1.37824 L F
.32885 1.3784 m .32876 1.37824 L .32209 1.39804 L F
.32205 1.37593 m .32869 1.37813 L .31257 1.35904 L .996 .435 0 .188 k
F
.32876 1.37824 m .32981 1.37511 L .32732 1.37574 L .16 .628 0 0 k
F
.32869 1.37813 m .32975 1.37848 L .32732 1.37574 L .996 .435 0 .188 k
F
.32869 1.37813 m .32732 1.37574 L .31257 1.35904 L F
.32273 1.39923 m .32849 1.39743 L .32164 1.3972 L .996 .417 0 .045 k
F
.32849 1.39743 m .32834 1.39715 L .32164 1.3972 L F
.32273 1.39923 m .32164 1.3972 L .31489 1.39726 L F
.31651 1.42045 m .32273 1.39923 L .31534 1.41812 L .16 .628 0 0 k
F
.32273 1.39923 m .32209 1.39804 L .31534 1.41812 L F
.31651 1.42045 m .31534 1.41812 L .31473 1.41993 L F
.31509 1.40048 m .31565 1.39869 L .31489 1.39726 L .129 .633 0 0 k
F
.31645 1.40273 m .31697 1.40078 L .31509 1.40048 L F
.31697 1.40078 m .31573 1.39868 L .31509 1.40048 L F
.31545 1.40643 m .31645 1.40273 L .31509 1.40048 L F
.31473 1.41993 m .32209 1.39804 L .31215 1.37958 L .16 .628 0 0 k
F
.31651 1.42045 m .3167 1.42031 L .31451 1.41649 L .996 .405 0 0 k
F
.32164 1.3972 m .32252 1.3972 L .31215 1.37958 L .996 .417 0 .045 k
F
.31215 1.37958 m .31012 1.34785 L .30425 1.36616 L .16 .628 0 0 k
F
.32256 1.39667 m .32876 1.37824 L .31215 1.37958 L F
.32876 1.37824 m .32732 1.37574 L .31215 1.37958 L F
.31257 1.35904 m .32312 1.37098 L .31015 1.34638 L .996 .435 0 .188 k
F
.32312 1.37098 m .32732 1.37574 L .31293 1.35112 L F
.32312 1.37098 m .31293 1.35112 L .31015 1.34638 L F
.31215 1.37958 m .32732 1.37574 L .31012 1.34785 L .16 .628 0 0 k
F
.32841 1.39728 m .32945 1.39447 L .31574 1.37429 L .197 .619 0 0 k
F
.31037 1.34499 m .32011 1.34251 L .31311 1.32694 L .831 .393 0 0 k
F
.32913 1.35485 m .33017 1.35554 L .31654 1.33388 L .5 .5 .5 1 k
F
.32041 1.34318 m .33011 1.32288 L .31311 1.32694 L .113 .626 0 0 k
F
.32049 1.32298 m .33371 1.32259 L .3135 1.308 L .996 .38 0 0 k
F
.31311 1.32694 m .33011 1.32288 L .31599 1.29379 L .113 .626 0 0 k
F
.32625 1.3238 m .33351 1.33316 L .32737 1.32353 L .141 .623 0 0 k
F
.32625 1.3238 m .32737 1.32353 L .31605 1.30579 L F
.31566 1.31017 m .32625 1.3238 L .31605 1.30579 L F
.31087 1.34616 m .32978 1.34026 L .31037 1.34499 L .831 .393 0 0 k
F
.32978 1.34026 m .32973 1.34015 L .31037 1.34499 L F
.32978 1.34026 m .33351 1.33316 L .31566 1.31017 L .141 .623 0 0 k
F
.33185 1.33962 m .33181 1.33954 L .31037 1.34499 L .831 .393 0 0 k
F
.32732 1.37574 m .3161 1.35612 L .31015 1.34638 L .996 .435 0 .188 k
F
.32732 1.37574 m .3161 1.35612 L .31012 1.34785 L .16 .628 0 0 k
F
.31113 1.36061 m .32041 1.34318 L .31398 1.32888 L .113 .626 0 0 k
F
.31113 1.36061 m .31398 1.32888 L .31311 1.32694 L F
.31 1.36273 m .31113 1.36061 L .31311 1.32694 L F
.30978 1.36433 m .31 1.36273 L .29014 1.33542 L .594 .449 0 0 k
F
.31 1.36273 m .29343 1.33344 L .29014 1.33542 L F
.31012 1.34785 m .31064 1.34667 L .31028 1.34597 L .084 .627 0 0 k
F
.30991 1.36378 m .31 1.36273 L .29583 1.3367 L .113 .626 0 0 k
F
.31 1.36273 m .31311 1.32694 L .29641 1.33637 L F
.31 1.36273 m .29641 1.33637 L .29583 1.3367 L F
.31311 1.32694 m .3334 1.33913 L .31601 1.30785 L .831 .393 0 0 k
F
.32011 1.34251 m .3334 1.33913 L .31311 1.32694 L F
.3128 1.34195 m .32978 1.34026 L .31566 1.31017 L .141 .623 0 0 k
F
.31021 1.36319 m .32041 1.34318 L .31 1.36273 L .113 .626 0 0 k
F
.30978 1.36433 m .3105 1.36394 L .31 1.36273 L .594 .449 0 0 k
F
.31024 1.36448 m .3105 1.36394 L .30991 1.36378 L .113 .626 0 0 k
F
.3105 1.36394 m .32041 1.34318 L .3102 1.36321 L F
.3105 1.36394 m .3102 1.36321 L .30991 1.36378 L F
.3105 1.36394 m .3106 1.36388 L .31 1.36273 L .594 .449 0 0 k
F
.32732 1.37574 m .32975 1.37848 L .3161 1.35612 L .996 .435 0 .188 k
F
.31 1.36273 m .31981 1.35798 L .3128 1.34195 L .594 .449 0 0 k
F
.32011 1.35867 m .32047 1.35799 L .3128 1.34195 L .141 .623 0 0 k
F
.32047 1.35799 m .32978 1.34026 L .3128 1.34195 L F
.3106 1.36388 m .3214 1.35797 L .31 1.36273 L .594 .449 0 0 k
F
.31541 1.32264 m .33326 1.34719 L .3158 1.31849 L .172 .617 0 0 k
F
.3214 1.35797 m .32954 1.35351 L .32108 1.35737 L .594 .449 0 0 k
F
.32954 1.35351 m .32945 1.35332 L .32108 1.35737 L F
.3214 1.35797 m .32108 1.35737 L .31 1.36273 L F
.31215 1.37958 m .32239 1.39001 L .30978 1.36433 L .996 .417 0 .045 k
F
.32239 1.39001 m .32484 1.3925 L .31331 1.37094 L F
.32239 1.39001 m .31331 1.37094 L .30978 1.36433 L F
.32484 1.3925 m .32697 1.39466 L .31294 1.3696 L F
.32849 1.39743 m .32945 1.39447 L .32841 1.39728 L .197 .619 0 0 k
F
.32697 1.39466 m .3294 1.39714 L .31574 1.37429 L .996 .417 0 .045 k
F
.32697 1.39466 m .31574 1.37429 L .31294 1.3696 L F
.3167 1.42031 m .32241 1.41616 L .31451 1.41649 L .996 .405 0 0 k
F
.33251 1.43013 m .33661 1.43565 L .32092 1.41115 L .5 .5 .5 1 k
F
.32241 1.41616 m .32849 1.39743 L .32187 1.41513 L .197 .619 0 0 k
F
.32241 1.41616 m .32131 1.41406 L .31451 1.41649 L .996 .405 0 0 k
F
.32849 1.39743 m .32841 1.39728 L .31517 1.43302 L .197 .619 0 0 k
F
.32849 1.39743 m .31517 1.43302 L .31518 1.43303 L F
.32252 1.3972 m .3294 1.39714 L .31215 1.37958 L .996 .417 0 .045 k
F
.32183 1.41505 m .32841 1.39728 L .31182 1.39586 L .197 .619 0 0 k
F
.32241 1.41616 m .32822 1.41194 L .32131 1.41406 L .996 .405 0 0 k
F
.32822 1.41194 m .32914 1.41127 L .32807 1.41165 L F
.32822 1.41194 m .32807 1.41165 L .32131 1.41406 L F
.31182 1.39586 m .31947 1.39651 L .31083 1.38128 L .197 .619 0 0 k
F
.31947 1.39651 m .32841 1.39728 L .31083 1.38128 L F
.32484 1.3925 m .31294 1.3696 L .30978 1.36433 L .996 .417 0 .045 k
F
.31215 1.37958 m .30978 1.36433 L .30451 1.36703 L F
.31083 1.38128 m .32841 1.39728 L .30976 1.36549 L .197 .619 0 0 k
F
.32822 1.41194 m .32918 1.40933 L .31546 1.38814 L .249 .601 0 0 k
F
.32841 1.39728 m .31574 1.37429 L .30976 1.36549 L .197 .619 0 0 k
F
.31485 1.43679 m .31421 1.43116 L .29374 1.40618 L .924 .406 0 0 k
F
.31479 1.43963 m .31421 1.43116 L .29362 1.41129 L .197 .619 0 0 k
F
.31451 1.41649 m .31182 1.39586 L .29698 1.38881 L .996 .405 0 0 k
F
.31182 1.39586 m .30976 1.36549 L .30352 1.38319 L .197 .619 0 0 k
F
.31182 1.39586 m .3095 1.37806 L .30352 1.38319 L .996 .405 0 0 k
F
.31182 1.39586 m .30352 1.38319 L .29698 1.38881 L F
.31507 1.42535 m .31451 1.41649 L .29391 1.39837 L .16 .628 0 0 k
F
.31451 1.41649 m .29943 1.39269 L .29391 1.39837 L F
.31421 1.43116 m .31182 1.39586 L .29667 1.40263 L .197 .619 0 0 k
F
.31182 1.39586 m .30352 1.38319 L .29667 1.40263 L F
.31421 1.43116 m .29667 1.40263 L .29374 1.40618 L .924 .406 0 0 k
F
.31421 1.43116 m .29667 1.40263 L .29362 1.41129 L .197 .619 0 0 k
F
.31421 1.43116 m .29843 1.40052 L .29667 1.40263 L .924 .406 0 0 k
F
.3095 1.37806 m .30972 1.37625 L .28983 1.34882 L .426 .515 0 0 k
F
.30972 1.37625 m .32011 1.35867 L .3128 1.34195 L .141 .623 0 0 k
F
.32954 1.35351 m .33326 1.34719 L .31541 1.32264 L .172 .617 0 0 k
F
.3305 1.3016 m .33408 1.30211 L .33042 1.30143 L .996 .379 0 0 k
F
.35958 1.29365 m .35354 1.28107 L .34423 1.27955 L .955 .424 0 0 k
F
.34441 1.2573 m .34226 1.25287 L .33471 1.26762 L .025 .563 0 0 k
F
.31687 1.25027 m .33452 1.27797 L .3172 1.24902 L .996 .376 0 .066 k
F
.33138 1.27504 m .33452 1.27797 L .31687 1.25027 L F
.33168 1.2263 m .33254 1.22786 L .33155 1.22615 L 0 .996 .996 .133 k
F
.32446 1.2383 m .34171 1.22749 L .33279 1.20488 L .054 .581 0 0 k
F
.32844 1.24961 m .34171 1.22749 L .32446 1.2383 L F
.32446 1.2383 m .33955 1.2456 L .33239 1.22659 L .748 .385 0 0 k
F
.34131 1.25029 m .35045 1.23601 L .33239 1.22659 L .058 .603 0 0 k
F
.33955 1.2456 m .34173 1.24666 L .33239 1.22659 L .748 .385 0 0 k
F
.34202 1.22423 m .35057 1.22923 L .33279 1.20488 L .907 .368 0 0 k
F
.33239 1.22659 m .35045 1.23601 L .33595 1.21265 L .058 .603 0 0 k
F
.3172 1.24902 m .32844 1.24961 L .32446 1.2383 L .748 .385 0 0 k
F
.32844 1.24961 m .35021 1.25076 L .32446 1.2383 L F
.31679 1.26903 m .32844 1.24961 L .32446 1.2383 L .054 .581 0 0 k
F
.32405 1.25922 m .34131 1.25029 L .33239 1.22659 L .058 .603 0 0 k
F
.32804 1.27103 m .34131 1.25029 L .32405 1.25922 L F
.32405 1.25922 m .3392 1.26489 L .33205 1.24513 L .524 .463 0 0 k
F
.34097 1.26977 m .35011 1.25655 L .33205 1.24513 L .073 .616 0 0 k
F
.3392 1.26489 m .34154 1.26576 L .33205 1.24513 L .524 .463 0 0 k
F
.34173 1.24666 m .35021 1.25076 L .33239 1.22659 L .748 .385 0 0 k
F
.33205 1.24513 m .35011 1.25655 L .33561 1.23163 L .073 .616 0 0 k
F
.31673 1.27213 m .32804 1.27103 L .32405 1.25922 L .524 .463 0 0 k
F
.32804 1.27103 m .34991 1.26889 L .32405 1.25922 L F
.31639 1.28923 m .32804 1.27103 L .32405 1.25922 L .058 .603 0 0 k
F
.3164 1.27374 m .31673 1.27213 L .31529 1.27215 L .996 .379 0 0 k
F
.3074 1.20782 m .30186 1.19779 L .30038 1.19765 L .907 .368 0 0 k
F
.31799 1.19436 m .31701 1.19313 L .31689 1.19307 L .5 .5 .5 1 k
F
.31799 1.19436 m .31831 1.19378 L .31701 1.19313 L F
.3178 1.2188 m .32545 1.18733 L .30032 1.20036 L .045 .535 0 0 k
F
.32545 1.18733 m .31801 1.17538 L .30032 1.20036 L F
.31772 1.22279 m .32493 1.21423 L .30186 1.19779 L .907 .368 0 0 k
F
.31772 1.22279 m .30186 1.19779 L .3074 1.20782 L F
.31727 1.24545 m .32493 1.21423 L .30208 1.22422 L .05 .558 0 0 k
F
.31727 1.24545 m .30208 1.22422 L .30686 1.23341 L F
.30686 1.23341 m .30132 1.22276 L .29983 1.22281 L .748 .385 0 0 k
F
.32493 1.21423 m .31608 1.19907 L .30186 1.19779 L .907 .368 0 0 k
F
.32493 1.21423 m .31608 1.19907 L .29978 1.22523 L .05 .558 0 0 k
F
.3172 1.24902 m .32446 1.2383 L .30132 1.22276 L .748 .385 0 0 k
F
.3172 1.24902 m .30132 1.22276 L .30686 1.23341 L F
.31679 1.26903 m .32446 1.2383 L .3016 1.24634 L .054 .581 0 0 k
F
.31679 1.26903 m .3016 1.24634 L .30638 1.25601 L F
.30638 1.25601 m .30084 1.2448 L .29934 1.24505 L .524 .463 0 0 k
F
.32446 1.2383 m .31561 1.22226 L .30132 1.22276 L .748 .385 0 0 k
F
.32446 1.2383 m .31701 1.2248 L .2993 1.24715 L .054 .581 0 0 k
F
.32493 1.21423 m .33325 1.18029 L .31608 1.19907 L .05 .558 0 0 k
F
.33325 1.18029 m .3368 1.1658 L .33045 1.176 L F
.33376 1.15313 m .31661 1.17313 L .31801 1.17538 L .045 .535 0 0 k
F
.32545 1.18733 m .33376 1.15313 L .31801 1.17538 L F
.32545 1.18733 m .33325 1.18029 L .31825 1.17347 L .996 .357 0 0 k
F
.33325 1.18029 m .33045 1.176 L .31825 1.17347 L F
.32545 1.18733 m .31825 1.17347 L .31661 1.17313 L F
.33325 1.18029 m .33045 1.176 L .31608 1.19907 L .05 .558 0 0 k
F
.33325 1.18029 m .3366 1.17727 L .33045 1.176 L .996 .357 0 0 k
F
.32493 1.21423 m .31779 1.19922 L .31608 1.19907 L .907 .368 0 0 k
F
.33279 1.20488 m .33036 1.19976 L .32999 1.20032 L .054 .581 0 0 k
F
.32493 1.21423 m .33279 1.20488 L .31779 1.19922 L .907 .368 0 0 k
F
.33279 1.20488 m .32999 1.20032 L .31779 1.19922 L F
.33279 1.20488 m .32999 1.20032 L .2993 1.24715 L .054 .581 0 0 k
F
.33279 1.20488 m .33635 1.19062 L .33036 1.19976 L F
.33279 1.20488 m .33617 1.20087 L .32999 1.20032 L .907 .368 0 0 k
F
.31673 1.27213 m .32405 1.25922 L .30084 1.2448 L .524 .463 0 0 k
F
.31673 1.27213 m .30084 1.2448 L .30638 1.25601 L F
.31639 1.28923 m .32405 1.25922 L .30055 1.26389 L .058 .603 0 0 k
F
.32446 1.2383 m .33279 1.20488 L .31701 1.2248 L .054 .581 0 0 k
F
.33239 1.22659 m .33595 1.21265 L .32993 1.22129 L .058 .603 0 0 k
F
.32446 1.2383 m .33239 1.22659 L .31561 1.22226 L .748 .385 0 0 k
F
.33239 1.22659 m .32993 1.22129 L .32959 1.22178 L .058 .603 0 0 k
F
.33239 1.22659 m .33579 1.22157 L .32959 1.22178 L .748 .385 0 0 k
F
.33239 1.22659 m .32959 1.22178 L .31561 1.22226 L F
.32405 1.25922 m .3152 1.24243 L .30084 1.2448 L .524 .463 0 0 k
F
.30638 1.25601 m .3016 1.24634 L .2993 1.24715 L .054 .581 0 0 k
F
.30597 1.27531 m .30119 1.26524 L .29892 1.26408 L .403 .513 0 0 k
F
.33239 1.22659 m .30043 1.26363 L .30055 1.26389 L .058 .603 0 0 k
F
.32405 1.25922 m .3166 1.24509 L .30055 1.26389 L F
.31639 1.28923 m .30055 1.26389 L .30597 1.27531 L F
.31634 1.29183 m .32371 1.27674 L .30119 1.26524 L .403 .513 0 0 k
F
.31634 1.29183 m .30119 1.26524 L .30597 1.27531 L F
.31599 1.29379 m .31488 1.29213 L .29343 1.33344 L .113 .626 0 0 k
F
.31599 1.29379 m .29343 1.33344 L .29357 1.33368 L F
.31507 1.3044 m .31599 1.29379 L .31226 1.30043 L F
.31507 1.3044 m .31226 1.30043 L .30489 1.31355 L F
.31311 1.32694 m .31507 1.3044 L .30489 1.31355 L F
.32371 1.27674 m .34097 1.26977 L .33205 1.24513 L .073 .616 0 0 k
F
.3281 1.28837 m .34097 1.26977 L .32371 1.27674 L F
.32371 1.27674 m .33892 1.28064 L .33177 1.26027 L .403 .513 0 0 k
F
.34069 1.28567 m .34983 1.27362 L .33177 1.26027 L .1 .617 0 0 k
F
.33892 1.28064 m .34148 1.2813 L .33177 1.26027 L .403 .513 0 0 k
F
.33205 1.24513 m .34991 1.26889 L .33547 1.2391 L .524 .463 0 0 k
F
.34154 1.26576 m .34991 1.26889 L .33205 1.24513 L F
.33177 1.26027 m .34983 1.27362 L .33532 1.24731 L .1 .617 0 0 k
F
.31634 1.29183 m .3277 1.28896 L .32371 1.27674 L .403 .513 0 0 k
F
.3277 1.28896 m .3281 1.28837 L .32371 1.27674 L .073 .616 0 0 k
F
.3277 1.28896 m .34966 1.2834 L .32371 1.27674 L .403 .513 0 0 k
F
.31605 1.30579 m .3277 1.28896 L .32371 1.27674 L .073 .616 0 0 k
F
.31605 1.30579 m .32371 1.27674 L .30085 1.28067 L F
.30563 1.29107 m .30085 1.28067 L .29858 1.27967 L .321 .549 0 0 k
F
.30563 1.29107 m .30085 1.28067 L .29855 1.28106 L .073 .616 0 0 k
F
.31605 1.30579 m .30085 1.28067 L .30563 1.29107 L F
.31566 1.31017 m .31605 1.30579 L .31463 1.3083 L .141 .623 0 0 k
F
.31601 1.30785 m .32345 1.29061 L .30085 1.28067 L .321 .549 0 0 k
F
.31601 1.30785 m .30085 1.28067 L .30563 1.29107 L F
.32345 1.29061 m .34069 1.28567 L .33177 1.26027 L .1 .617 0 0 k
F
.31311 1.32694 m .31566 1.31017 L .30428 1.31255 L .831 .393 0 0 k
F
.31566 1.31017 m .31463 1.3083 L .31455 1.30844 L .141 .623 0 0 k
F
.31566 1.31017 m .31601 1.30785 L .31455 1.30844 L .831 .393 0 0 k
F
.31566 1.31017 m .31455 1.30844 L .30428 1.31255 L F
.31311 1.32694 m .30489 1.31355 L .29003 1.33997 L .113 .626 0 0 k
F
.31 1.36273 m .3128 1.34195 L .29607 1.33184 L .594 .449 0 0 k
F
.3128 1.34195 m .30397 1.32709 L .29607 1.33184 L F
.30991 1.36378 m .29583 1.3367 L .29003 1.33997 L .113 .626 0 0 k
F
.31 1.36273 m .29607 1.33184 L .29343 1.33344 L .594 .449 0 0 k
F
.30976 1.36549 m .30991 1.36378 L .29003 1.33997 L .113 .626 0 0 k
F
.30458 1.32812 m .29314 1.34616 L .29328 1.34641 L .141 .623 0 0 k
F
.31566 1.31017 m .3045 1.328 L .30458 1.32812 L F
.3045 1.328 m .29314 1.34616 L .30458 1.32812 L F
.31566 1.31017 m .31455 1.30844 L .29314 1.34616 L F
.3128 1.34195 m .30549 1.32664 L .30501 1.32742 L F
.3128 1.34195 m .31566 1.31017 L .30549 1.32664 L F
.30972 1.37625 m .29314 1.34616 L .28983 1.34882 L .426 .515 0 0 k
F
.3128 1.34195 m .30501 1.32742 L .28976 1.35212 L .141 .623 0 0 k
F
.3128 1.34195 m .30532 1.32628 L .30397 1.32709 L .594 .449 0 0 k
F
.31182 1.39586 m .32159 1.40455 L .3095 1.37806 L .996 .405 0 0 k
F
.32159 1.40455 m .31109 1.38075 L .3095 1.37806 L F
.30991 1.36378 m .31021 1.36319 L .31 1.36273 L .113 .626 0 0 k
F
.30976 1.36549 m .31024 1.36448 L .30991 1.36378 L F
.30948 1.3789 m .30972 1.37625 L .28976 1.35212 L .141 .623 0 0 k
F
.30972 1.37625 m .3128 1.34195 L .29548 1.3496 L F
.30972 1.37625 m .29548 1.3496 L .28976 1.35212 L F
.3128 1.34195 m .33085 1.35042 L .31541 1.32264 L .594 .449 0 0 k
F
.30995 1.37681 m .32011 1.35867 L .30972 1.37625 L .141 .623 0 0 k
F
.3095 1.37806 m .31022 1.37749 L .30972 1.37625 L .426 .515 0 0 k
F
.30991 1.37808 m .31022 1.37749 L .30962 1.37741 L .141 .623 0 0 k
F
.31022 1.37749 m .32011 1.35867 L .30995 1.37681 L F
.31022 1.37749 m .30995 1.37681 L .30962 1.37741 L F
.31022 1.37749 m .31034 1.3774 L .30972 1.37625 L .426 .515 0 0 k
F
.30972 1.37625 m .31959 1.36919 L .31258 1.35282 L F
.31989 1.36989 m .32002 1.36968 L .31258 1.35282 L .172 .617 0 0 k
F
.31981 1.35798 m .33318 1.35151 L .3128 1.34195 L .594 .449 0 0 k
F
.32002 1.36968 m .32954 1.35351 L .31258 1.35282 L .172 .617 0 0 k
F
.31959 1.36919 m .32115 1.36807 L .31258 1.35282 L .426 .515 0 0 k
F
.34972 1.39134 m .3501 1.38147 L .33017 1.35554 L .996 .48 0 .032 k
F
.35054 1.35503 m .3601 1.36516 L .35107 1.34299 L .996 .556 0 .135 k
F
.36076 1.36679 m .36199 1.3651 L .35107 1.34299 L .057 .643 0 0 k
F
.35475 1.36566 m .36216 1.37022 L .35054 1.35503 L .996 .556 0 .135 k
F
.36095 1.36724 m .36199 1.3651 L .36076 1.36679 L .057 .643 0 0 k
F
.36216 1.37022 m .3601 1.36516 L .35054 1.35503 L .996 .556 0 .135 k
F
.34972 1.39134 m .35432 1.39268 L .3501 1.38147 L .996 .48 0 .032 k
F
.35288 1.39682 m .35432 1.39268 L .34989 1.39006 L .057 .643 0 0 k
F
.35432 1.39268 m .36901 1.35061 L .35183 1.38606 L F
.35432 1.39268 m .35183 1.38606 L .34989 1.39006 L F
.35198 1.38574 m .36095 1.36724 L .3501 1.38147 L F
.36095 1.36724 m .36076 1.36679 L .3501 1.38147 L F
.35345 1.36967 m .35475 1.36566 L .35033 1.36326 L .027 .64 0 0 k
F
.35475 1.36566 m .35236 1.35964 L .35033 1.36326 L F
.3499 1.38066 m .35345 1.36967 L .35033 1.36326 L F
.3501 1.38147 m .36076 1.36679 L .35107 1.34299 L .057 .643 0 0 k
F
.35107 1.34299 m .36901 1.35061 L .35165 1.32001 L F
.33951 1.38353 m .33792 1.38066 L .33758 1.38079 L .038 .65 0 0 k
F
.33481 1.40519 m .33758 1.38079 L .33369 1.40346 L .149 .638 0 0 k
F
.33539 1.37316 m .33759 1.38014 L .33359 1.37057 L 0 .833 .996 .102 k
F
.34947 1.40657 m .3501 1.38147 L .32981 1.37511 L .057 .643 0 0 k
F
.35054 1.35503 m .35107 1.34299 L .33935 1.33162 L .996 .556 0 .135 k
F
.35107 1.34299 m .35165 1.32001 L .34612 1.33395 L .057 .643 0 0 k
F
.35107 1.34299 m .34671 1.33415 L .34612 1.33395 L .996 .556 0 .135 k
F
.35107 1.34299 m .34612 1.33395 L .33935 1.33162 L F
.3501 1.38147 m .35107 1.34299 L .33734 1.3561 L .057 .643 0 0 k
F
.35107 1.34299 m .34612 1.33395 L .33734 1.3561 L F
.3501 1.38147 m .33734 1.3561 L .33017 1.35554 L .996 .48 0 .032 k
F
.3501 1.38147 m .33734 1.3561 L .32981 1.37511 L .057 .643 0 0 k
F
.3501 1.38147 m .33899 1.35623 L .33734 1.3561 L .996 .48 0 .032 k
F
.35139 1.33577 m .35356 1.33004 L .33408 1.30211 L .745 .434 0 0 k
F
.35356 1.33004 m .36629 1.31486 L .35958 1.29365 L .034 .614 0 0 k
F
.35356 1.33004 m .3414 1.30202 L .33408 1.30211 L .745 .434 0 0 k
F
.35436 1.33238 m .36629 1.31486 L .35356 1.33004 L .034 .614 0 0 k
F
.35139 1.33577 m .3553 1.33615 L .35356 1.33004 L .745 .434 0 0 k
F
.35413 1.33842 m .36629 1.31486 L .3528 1.33468 L .034 .614 0 0 k
F
.36528 1.31165 m .37891 1.31874 L .35958 1.29365 L .955 .424 0 0 k
F
.35925 1.31504 m .37673 1.31807 L .36457 1.28381 L .046 .633 0 0 k
F
.35356 1.33004 m .36495 1.33386 L .35925 1.31504 L .745 .434 0 0 k
F
.36541 1.33538 m .37673 1.31807 L .35925 1.31504 L .046 .633 0 0 k
F
.35427 1.33252 m .35436 1.33238 L .35356 1.33004 L .034 .614 0 0 k
F
.3553 1.33615 m .36596 1.3372 L .35356 1.33004 L .745 .434 0 0 k
F
.36596 1.3372 m .37673 1.31807 L .36541 1.33538 L .046 .633 0 0 k
F
.36596 1.3372 m .37646 1.33824 L .36495 1.33386 L .745 .434 0 0 k
F
.37646 1.33824 m .37627 1.33765 L .36495 1.33386 L F
.36596 1.3372 m .36495 1.33386 L .35356 1.33004 L F
.36199 1.3651 m .36901 1.35061 L .35107 1.34299 L .057 .643 0 0 k
F
.35107 1.34299 m .36385 1.36568 L .35139 1.33577 L .996 .556 0 .135 k
F
.36385 1.36568 m .36051 1.35631 L .35139 1.33577 L F
.36771 1.37254 m .36634 1.36904 L .35139 1.33577 L F
.3601 1.36516 m .36867 1.37423 L .35107 1.34299 L F
.36216 1.37022 m .36867 1.37423 L .3601 1.36516 L F
.35069 1.36629 m .36863 1.377 L .35126 1.34398 L .091 .643 0 0 k
F
.3501 1.38147 m .35972 1.38955 L .35069 1.36629 L .996 .48 0 .032 k
F
.36063 1.3919 m .36863 1.377 L .35069 1.36629 L .091 .643 0 0 k
F
.34989 1.39006 m .35198 1.38574 L .3501 1.38147 L .057 .643 0 0 k
F
.35432 1.39268 m .36179 1.39487 L .3501 1.38147 L .996 .48 0 .032 k
F
.36179 1.39487 m .36863 1.377 L .36063 1.3919 L .091 .643 0 0 k
F
.36179 1.39487 m .36834 1.39679 L .35972 1.38955 L .996 .48 0 .032 k
F
.36179 1.39487 m .35972 1.38955 L .3501 1.38147 L F
.36549 1.42644 m .36925 1.43348 L .35118 1.39559 L .5 .5 .5 1 k
F
.35396 1.41533 m .36179 1.39487 L .3518 1.40933 L .091 .643 0 0 k
F
.34947 1.40657 m .35288 1.39682 L .34989 1.39006 L .057 .643 0 0 k
F
.34932 1.41552 m .35396 1.41533 L .34974 1.40362 L .996 .449 0 0 k
F
.36179 1.39487 m .36063 1.3919 L .34951 1.41264 L .091 .643 0 0 k
F
.34974 1.40362 m .36063 1.3919 L .35069 1.36629 L F
.34951 1.41264 m .35173 1.4085 L .34974 1.40362 L F
.35173 1.4085 m .36063 1.3919 L .34974 1.40362 L F
.34932 1.41552 m .34974 1.40362 L .32975 1.37848 L .996 .449 0 0 k
F
.3501 1.38147 m .35069 1.36629 L .33899 1.35623 L .996 .48 0 .032 k
F
.35069 1.36629 m .35126 1.34398 L .34574 1.35676 L .091 .643 0 0 k
F
.35069 1.36629 m .35104 1.35718 L .34574 1.35676 L .996 .48 0 .032 k
F
.35069 1.36629 m .34574 1.35676 L .33899 1.35623 L F
.34974 1.40362 m .35069 1.36629 L .33915 1.3816 L .091 .643 0 0 k
F
.34974 1.40362 m .33697 1.37706 L .32975 1.37848 L .996 .449 0 0 k
F
.35069 1.36629 m .34574 1.35676 L .32945 1.39447 L .091 .643 0 0 k
F
.34974 1.40362 m .33873 1.37672 L .33697 1.37706 L .996 .449 0 0 k
F
.34912 1.42797 m .34974 1.40362 L .32945 1.39447 L .091 .643 0 0 k
F
.34974 1.40362 m .33915 1.3816 L .32945 1.39447 L F
.35069 1.36629 m .36503 1.39401 L .35104 1.35718 L .996 .48 0 .032 k
F
.35972 1.38955 m .36503 1.39401 L .35069 1.36629 L F
.36503 1.39401 m .36834 1.39679 L .35887 1.37511 L F
.36503 1.39401 m .35887 1.37511 L .35104 1.35718 L F
.35038 1.38532 m .36831 1.39905 L .35093 1.3639 L .125 .641 0 0 k
F
.36128 1.41073 m .36831 1.39905 L .35038 1.38532 L F
.35481 1.35611 m .36596 1.3372 L .35574 1.35081 L .046 .633 0 0 k
F
.35497 1.35672 m .36596 1.3372 L .35481 1.35611 L F
.35104 1.35718 m .35497 1.35672 L .35323 1.35036 L .485 .517 0 0 k
F
.35323 1.35036 m .36541 1.33538 L .35925 1.31504 L .046 .633 0 0 k
F
.3524 1.35526 m .35401 1.35281 L .35323 1.35036 L F
.35401 1.35281 m .36541 1.33538 L .35323 1.35036 L F
.35104 1.35718 m .35323 1.35036 L .33371 1.32259 L .485 .517 0 0 k
F
.37646 1.33824 m .3787 1.33465 L .3667 1.30788 L .078 .634 0 0 k
F
.35925 1.31504 m .37029 1.32836 L .3643 1.30173 L .745 .434 0 0 k
F
.37029 1.32836 m .37865 1.33845 L .36513 1.30386 L F
.37029 1.32836 m .36513 1.30386 L .3643 1.30173 L F
.37926 1.26323 m .39297 1.24402 L .37921 1.26295 L .04 .561 0 0 k
F
.39297 1.24402 m .40134 1.2323 L .39295 1.24392 L F
.39297 1.24402 m .39295 1.24392 L .37921 1.26295 L F
.37673 1.22515 m .39172 1.23845 L .38686 1.21681 L .581 .469 0 0 k
F
.39172 1.23845 m .40118 1.24683 L .38686 1.21681 L F
.36544 1.25983 m .35512 1.22975 L .35057 1.22923 L .434 .524 0 0 k
F
.36567 1.23458 m .36586 1.2343 L .36582 1.23411 L .03 .509 0 0 k
F
.36529 1.23577 m .36579 1.23498 L .36567 1.23458 L F
.3649 1.26147 m .37673 1.22515 L .35045 1.23601 L .035 .535 0 0 k
F
.37673 1.22515 m .37245 1.21028 L .35045 1.23601 L F
.36544 1.25983 m .35864 1.23014 L .35512 1.22975 L .434 .524 0 0 k
F
.36528 1.26033 m .37954 1.23921 L .37673 1.22515 L .035 .535 0 0 k
F
.3795 1.23903 m .38086 1.23952 L .37673 1.22515 L .581 .469 0 0 k
F
.38086 1.23952 m .39553 1.2448 L .37673 1.22515 L F
.39553 1.2448 m .40118 1.24683 L .39426 1.24069 L F
.39553 1.2448 m .39426 1.24069 L .37673 1.22515 L F
.36555 1.2605 m .37926 1.26323 L .36544 1.25983 L .434 .524 0 0 k
F
.37926 1.26323 m .3792 1.2629 L .36544 1.25983 L F
.39271 1.2659 m .39267 1.26574 L .38062 1.26313 L F
.37921 1.26295 m .39295 1.24392 L .37641 1.24824 L .04 .561 0 0 k
F
.38064 1.26322 m .38062 1.26313 L .36544 1.25983 L .434 .524 0 0 k
F
.39271 1.2659 m .38062 1.26313 L .38064 1.26322 L F
.36544 1.25983 m .37918 1.26282 L .37641 1.24824 L F
.37641 1.24824 m .38686 1.21681 L .37205 1.23283 L .04 .561 0 0 k
F
.36544 1.25983 m .37641 1.24824 L .35864 1.23014 L .434 .524 0 0 k
F
.37641 1.24824 m .37205 1.23283 L .37105 1.23391 L .04 .561 0 0 k
F
.37641 1.24824 m .37012 1.23144 L .35864 1.23014 L .434 .524 0 0 k
F
.3651 1.28221 m .35478 1.25069 L .35021 1.25076 L .339 .56 0 0 k
F
.38686 1.21681 m .38544 1.21221 L .3851 1.21264 L .04 .561 0 0 k
F
.37673 1.22515 m .38686 1.21681 L .37045 1.20919 L .581 .469 0 0 k
F
.38686 1.21681 m .3851 1.21264 L .37045 1.20919 L F
.38686 1.21681 m .3851 1.21264 L .35011 1.25655 L .04 .561 0 0 k
F
.38686 1.21681 m .39051 1.20586 L .38544 1.21221 L F
.38686 1.21681 m .40134 1.2323 L .39051 1.20586 L F
.38686 1.21681 m .39041 1.21389 L .3851 1.21264 L .581 .469 0 0 k
F
.37641 1.24824 m .39295 1.24392 L .38686 1.21681 L .04 .561 0 0 k
F
.39741 1.24554 m .40118 1.24683 L .39739 1.24547 L .581 .469 0 0 k
F
.39741 1.24554 m .39739 1.24547 L .39294 1.24387 L F
.39297 1.24402 m .39741 1.24554 L .39294 1.24387 L F
.3866 1.23746 m .40108 1.25512 L .39025 1.22683 L .044 .586 0 0 k
F
.37641 1.24824 m .3866 1.23746 L .37012 1.23144 L .434 .524 0 0 k
F
.37641 1.24824 m .37105 1.23391 L .35011 1.25655 L .04 .561 0 0 k
F
.35926 1.26435 m .37528 1.24859 L .35608 1.25466 L F
.36538 1.26075 m .36558 1.26046 L .36528 1.26033 L .035 .535 0 0 k
F
.36558 1.26046 m .36548 1.26003 L .36528 1.26033 L F
.3649 1.26147 m .36538 1.26075 L .36528 1.26033 L F
.3651 1.28221 m .37528 1.24859 L .35926 1.26435 L .04 .561 0 0 k
F
.3651 1.28221 m .37641 1.24824 L .37528 1.24859 L F
.3651 1.28221 m .35852 1.25063 L .35478 1.25069 L .339 .56 0 0 k
F
.35958 1.29365 m .36458 1.28288 L .35468 1.28126 L .955 .424 0 0 k
F
.37926 1.26323 m .39271 1.2659 L .3792 1.2629 L .434 .524 0 0 k
F
.3796 1.28244 m .39269 1.2658 L .37613 1.26797 L .044 .586 0 0 k
F
.39269 1.2658 m .40108 1.25512 L .39146 1.26008 L F
.37918 1.26282 m .39267 1.26574 L .37641 1.24824 L .434 .524 0 0 k
F
.39271 1.2659 m .40108 1.25512 L .39269 1.2658 L .044 .586 0 0 k
F
.39267 1.26574 m .40094 1.26754 L .39146 1.26008 L .434 .524 0 0 k
F
.39267 1.26574 m .39146 1.26008 L .37641 1.24824 L F
.3651 1.28221 m .37921 1.26295 L .37641 1.24824 L .04 .561 0 0 k
F
.36458 1.28288 m .36521 1.28291 L .3651 1.28221 L .339 .56 0 0 k
F
.36493 1.28273 m .36514 1.28244 L .3651 1.28221 L .04 .561 0 0 k
F
.36514 1.28244 m .37921 1.26295 L .3651 1.28221 L F
.37926 1.26323 m .37921 1.26295 L .36514 1.28244 L F
.36514 1.28244 m .36514 1.28244 L .36493 1.28273 L F
.37926 1.26323 m .36514 1.28244 L .36514 1.28244 L F
.3651 1.28221 m .37898 1.28357 L .37613 1.26797 L .339 .56 0 0 k
F
.36521 1.28291 m .37898 1.28357 L .3651 1.28221 L F
.37898 1.28357 m .39271 1.2659 L .37894 1.28335 L .044 .586 0 0 k
F
.37673 1.31807 m .36698 1.28889 L .36457 1.28381 L .046 .633 0 0 k
F
.39271 1.2659 m .39269 1.2658 L .36486 1.3012 L .044 .586 0 0 k
F
.3643 1.30173 m .36493 1.30166 L .36482 1.30094 L .272 .587 0 0 k
F
.36486 1.3012 m .36486 1.3012 L .36463 1.30149 L .044 .586 0 0 k
F
.39271 1.2659 m .36486 1.3012 L .36486 1.3012 L F
.36482 1.30094 m .3796 1.28244 L .37613 1.26797 L F
.36463 1.30149 m .36487 1.30119 L .36482 1.30094 L F
.36487 1.30119 m .3796 1.28244 L .36482 1.30094 L F
.35093 1.3639 m .35323 1.35036 L .33351 1.33316 L .046 .633 0 0 k
F
.3528 1.33468 m .35427 1.33252 L .35356 1.33004 L .034 .614 0 0 k
F
.3528 1.33468 m .35356 1.33004 L .34229 1.30802 L F
.35464 1.31377 m .35569 1.31159 L .35324 1.31019 L .029 .588 0 0 k
F
.35569 1.31159 m .35462 1.30799 L .35324 1.31019 L F
.35165 1.32001 m .35464 1.31377 L .35324 1.31019 L F
.35356 1.33004 m .35958 1.29365 L .34355 1.30698 L .034 .614 0 0 k
F
.35356 1.33004 m .34355 1.30698 L .34229 1.30802 L F
.35958 1.29365 m .35354 1.28107 L .33384 1.31505 L F
.35356 1.33004 m .34398 1.30199 L .3414 1.30202 L .745 .434 0 0 k
F
.35356 1.33004 m .35925 1.31504 L .34398 1.30199 L F
.35958 1.29365 m .35468 1.28126 L .35354 1.28107 L .955 .424 0 0 k
F
.35925 1.31504 m .36457 1.28381 L .3532 1.30187 L .046 .633 0 0 k
F
.35925 1.31504 m .3643 1.30173 L .3532 1.30187 L .745 .434 0 0 k
F
.35925 1.31504 m .3532 1.30187 L .34398 1.30199 L F
.35126 1.34398 m .35413 1.33842 L .3528 1.33468 L .034 .614 0 0 k
F
.35107 1.34299 m .35139 1.33577 L .34671 1.33415 L .996 .556 0 .135 k
F
.35126 1.34398 m .3528 1.33468 L .33384 1.31505 L .034 .614 0 0 k
F
.3528 1.33468 m .34229 1.30802 L .33384 1.31505 L F
.35323 1.35036 m .35925 1.31504 L .34106 1.32116 L .046 .633 0 0 k
F
.35925 1.31504 m .3532 1.30187 L .34106 1.32116 L F
.35323 1.35036 m .34106 1.32116 L .33371 1.32259 L .485 .517 0 0 k
F
.35323 1.35036 m .34106 1.32116 L .33351 1.33316 L .046 .633 0 0 k
F
.35323 1.35036 m .34384 1.32062 L .34106 1.32116 L .485 .517 0 0 k
F
.3643 1.30173 m .36482 1.30094 L .34991 1.26889 L .272 .587 0 0 k
F
.37839 1.28031 m .37925 1.279 L .37613 1.26797 L .339 .56 0 0 k
F
.37898 1.28357 m .37925 1.279 L .37839 1.28031 L F
.37898 1.28357 m .38056 1.28365 L .37925 1.279 L F
.39269 1.2658 m .39146 1.26008 L .37613 1.26797 L .044 .586 0 0 k
F
.37641 1.24824 m .39146 1.26008 L .3866 1.23746 L .434 .524 0 0 k
F
.39146 1.26008 m .40108 1.25512 L .3866 1.23746 L .044 .586 0 0 k
F
.39146 1.26008 m .40094 1.26754 L .3866 1.23746 L .434 .524 0 0 k
F
.39504 1.26637 m .40094 1.26754 L .395 1.26625 L F
.39504 1.26637 m .395 1.26625 L .39267 1.26574 L F
.39271 1.2659 m .39504 1.26637 L .39267 1.26574 L F
.37613 1.26797 m .39146 1.26008 L .3866 1.23746 L .044 .586 0 0 k
F
.37613 1.26797 m .39123 1.27818 L .38638 1.25474 L .339 .56 0 0 k
F
.39249 1.28422 m .40086 1.27448 L .38638 1.25474 L .049 .612 0 0 k
F
.39123 1.27818 m .3941 1.28012 L .38638 1.25474 L .339 .56 0 0 k
F
.3866 1.23746 m .40061 1.26685 L .39016 1.23369 L .434 .524 0 0 k
F
.40061 1.26685 m .40094 1.26754 L .40056 1.26633 L F
.40061 1.26685 m .40056 1.26633 L .39016 1.23369 L F
.41711 1.17152 m .43531 1.1826 L .41603 1.15654 L .38 .534 0 0 k
F
.40079 1.18598 m .4174 1.17559 L .41603 1.15654 L .04 .482 0 0 k
F
.40161 1.19336 m .4174 1.17559 L .40079 1.18598 L F
.42664 1.19424 m .42426 1.17949 L .42234 1.17831 L .63 .479 0 0 k
F
.41581 1.17855 m .43316 1.18176 L .42856 1.15447 L .045 .509 0 0 k
F
.40079 1.18598 m .41689 1.19427 L .41581 1.17855 L .313 .562 0 0 k
F
.41718 1.19855 m .43316 1.18176 L .41581 1.17855 L .045 .509 0 0 k
F
.40109 1.19395 m .40161 1.19336 L .40079 1.18598 L .04 .482 0 0 k
F
.40109 1.19395 m .41953 1.19922 L .40079 1.18598 L .313 .562 0 0 k
F
.41953 1.19922 m .41888 1.19558 L .40079 1.18598 L F
.43299 1.20306 m .43294 1.20254 L .40079 1.18598 L F
.39069 1.19098 m .40109 1.19395 L .40079 1.18598 L F
.39051 1.20586 m .40109 1.19395 L .40079 1.18598 L .04 .482 0 0 k
F
.39069 1.19098 m .40079 1.18598 L .3799 1.16187 L .313 .562 0 0 k
F
.39051 1.20586 m .40079 1.18598 L .37963 1.18143 L .04 .482 0 0 k
F
.40079 1.18598 m .41603 1.15654 L .39678 1.16971 L F
.40079 1.18598 m .39568 1.16527 L .3799 1.16187 L .313 .562 0 0 k
F
.40079 1.18598 m .39678 1.16971 L .37963 1.18143 L .04 .482 0 0 k
F
.41603 1.15654 m .41333 1.14749 L .39872 1.143 L .38 .534 0 0 k
F
.40107 1.16175 m .39778 1.14021 L .39596 1.14215 L .034 .453 0 0 k
F
.40107 1.16175 m .39872 1.143 L .39596 1.14215 L .38 .534 0 0 k
F
.40107 1.16175 m .39596 1.14215 L .38023 1.13732 L F
.40107 1.16175 m .39596 1.14215 L .37994 1.1592 L .034 .453 0 0 k
F
.40119 1.16474 m .40155 1.16493 L .40107 1.16175 L .38 .534 0 0 k
F
.41603 1.15654 m .41333 1.14749 L .37963 1.18143 L .04 .482 0 0 k
F
.40079 1.18598 m .39857 1.16589 L .39568 1.16527 L .313 .562 0 0 k
F
.38686 1.21681 m .40118 1.24683 L .39041 1.21389 L .581 .469 0 0 k
F
.39041 1.21389 m .40055 1.20737 L .3796 1.1838 L .262 .584 0 0 k
F
.40055 1.20737 m .41581 1.17855 L .39653 1.19032 L .045 .509 0 0 k
F
.40055 1.20737 m .39544 1.18567 L .3796 1.1838 L .262 .584 0 0 k
F
.41581 1.17855 m .41395 1.16823 L .41311 1.16902 L .045 .509 0 0 k
F
.40079 1.18598 m .41581 1.17855 L .39857 1.16589 L .313 .562 0 0 k
F
.41581 1.17855 m .41311 1.16902 L .39857 1.16589 L F
.41581 1.17855 m .41311 1.16902 L .37937 1.2008 L .045 .509 0 0 k
F
.41581 1.17855 m .42856 1.15447 L .41395 1.16823 L F
.41581 1.17855 m .42841 1.17231 L .41311 1.16902 L .313 .562 0 0 k
F
.41953 1.19922 m .43299 1.20306 L .41888 1.19558 L F
.40758 1.19921 m .40742 1.19849 L .40163 1.20631 L .007 .445 0 0 k
F
.40055 1.20737 m .41718 1.19855 L .41581 1.17855 L .045 .509 0 0 k
F
.40131 1.21521 m .41718 1.19855 L .40055 1.20737 L F
.43296 1.20275 m .43517 1.20097 L .43127 1.18564 L .05 .535 0 0 k
F
.43316 1.18176 m .43144 1.1651 L .42856 1.15447 L .045 .509 0 0 k
F
.43291 1.17937 m .43531 1.1826 L .43144 1.1651 L .38 .534 0 0 k
F
.45056 1.10223 m .45039 1.09019 L .42908 1.10506 L .035 .395 0 0 k
F
.42931 1.10802 m .42908 1.10506 L .42195 1.11003 L F
.45056 1.10223 m .42908 1.10506 L .42931 1.10802 L F
.44128 1.11487 m .45056 1.10223 L .43404 1.10673 L F
.43095 1.12895 m .43284 1.10706 L .42931 1.10802 L F
.43095 1.12895 m .44915 1.11339 L .45056 1.10223 L F
.43095 1.12895 m .45042 1.12513 L .43297 1.10553 L .247 .585 0 0 k
F
.43095 1.12895 m .43297 1.10553 L .42902 1.1043 L F
.43038 1.12974 m .43095 1.12895 L .42878 1.10817 L .035 .395 0 0 k
F
.43095 1.12895 m .42931 1.10802 L .42878 1.10817 L F
.43038 1.12974 m .42878 1.10817 L .42195 1.11003 L F
.43335 1.15763 m .43163 1.14183 L .42875 1.13195 L .04 .482 0 0 k
F
.52036 1.0847 m .52022 1.07817 L .50458 1.09064 L .002 .312 0 0 k
F
.52036 1.0847 m .53369 1.06743 L .52109 1.07748 L F
.52036 1.0847 m .53374 1.08733 L .52022 1.07817 L .273 .587 0 0 k
F
.48722 1.05781 m .50838 1.0691 L .48867 1.054 L .231 .587 0 0 k
F
.50838 1.0691 m .50867 1.06718 L .48867 1.054 L F
.52526 1.07811 m .5255 1.07723 L .48867 1.054 L F
.48066 1.07844 m .48085 1.07886 L .48077 1.07801 L .392 .518 0 0 k
F
.48066 1.07844 m .48077 1.07801 L .47848 1.05315 L F
.48309 1.07734 m .48328 1.077 L .48307 1.07723 L 0 .346 0 0 k
F
.48309 1.07734 m .48328 1.0774 L .48307 1.07723 L .611 .469 0 0 k
F
.47848 1.05315 m .48867 1.054 L .4761 1.02884 L .231 .587 0 0 k
F
.47844 1.06422 m .48867 1.054 L .47605 1.04467 L .016 .304 0 0 k
F
.47844 1.06422 m .48566 1.05895 L .48633 1.05634 L F
.4784 1.07739 m .48862 1.07743 L .47602 1.05197 L .205 .596 0 0 k
F
.48862 1.07743 m .51039 1.05581 L .48984 1.06224 L .03 .337 0 0 k
F
.48828 1.05502 m .48829 1.05499 L .48633 1.05634 L .016 .304 0 0 k
F
.48862 1.07743 m .49019 1.05783 L .47602 1.05197 L .205 .596 0 0 k
F
.48867 1.054 m .51039 1.03228 L .48988 1.03968 L .016 .304 0 0 k
F
.5011 1.02396 m .50218 1.02302 L .50234 1.02239 L 0 .236 .088 0 k
F
.50234 1.02239 m .50431 1.02314 L .50272 1.0209 L .377 .543 0 0 k
F
.51039 1.03228 m .51072 1.02231 L .49029 1.01156 L .259 .572 0 0 k
F
.51039 1.03228 m .49029 1.01156 L .48993 1.01545 L F
.48872 1.02884 m .51039 1.03228 L .49225 1.01736 L F
.51039 1.03228 m .51072 1.02231 L .49024 1.03552 L .016 .304 0 0 k
F
.48867 1.054 m .49024 1.03552 L .4761 1.02884 L .231 .587 0 0 k
F
.48988 1.03968 m .49024 1.03552 L .47605 1.04467 L .016 .304 0 0 k
F
.51039 1.03228 m .49024 1.03552 L .48988 1.03968 L F
.48867 1.054 m .49358 1.03709 L .49024 1.03552 L .231 .587 0 0 k
F
.48867 1.054 m .51039 1.05581 L .49358 1.03709 L F
.5072 1.01586 m .52541 1.02932 L .51038 1.00723 L .293 .554 0 0 k
F
.52541 1.02932 m .52643 1.02602 L .51038 1.00723 L F
.52535 1.02952 m .52632 1.02635 L .50901 1.03366 L .016 .304 0 0 k
F
.51038 1.00723 m .52643 1.02602 L .53076 1.01192 L .293 .554 0 0 k
F
.50901 1.03366 m .52632 1.02635 L .53076 1.01192 L .016 .304 0 0 k
F
.5072 1.04155 m .53586 1.06128 L .51039 1.03228 L .259 .572 0 0 k
F
.51039 1.05581 m .51213 1.04433 L .51072 1.0452 L .03 .337 0 0 k
F
.51039 1.05581 m .51072 1.0452 L .49358 1.03709 L .231 .587 0 0 k
F
.51039 1.05581 m .51072 1.0452 L .47597 1.06658 L .03 .337 0 0 k
F
.51039 1.03228 m .52875 1.05318 L .53081 1.03553 L .259 .572 0 0 k
F
.51039 1.05581 m .53081 1.03553 L .51213 1.04433 L .03 .337 0 0 k
F
.53081 1.03553 m .53796 1.02844 L .53116 1.03262 L F
.51039 1.03228 m .53076 1.01192 L .51072 1.02231 L .016 .304 0 0 k
F
.53076 1.01192 m .53788 1.00479 L .5307 1.00942 L F
.51038 1.00723 m .53076 1.01192 L .51249 .99896 L .293 .554 0 0 k
F
.53076 1.01192 m .5307 1.00942 L .51249 .99896 L F
.53076 1.01192 m .5307 1.00942 L .51072 1.02231 L .016 .304 0 0 k
F
.53076 1.01192 m .53791 1.01356 L .5307 1.00942 L .293 .554 0 0 k
F
.51039 1.03228 m .53081 1.03553 L .51254 1.02327 L .259 .572 0 0 k
F
.53081 1.03553 m .53116 1.03262 L .53076 1.03286 L .03 .337 0 0 k
F
.53081 1.03553 m .53798 1.03667 L .53076 1.03286 L .259 .572 0 0 k
F
.53081 1.03553 m .53076 1.03286 L .51254 1.02327 L F
.53081 1.03553 m .53076 1.03286 L .51213 1.04433 L .03 .337 0 0 k
F
.53081 1.03553 m .53586 1.06128 L .53798 1.03667 L .259 .572 0 0 k
F
.52875 1.05318 m .53586 1.06128 L .53081 1.03553 L F
.51039 1.05581 m .51259 1.04608 L .51072 1.0452 L .231 .587 0 0 k
F
.50838 1.0691 m .52526 1.07811 L .50867 1.06718 L F
.52543 1.07749 m .53589 1.07114 L .53087 1.05752 L .041 .37 0 0 k
F
.50228 1.1081 m .50518 1.09366 L .50269 1.09215 L .237 .603 0 0 k
F
.50778 1.08957 m .52526 1.07811 L .50812 1.08799 L .041 .37 0 0 k
F
.52526 1.07811 m .53589 1.07114 L .52543 1.07749 L F
.52526 1.07811 m .52543 1.07749 L .50812 1.08799 L F
.53087 1.05752 m .53589 1.07114 L .53803 1.05052 L F
.53087 1.05752 m .53592 1.0838 L .53805 1.05812 L .231 .587 0 0 k
F
.51039 1.05581 m .52652 1.07349 L .53087 1.05752 L F
.52652 1.07349 m .53592 1.0838 L .53087 1.05752 L F
.5254 1.07759 m .52608 1.07759 L .5255 1.07723 L F
.52526 1.07811 m .52608 1.07759 L .5254 1.07759 L F
.52526 1.07811 m .53592 1.0838 L .52608 1.07759 L F
.48815 1.07873 m .48828 1.07866 L .48862 1.07743 L .03 .337 0 0 k
F
.5023 1.08114 m .50513 1.06795 L .50271 1.0663 L .273 .587 0 0 k
F
.48828 1.07866 m .50642 1.06806 L .48862 1.07743 L .03 .337 0 0 k
F
.48862 1.07743 m .50642 1.06806 L .51039 1.05581 L F
.4784 1.07739 m .48716 1.08148 L .48862 1.07743 L .205 .596 0 0 k
F
.48544 1.08268 m .50642 1.06806 L .48612 1.07992 L .03 .337 0 0 k
F
.48862 1.07743 m .5104 1.07753 L .49323 1.06079 L .205 .596 0 0 k
F
.48862 1.07743 m .49323 1.06079 L .49019 1.05783 L F
.48862 1.07743 m .50641 1.09047 L .5104 1.07753 L F
.48716 1.08148 m .50641 1.09047 L .48862 1.07743 L F
.48612 1.07992 m .48815 1.07873 L .48862 1.07743 L .03 .337 0 0 k
F
.50719 1.06568 m .53592 1.0838 L .51039 1.05581 L .231 .587 0 0 k
F
.48857 1.09886 m .52543 1.07749 L .53087 1.05752 L .041 .37 0 0 k
F
.48825 1.10005 m .52543 1.07749 L .48857 1.09886 L F
.52039 1.1098 m .53376 1.0927 L .5211 1.10219 L .013 .349 0 0 k
F
.53091 1.07761 m .53595 1.09282 L .53809 1.07077 L .05 .402 0 0 k
F
.5253 1.09928 m .53595 1.09282 L .53091 1.07761 L F
.53091 1.07761 m .53598 1.10427 L .53811 1.07764 L .205 .596 0 0 k
F
.5104 1.07753 m .52656 1.09442 L .53091 1.07761 L F
.52656 1.09442 m .53598 1.10427 L .53091 1.07761 L F
.50641 1.09047 m .50778 1.08957 L .50647 1.09028 L .041 .37 0 0 k
F
.47833 1.09965 m .48711 1.10312 L .48857 1.09886 L .182 .601 0 0 k
F
.50778 1.08957 m .50812 1.08799 L .48588 1.10149 L .041 .37 0 0 k
F
.50641 1.09047 m .53598 1.10427 L .5104 1.07753 L .205 .596 0 0 k
F
.5104 1.09717 m .5253 1.09928 L .53091 1.07761 L .05 .402 0 0 k
F
.50641 1.11073 m .5253 1.09928 L .5104 1.09717 L F
.52042 1.13277 m .53382 1.11598 L .5211 1.1248 L .024 .386 0 0 k
F
.52039 1.1098 m .53381 1.11107 L .52131 1.10347 L .237 .603 0 0 k
F
.5437 1.10924 m .54394 1.10818 L .53601 1.11232 L .017 .323 0 0 k
F
.55956 1.11319 m .56272 1.10162 L .53601 1.11232 L F
.53096 1.09557 m .53601 1.11232 L .53815 1.08896 L .056 .433 0 0 k
F
.5104 1.09717 m .52659 1.11312 L .53096 1.09557 L .182 .601 0 0 k
F
.52533 1.1182 m .53601 1.11232 L .53096 1.09557 L .056 .433 0 0 k
F
.50718 1.1081 m .53603 1.12242 L .5104 1.09717 L .182 .601 0 0 k
F
.48814 1.10012 m .48825 1.10005 L .48857 1.09886 L .041 .37 0 0 k
F
.4852 1.10437 m .50641 1.09047 L .48588 1.10149 L F
.50641 1.09047 m .50647 1.09028 L .48588 1.10149 L F
.48711 1.10312 m .50853 1.11157 L .48857 1.09886 L .182 .601 0 0 k
F
.50853 1.11157 m .53603 1.12242 L .50887 1.10894 L F
.50853 1.11157 m .50887 1.10894 L .48857 1.09886 L F
.48857 1.09886 m .50718 1.1081 L .5104 1.09717 L F
.46874 1.10054 m .48004 1.12622 L .47833 1.09965 L .284 .567 0 0 k
F
.48004 1.12622 m .48043 1.12454 L .47833 1.09965 L F
.4783 1.1089 m .4852 1.10437 L .48588 1.10149 L .041 .37 0 0 k
F
.48004 1.12622 m .4807 1.12773 L .48043 1.12454 L .284 .567 0 0 k
F
.46962 1.11835 m .4807 1.12773 L .46874 1.10054 L F
.47656 1.11118 m .48004 1.1261 L .4783 1.1089 L .049 .456 0 0 k
F
.45062 1.10652 m .4807 1.12773 L .45056 1.10223 L .284 .567 0 0 k
F
.46865 1.12155 m .48004 1.1261 L .47656 1.11118 L .049 .456 0 0 k
F
.46865 1.12155 m .48069 1.1325 L .48004 1.1261 L F
.47837 1.08761 m .48862 1.07743 L .47597 1.06658 L .03 .337 0 0 k
F
.46874 1.10054 m .47837 1.08761 L .46847 1.0952 L .043 .426 0 0 k
F
.47837 1.08761 m .48544 1.08268 L .48612 1.07992 L .03 .337 0 0 k
F
.47833 1.09965 m .48857 1.09886 L .47595 1.07325 L .182 .601 0 0 k
F
.45056 1.10223 m .46874 1.10054 L .451 1.08915 L .284 .567 0 0 k
F
.46874 1.10054 m .46847 1.0952 L .46789 1.09564 L .043 .426 0 0 k
F
.46874 1.10054 m .47833 1.09965 L .46789 1.09564 L .284 .567 0 0 k
F
.46874 1.10054 m .46789 1.09564 L .451 1.08915 L F
.45056 1.10223 m .46962 1.11835 L .46874 1.10054 L F
.46874 1.10054 m .46789 1.09564 L .44861 1.11041 L .043 .426 0 0 k
F
.4783 1.1089 m .48857 1.09886 L .4759 1.08647 L .041 .37 0 0 k
F
.5104 1.07753 m .53087 1.05752 L .51072 1.06632 L F
.53087 1.05752 m .53803 1.05052 L .53081 1.05469 L F
.51039 1.05581 m .52522 1.05496 L .53081 1.03553 L .03 .337 0 0 k
F
.51039 1.05581 m .53087 1.05752 L .51259 1.04608 L .231 .587 0 0 k
F
.53087 1.05752 m .53081 1.05469 L .51259 1.04608 L F
.53087 1.05752 m .53081 1.05469 L .51072 1.06632 L .041 .37 0 0 k
F
.53087 1.05752 m .53805 1.05812 L .53081 1.05469 L .231 .587 0 0 k
F
.5104 1.07753 m .51266 1.06712 L .51072 1.06632 L .205 .596 0 0 k
F
.5104 1.07753 m .51072 1.06632 L .49019 1.05783 L F
.48857 1.09886 m .5104 1.07753 L .49015 1.07822 L .041 .37 0 0 k
F
.5104 1.07753 m .51072 1.06632 L .49015 1.07822 L F
.48857 1.09886 m .49015 1.07822 L .47595 1.07325 L .182 .601 0 0 k
F
.48857 1.09886 m .49015 1.07822 L .4759 1.08647 L .041 .37 0 0 k
F
.48857 1.09886 m .49376 1.07948 L .49015 1.07822 L .182 .601 0 0 k
F
.43222 1.15132 m .449 1.13691 L .43197 1.1499 L .043 .426 0 0 k
F
.45248 1.13499 m .4528 1.13527 L .45277 1.13239 L .377 .554 0 0 k
F
.449 1.13691 m .46696 1.12148 L .44912 1.13597 L .043 .426 0 0 k
F
.43095 1.12895 m .44909 1.13616 L .45042 1.12513 L .247 .585 0 0 k
F
.46835 1.13282 m .46815 1.1238 L .46675 1.12292 L .377 .554 0 0 k
F
.46688 1.14333 m .46885 1.14178 L .46865 1.12155 L .049 .456 0 0 k
F
.45042 1.12513 m .46696 1.12148 L .46874 1.10054 L .043 .426 0 0 k
F
.43076 1.13012 m .449 1.13691 L .43095 1.12895 L .247 .585 0 0 k
F
.449 1.13691 m .44907 1.13632 L .43095 1.12895 L F
.46686 1.14356 m .46689 1.14322 L .43095 1.12895 L F
.43197 1.1499 m .44912 1.13597 L .45042 1.12513 L .043 .426 0 0 k
F
.45004 1.13522 m .46696 1.12148 L .45042 1.12513 L F
.45042 1.12513 m .46874 1.10054 L .44861 1.11041 L F
.45042 1.12513 m .46865 1.12155 L .45085 1.11356 L .247 .585 0 0 k
F
.45042 1.12513 m .45085 1.11356 L .44889 1.11268 L F
.44912 1.13597 m .45004 1.13522 L .45042 1.12513 L .043 .426 0 0 k
F
.449 1.13691 m .46686 1.14356 L .44907 1.13632 L .247 .585 0 0 k
F
.46686 1.14356 m .48069 1.1325 L .46688 1.14333 L .049 .456 0 0 k
F
.46686 1.14356 m .48064 1.14868 L .46689 1.14322 L .247 .585 0 0 k
F
.44887 1.15794 m .46686 1.14356 L .44892 1.15752 L .049 .456 0 0 k
F
.46686 1.14356 m .46688 1.14333 L .44893 1.1574 L F
.4452 1.1569 m .44887 1.15794 L .44367 1.14761 L .215 .598 0 0 k
F
.44887 1.15794 m .4497 1.15077 L .44367 1.14761 L F
.41603 1.15654 m .42875 1.13195 L .41333 1.14749 L .04 .482 0 0 k
F
.42489 1.15346 m .42858 1.15217 L .42404 1.15078 L .38 .534 0 0 k
F
.42489 1.15346 m .42404 1.15078 L .41459 1.14787 L F
.41603 1.15654 m .42489 1.15346 L .41459 1.14787 L F
.42841 1.17231 m .4306 1.17142 L .42164 1.14324 L .187 .605 0 0 k
F
.44892 1.15752 m .44893 1.1574 L .43056 1.1718 L .049 .456 0 0 k
F
.44892 1.15752 m .43056 1.1718 L .43056 1.1718 L F
.46686 1.14356 m .44893 1.1574 L .44892 1.15752 L F
.44367 1.14761 m .4497 1.15077 L .45029 1.14561 L .215 .598 0 0 k
F
.45042 1.12513 m .46689 1.14322 L .46865 1.12155 L .247 .585 0 0 k
F
.44909 1.13616 m .46689 1.14322 L .45042 1.12513 L F
.43076 1.15151 m .43222 1.15132 L .43197 1.1499 L .043 .426 0 0 k
F
.42856 1.15447 m .43058 1.15274 L .43076 1.15151 L F
.43058 1.15274 m .43222 1.15132 L .43076 1.15151 L F
.42858 1.15217 m .43058 1.15274 L .43076 1.15151 L .215 .598 0 0 k
F
.43058 1.15274 m .43075 1.15279 L .43076 1.15151 L F
.43076 1.15151 m .4452 1.1569 L .44367 1.14761 L F
.43075 1.15279 m .4452 1.1569 L .43076 1.15151 L F
.42875 1.13195 m .43076 1.13012 L .43095 1.12895 L .035 .395 0 0 k
F
.43076 1.15151 m .45042 1.12513 L .43104 1.12579 L .043 .426 0 0 k
F
.42858 1.15217 m .43076 1.15151 L .42182 1.12391 L .215 .598 0 0 k
F
.43076 1.15151 m .43104 1.12579 L .42886 1.12587 L .043 .426 0 0 k
F
.45029 1.14561 m .46688 1.14333 L .46865 1.12155 L .049 .456 0 0 k
F
.43054 1.17181 m .44982 1.1567 L .4306 1.17142 L F
.47931 1.16659 m .48058 1.16695 L .47928 1.16627 L .215 .598 0 0 k
F
.4306 1.17142 m .44982 1.1567 L .45029 1.14561 L .049 .456 0 0 k
F
.44982 1.1567 m .46688 1.14333 L .45029 1.14561 L F
.46885 1.14178 m .48069 1.1325 L .46865 1.12155 L F
.46689 1.14322 m .46983 1.14439 L .46865 1.12155 L .247 .585 0 0 k
F
.46865 1.12155 m .47929 1.14815 L .47826 1.11966 L F
.46983 1.14439 m .47929 1.14815 L .46865 1.12155 L F
.47929 1.14815 m .48064 1.14868 L .48025 1.14398 L F
.47929 1.14815 m .48025 1.14398 L .47826 1.11966 L F
.46857 1.14009 m .48063 1.15289 L .47824 1.12782 L .054 .485 0 0 k
F
.46701 1.16002 m .46702 1.15985 L .4497 1.15077 L .215 .598 0 0 k
F
.46677 1.16303 m .48063 1.15289 L .46857 1.14009 L .054 .485 0 0 k
F
.44887 1.15794 m .4699 1.16392 L .4497 1.15077 L .215 .598 0 0 k
F
.4699 1.16392 m .47931 1.16659 L .46976 1.16149 L F
.4699 1.16392 m .46976 1.16149 L .4497 1.15077 L F
.45029 1.14561 m .47885 1.16573 L .47821 1.13717 L F
.47885 1.16573 m .48058 1.16695 L .48006 1.16044 L F
.47885 1.16573 m .48006 1.16044 L .47821 1.13717 L F
.48853 1.11801 m .50641 1.11073 L .5104 1.09717 L .05 .402 0 0 k
F
.48812 1.11957 m .50641 1.11073 L .48853 1.11801 L F
.47826 1.11966 m .48707 1.12246 L .48853 1.11801 L .161 .605 0 0 k
F
.48493 1.12376 m .48707 1.12246 L .48562 1.12078 L .05 .402 0 0 k
F
.48707 1.12246 m .50641 1.11073 L .488 1.11963 L F
.48707 1.12246 m .488 1.11963 L .48562 1.12078 L F
.5104 1.11449 m .52533 1.1182 L .53096 1.09557 L .056 .433 0 0 k
F
.50226 1.13299 m .50525 1.11738 L .50267 1.11601 L .205 .612 0 0 k
F
.48853 1.11801 m .50718 1.12587 L .5104 1.11449 L .161 .605 0 0 k
F
.50681 1.12716 m .50786 1.12666 L .5104 1.11449 L .056 .433 0 0 k
F
.50786 1.12666 m .52533 1.1182 L .5104 1.11449 L F
.48707 1.12246 m .5064 1.12861 L .48853 1.11801 L .161 .605 0 0 k
F
.5064 1.12861 m .52533 1.1182 L .50681 1.12716 L .056 .433 0 0 k
F
.52042 1.13277 m .52028 1.12537 L .48462 1.15012 L .024 .386 0 0 k
F
.52042 1.13277 m .53386 1.1326 L .52028 1.12537 L .205 .612 0 0 k
F
.52023 1.133 m .52035 1.13304 L .52042 1.13277 L .024 .386 0 0 k
F
.50225 1.15553 m .52035 1.13304 L .52023 1.133 L F
.50225 1.15553 m .51582 1.15328 L .52035 1.13304 L F
.55578 1.14339 m .57142 1.13475 L .55967 1.13241 L .031 .361 0 0 k
F
.53865 1.13256 m .55534 1.14257 L .55967 1.13241 L .132 .618 0 0 k
F
.55534 1.14257 m .55682 1.14346 L .55967 1.13241 L F
.56206 1.17341 m .5784 1.1532 L .56423 1.16236 L .002 .338 0 0 k
F
.5784 1.1532 m .56425 1.16225 L .56423 1.16236 L F
.5784 1.1532 m .57845 1.15261 L .56323 1.16262 L F
.5784 1.1532 m .56323 1.16262 L .5632 1.16293 L F
.53797 1.13484 m .55475 1.14396 L .53865 1.13256 L .132 .618 0 0 k
F
.55475 1.14396 m .55578 1.14339 L .55967 1.13241 L .031 .361 0 0 k
F
.57944 1.13226 m .58605 1.14612 L .59259 1.12102 L .041 .398 0 0 k
F
.55475 1.14396 m .57154 1.1531 L .55534 1.14257 L .132 .618 0 0 k
F
.57154 1.1531 m .57179 1.15243 L .55534 1.14257 L F
.56206 1.17341 m .56323 1.16262 L .54768 1.15161 L .144 .633 0 0 k
F
.57154 1.1531 m .58605 1.14612 L .57944 1.13226 L .041 .398 0 0 k
F
.5784 1.1532 m .57851 1.15256 L .57845 1.15261 L .002 .338 0 0 k
F
.5784 1.1532 m .57939 1.15336 L .57845 1.15261 L .166 .63 0 0 k
F
.57944 1.13226 m .58617 1.16106 L .59269 1.13217 L .132 .618 0 0 k
F
.55967 1.13241 m .57559 1.14962 L .57944 1.13226 L F
.57559 1.14962 m .58617 1.16106 L .57944 1.13226 L F
.55475 1.14396 m .55534 1.14257 L .53865 1.13256 L F
.53871 1.15118 m .55475 1.14396 L .55967 1.13241 L .031 .361 0 0 k
F
.53787 1.15328 m .55475 1.14396 L .53871 1.15118 L F
.54689 1.15687 m .54768 1.15161 L .53191 1.16314 L 0 .304 .001 0 k
F
.53871 1.15118 m .55542 1.15969 L .55976 1.14911 L .113 .618 0 0 k
F
.55483 1.16113 m .57154 1.1531 L .55976 1.14911 L .041 .398 0 0 k
F
.55542 1.15969 m .55698 1.16048 L .55976 1.14911 L .113 .618 0 0 k
F
.55682 1.14346 m .58617 1.16106 L .55967 1.13241 L .132 .618 0 0 k
F
.55976 1.14911 m .57154 1.1531 L .57944 1.13226 L .041 .398 0 0 k
F
.53771 1.15337 m .53787 1.15328 L .53871 1.15118 L .031 .361 0 0 k
F
.56206 1.17341 m .56423 1.16236 L .53195 1.18321 L .002 .338 0 0 k
F
.53171 1.18458 m .53195 1.18321 L .5318 1.18313 L .1 .634 0 0 k
F
.53194 1.18326 m .53195 1.18321 L .5318 1.18331 L .002 .338 0 0 k
F
.56206 1.17341 m .53195 1.18321 L .53194 1.18326 L F
.538 1.22033 m .53876 1.21739 L .5353 1.21415 L .136 .646 0 0 k
F
.538 1.22033 m .5353 1.21415 L .53502 1.2165 L F
.56082 1.2191 m .56644 1.20887 L .56159 1.21356 L 0 .339 .038 0 k
F
.55881 1.1899 m .57308 1.20711 L .56206 1.17341 L .144 .633 0 0 k
F
.56217 1.19361 m .56908 1.20478 L .57856 1.17413 L .012 .38 0 0 k
F
.55827 1.20905 m .56908 1.20478 L .56217 1.19361 L F
.5413 1.20422 m .54198 1.20368 L .5446 1.19499 L .002 .338 0 0 k
F
.54198 1.20368 m .55554 1.19294 L .5446 1.19499 L F
.5446 1.19499 m .55554 1.19294 L .56206 1.17341 L F
.5446 1.19499 m .56206 1.17341 L .54697 1.17834 L F
.5446 1.19499 m .56217 1.19361 L .55022 1.17635 L .122 .634 0 0 k
F
.56423 1.16236 m .54776 1.1728 L .54773 1.17301 L .002 .338 0 0 k
F
.5446 1.19499 m .55022 1.17635 L .54776 1.1728 L .122 .634 0 0 k
F
.5446 1.19499 m .55564 1.21414 L .56217 1.19361 L F
.52965 1.19617 m .5413 1.20422 L .5446 1.19499 L F
.5413 1.20422 m .55564 1.21414 L .5446 1.19499 L F
.52969 1.21342 m .5413 1.20422 L .5446 1.19499 L .002 .338 0 0 k
F
.54199 1.22364 m .56908 1.20478 L .54467 1.21442 L .012 .38 0 0 k
F
.56908 1.20478 m .56969 1.20436 L .57483 1.18684 L F
.56908 1.20478 m .57483 1.18684 L .57856 1.17413 L F
.56969 1.20436 m .57308 1.20711 L .56998 1.20336 L .144 .633 0 0 k
F
.57869 1.19231 m .57319 1.22195 L .57967 1.19121 L .021 .42 0 0 k
F
.56217 1.19361 m .57099 1.21973 L .57869 1.19231 L .122 .634 0 0 k
F
.56981 1.22394 m .57319 1.22195 L .57869 1.19231 L .021 .42 0 0 k
F
.55711 1.20951 m .55827 1.20905 L .56217 1.19361 L .012 .38 0 0 k
F
.56082 1.2191 m .56651 1.21977 L .56165 1.2146 L .162 .642 0 0 k
F
.55564 1.21414 m .57321 1.2263 L .56217 1.19361 L .122 .634 0 0 k
F
.54467 1.21442 m .55711 1.20951 L .56217 1.19361 L .012 .38 0 0 k
F
.52969 1.21342 m .5446 1.19499 L .5318 1.18331 L .002 .338 0 0 k
F
.5446 1.19499 m .54697 1.17834 L .5318 1.18331 L F
.5297 1.21744 m .54467 1.21442 L .53195 1.18321 L .1 .634 0 0 k
F
.54467 1.21442 m .56217 1.19361 L .54705 1.19701 L .012 .38 0 0 k
F
.54467 1.21442 m .54784 1.19122 L .53195 1.18321 L .1 .634 0 0 k
F
.56217 1.19361 m .56334 1.18229 L .54776 1.1728 L .122 .634 0 0 k
F
.56217 1.19361 m .5633 1.18272 L .532 1.20034 L .012 .38 0 0 k
F
.53176 1.20177 m .532 1.20034 L .53184 1.20028 L .077 .632 0 0 k
F
.53199 1.20039 m .532 1.20034 L .53184 1.20043 L .012 .38 0 0 k
F
.56217 1.19361 m .532 1.20034 L .53199 1.20039 L F
.57856 1.17413 m .57867 1.17347 L .5786 1.1735 L F
.56425 1.16225 m .54776 1.1728 L .56423 1.16236 L .002 .338 0 0 k
F
.56206 1.17341 m .57856 1.17413 L .56323 1.16262 L .144 .633 0 0 k
F
.57856 1.17413 m .5786 1.1735 L .56323 1.16262 L F
.57856 1.17413 m .5786 1.1735 L .53184 1.20043 L .012 .38 0 0 k
F
.57856 1.17413 m .57954 1.17417 L .5786 1.1735 L .144 .633 0 0 k
F
.54467 1.21442 m .55095 1.19279 L .54784 1.19122 L .1 .634 0 0 k
F
.56227 1.21087 m .56981 1.22394 L .57869 1.19231 L .021 .42 0 0 k
F
.55726 1.23135 m .56981 1.22394 L .56227 1.21087 L F
.57869 1.19231 m .57321 1.2263 L .57968 1.19224 L .122 .634 0 0 k
F
.57099 1.21973 m .57321 1.2263 L .57869 1.19231 L F
.5788 1.20753 m .5733 1.23872 L .57979 1.20649 L .029 .458 0 0 k
F
.56227 1.21087 m .5711 1.23596 L .5788 1.20753 L .1 .634 0 0 k
F
.54467 1.21442 m .55573 1.23225 L .56227 1.21087 L F
.5297 1.21744 m .54137 1.22408 L .54467 1.21442 L F
.54137 1.22408 m .54199 1.22364 L .54467 1.21442 L .012 .38 0 0 k
F
.54896 1.23442 m .54834 1.22637 L .54778 1.2329 L .136 .646 0 0 k
F
.54994 1.22985 m .54834 1.22637 L .54896 1.23442 L F
.54994 1.22985 m .55029 1.2282 L .54834 1.22637 L F
.54137 1.22408 m .55573 1.23225 L .54467 1.21442 L .1 .634 0 0 k
F
.52973 1.23218 m .54137 1.22408 L .54467 1.21442 L .012 .38 0 0 k
F
.56992 1.24033 m .5733 1.23872 L .5788 1.20753 L .029 .458 0 0 k
F
.55573 1.23225 m .55726 1.23135 L .56227 1.21087 L .021 .42 0 0 k
F
.55573 1.23225 m .57332 1.24227 L .56227 1.21087 L .1 .634 0 0 k
F
.54473 1.23067 m .55573 1.23225 L .56227 1.21087 L .021 .42 0 0 k
F
.54197 1.24037 m .55573 1.23225 L .54473 1.23067 L F
.56235 1.22495 m .56992 1.24033 L .5788 1.20753 L .029 .458 0 0 k
F
.54473 1.23067 m .55747 1.24139 L .56235 1.22495 L .077 .632 0 0 k
F
.5558 1.24704 m .56992 1.24033 L .56235 1.22495 L .029 .458 0 0 k
F
.54142 1.24069 m .54197 1.24037 L .54473 1.23067 L .021 .42 0 0 k
F
.54142 1.24069 m .55848 1.24822 L .54473 1.23067 L .077 .632 0 0 k
F
.57889 1.21957 m .57339 1.2521 L .57988 1.21861 L .034 .492 0 0 k
F
.55848 1.24822 m .57 1.2533 L .55935 1.24297 L .077 .632 0 0 k
F
.57 1.2533 m .57029 1.25218 L .55935 1.24297 L F
.55848 1.24822 m .55935 1.24297 L .54473 1.23067 L F
.54478 1.24353 m .5558 1.24704 L .56235 1.22495 L .029 .458 0 0 k
F
.52977 1.25023 m .54147 1.25385 L .54478 1.24353 L .053 .628 0 0 k
F
.52979 1.2594 m .54147 1.25385 L .54478 1.24353 L .029 .458 0 0 k
F
.54147 1.25385 m .5558 1.24704 L .54478 1.24353 L F
.5788 1.20753 m .57332 1.24227 L .57979 1.20733 L .1 .634 0 0 k
F
.5711 1.23596 m .57332 1.24227 L .5788 1.20753 L F
.57 1.2533 m .57339 1.2521 L .57889 1.21957 L .034 .492 0 0 k
F
.56235 1.22495 m .57341 1.2548 L .57524 1.24473 L .077 .632 0 0 k
F
.57889 1.21957 m .57524 1.24473 L .57988 1.21925 L F
.56235 1.22495 m .57524 1.24473 L .57889 1.21957 L F
.55747 1.24139 m .57341 1.2548 L .56235 1.22495 L F
.54478 1.24353 m .55753 1.25252 L .56241 1.23567 L .053 .628 0 0 k
F
.55586 1.2583 m .57 1.2533 L .56241 1.23567 L .034 .492 0 0 k
F
.54147 1.25385 m .55883 1.25922 L .54478 1.24353 L .053 .628 0 0 k
F
.56107 1.26538 m .56136 1.25972 L .54852 1.26904 L 0 .414 0 0 k
F
.57896 1.22829 m .57346 1.26192 L .57994 1.22742 L .038 .524 0 0 k
F
.55883 1.25922 m .57006 1.26269 L .55963 1.25399 L .053 .628 0 0 k
F
.57006 1.26269 m .57035 1.26155 L .55963 1.25399 L F
.55883 1.25922 m .55963 1.25399 L .54478 1.24353 L F
.56241 1.23567 m .57 1.2533 L .57889 1.21957 L .034 .492 0 0 k
F
.54482 1.25285 m .55586 1.2583 L .56241 1.23567 L F
.5298 1.26132 m .5415 1.26337 L .54482 1.25285 L .044 .61 0 0 k
F
.52981 1.2675 m .5415 1.26337 L .54482 1.25285 L .034 .492 0 0 k
F
.5415 1.26337 m .55586 1.2583 L .54482 1.25285 L F
.57 1.2533 m .57341 1.2548 L .57029 1.25218 L .077 .632 0 0 k
F
.57006 1.26269 m .57346 1.26192 L .57896 1.22829 L .038 .524 0 0 k
F
.56241 1.23567 m .57347 1.26375 L .57632 1.24794 L .053 .628 0 0 k
F
.57896 1.22829 m .57632 1.24794 L .57995 1.22785 L F
.56241 1.23567 m .57632 1.24794 L .57896 1.22829 L F
.55753 1.25252 m .57347 1.26375 L .56241 1.23567 L F
.54482 1.25285 m .55751 1.26023 L .56245 1.2429 L .044 .61 0 0 k
F
.5559 1.26589 m .57006 1.26269 L .56245 1.2429 L .038 .524 0 0 k
F
.5415 1.26337 m .55958 1.26654 L .54482 1.25285 L .044 .61 0 0 k
F
.579 1.23357 m .5735 1.26806 L .57998 1.23279 L .041 .554 0 0 k
F
.55958 1.26654 m .5701 1.26838 L .56016 1.26176 L .044 .61 0 0 k
F
.5701 1.26838 m .57028 1.26765 L .56016 1.26176 L F
.55958 1.26654 m .56016 1.26176 L .54482 1.25285 L F
.56245 1.2429 m .57006 1.26269 L .57896 1.22829 L .038 .524 0 0 k
F
.54484 1.25849 m .5559 1.26589 L .56245 1.2429 L F
.52981 1.26867 m .54152 1.26914 L .54484 1.25849 L .043 .583 0 0 k
F
.52982 1.27178 m .54152 1.26914 L .54484 1.25849 L .038 .524 0 0 k
F
.54152 1.26914 m .5559 1.26589 L .54484 1.25849 L F
.57006 1.26269 m .57347 1.26375 L .57035 1.26155 L .053 .628 0 0 k
F
.5701 1.26838 m .5735 1.26806 L .579 1.23357 L .041 .554 0 0 k
F
.56245 1.2429 m .57216 1.26874 L .57369 1.23656 L .044 .61 0 0 k
F
.55751 1.26023 m .57216 1.26874 L .56245 1.2429 L F
.57369 1.23656 m .5735 1.26897 L .57778 1.24524 L F
.579 1.23357 m .57778 1.24524 L .57998 1.23301 L F
.57369 1.23656 m .57778 1.24524 L .579 1.23357 L F
.54484 1.25849 m .55759 1.26379 L .56247 1.24654 L .043 .583 0 0 k
F
.55591 1.26971 m .5701 1.26838 L .56247 1.24654 L .041 .554 0 0 k
F
.54152 1.26914 m .56365 1.27002 L .54484 1.25849 L .043 .583 0 0 k
F
.56704 1.30723 m .57048 1.30388 L .57165 1.27924 L .016 .462 0 0 k
F
.57048 1.30388 m .57715 1.29737 L .57165 1.27924 L F
.57131 1.28257 m .57718 1.3014 L .5735 1.26897 L .025 .532 0 0 k
F
.56705 1.30897 m .57582 1.30241 L .57131 1.28257 L F
.57582 1.30241 m .57718 1.3014 L .57131 1.28257 L F
.56365 1.27002 m .5685 1.27022 L .56346 1.26623 L .043 .583 0 0 k
F
.5685 1.27022 m .57351 1.27042 L .56802 1.26813 L F
.5685 1.27022 m .56802 1.26813 L .56346 1.26623 L F
.56365 1.27002 m .56346 1.26623 L .54484 1.25849 L F
.52974 1.23554 m .54142 1.24069 L .54473 1.23067 L .077 .632 0 0 k
F
.52977 1.24757 m .54142 1.24069 L .54473 1.23067 L .021 .42 0 0 k
F
.52973 1.23218 m .54467 1.21442 L .53196 1.20055 L .012 .38 0 0 k
F
.53176 1.20177 m .53196 1.20055 L .53184 1.20043 L F
.52973 1.23218 m .53196 1.20055 L .53176 1.20177 L F
.54467 1.21442 m .54705 1.19701 L .53184 1.20043 L F
.52974 1.23554 m .54473 1.23067 L .532 1.20034 L .077 .632 0 0 k
F
.57889 1.21957 m .57988 1.21861 L .579 1.21886 L .034 .492 0 0 k
F
.56235 1.22495 m .5788 1.20753 L .56442 1.21244 L .029 .458 0 0 k
F
.5788 1.20753 m .57979 1.20649 L .57885 1.20685 L F
.52977 1.24757 m .54473 1.23067 L .53199 1.21454 L .021 .42 0 0 k
F
.54467 1.21442 m .56227 1.21087 L .55095 1.19279 L .1 .634 0 0 k
F
.54473 1.23067 m .56227 1.21087 L .5479 1.20662 L .021 .42 0 0 k
F
.56217 1.19361 m .57856 1.17413 L .5633 1.18272 L .012 .38 0 0 k
F
.56217 1.19361 m .57869 1.19231 L .56481 1.18318 L .122 .634 0 0 k
F
.57869 1.19231 m .57968 1.19224 L .57874 1.19166 L F
.57869 1.19231 m .57874 1.19166 L .56481 1.18318 L F
.56227 1.21087 m .57869 1.19231 L .56344 1.19908 L .021 .42 0 0 k
F
.57869 1.19231 m .57967 1.19121 L .57874 1.19166 L F
.57869 1.19231 m .57874 1.19166 L .56344 1.19908 L F
.56227 1.21087 m .56344 1.19908 L .55095 1.19279 L .1 .634 0 0 k
F
.56227 1.21087 m .56344 1.19908 L .5479 1.20662 L .021 .42 0 0 k
F
.56227 1.21087 m .56496 1.19985 L .56344 1.19908 L .1 .634 0 0 k
F
.54473 1.23067 m .5479 1.20662 L .532 1.20034 L .077 .632 0 0 k
F
.54473 1.23067 m .5479 1.20662 L .53188 1.2144 L .021 .42 0 0 k
F
.54473 1.23067 m .55121 1.20793 L .5479 1.20662 L .077 .632 0 0 k
F
.54473 1.23067 m .56235 1.22495 L .55121 1.20793 L F
.56235 1.22495 m .56442 1.21244 L .56352 1.21279 L .029 .458 0 0 k
F
.56235 1.22495 m .57889 1.21957 L .56349 1.21309 L .077 .632 0 0 k
F
.56235 1.22495 m .56349 1.21309 L .55121 1.20793 L F
.52977 1.25023 m .54478 1.24353 L .53203 1.21432 L .053 .628 0 0 k
F
.57889 1.21957 m .57894 1.21888 L .55121 1.20793 L .077 .632 0 0 k
F
.56235 1.22495 m .56352 1.21279 L .54795 1.21882 L .029 .458 0 0 k
F
.56235 1.22495 m .54795 1.21882 L .54716 1.22499 L F
.57889 1.21957 m .57894 1.21888 L .56358 1.22323 L .034 .492 0 0 k
F
.52979 1.2594 m .54478 1.24353 L .53202 1.2252 L .029 .458 0 0 k
F
.54478 1.24353 m .56235 1.22495 L .54716 1.22499 L F
.54478 1.24353 m .54795 1.21882 L .53203 1.21432 L .053 .628 0 0 k
F
.54478 1.24353 m .54716 1.22499 L .5319 1.22503 L .029 .458 0 0 k
F
.54478 1.24353 m .56241 1.23567 L .54795 1.21882 L .053 .628 0 0 k
F
.56241 1.23567 m .56358 1.22323 L .54795 1.21882 L F
.56354 1.2237 m .56358 1.22323 L .54799 1.22764 L .034 .492 0 0 k
F
.54716 1.22499 m .54795 1.21882 L .5319 1.22503 L .029 .458 0 0 k
F
.5298 1.26132 m .54482 1.25285 L .53206 1.22497 L .044 .61 0 0 k
F
.54482 1.25285 m .54799 1.22764 L .53206 1.22497 L F
.56354 1.2237 m .54799 1.22764 L .54796 1.22789 L .034 .492 0 0 k
F
.57889 1.21957 m .56358 1.22323 L .56354 1.2237 L F
.57896 1.22829 m .57994 1.22742 L .57905 1.22757 L .038 .524 0 0 k
F
.56241 1.23567 m .57889 1.21957 L .56425 1.22351 L .034 .492 0 0 k
F
.56241 1.23567 m .56425 1.22351 L .53192 1.2322 L F
.56241 1.23567 m .57896 1.22829 L .56358 1.22323 L .053 .628 0 0 k
F
.57896 1.22829 m .57905 1.22757 L .579 1.22758 L .038 .524 0 0 k
F
.57896 1.22829 m .57995 1.22785 L .579 1.22758 L .053 .628 0 0 k
F
.57896 1.22829 m .579 1.22758 L .56358 1.22323 L F
.53183 1.23369 m .53207 1.23215 L .53192 1.23214 L .043 .583 0 0 k
F
.52981 1.2675 m .54482 1.25285 L .53192 1.2322 L .034 .492 0 0 k
F
.54482 1.25285 m .56241 1.23567 L .5472 1.23394 L F
.54482 1.25285 m .5472 1.23394 L .53192 1.2322 L F
.54482 1.25285 m .56245 1.2429 L .54799 1.22764 L .044 .61 0 0 k
F
.57896 1.22829 m .56362 1.23027 L .56358 1.23074 L .038 .524 0 0 k
F
.579 1.23357 m .57998 1.23279 L .57907 1.23285 L .041 .554 0 0 k
F
.579 1.23357 m .57907 1.23285 L .57904 1.23285 L F
.56245 1.2429 m .57896 1.22829 L .56393 1.23069 L .038 .524 0 0 k
F
.56245 1.2429 m .56362 1.23027 L .54799 1.22764 L .044 .61 0 0 k
F
.52981 1.26867 m .54484 1.25849 L .53207 1.23215 L .043 .583 0 0 k
F
.56245 1.2429 m .56393 1.23069 L .54798 1.23323 L .038 .524 0 0 k
F
.56245 1.2429 m .54798 1.23323 L .54722 1.23933 L F
.54484 1.25849 m .54801 1.23299 L .53207 1.23215 L .043 .583 0 0 k
F
.56245 1.2429 m .53208 1.23577 L .53207 1.23583 L .038 .524 0 0 k
F
.56245 1.2429 m .579 1.23357 L .56362 1.23027 L .044 .61 0 0 k
F
.579 1.23357 m .57642 1.23301 L .56364 1.23381 L .041 .554 0 0 k
F
.579 1.23357 m .57904 1.23285 L .56362 1.23027 L .044 .61 0 0 k
F
.579 1.23357 m .57904 1.23285 L .57642 1.23301 L .041 .554 0 0 k
F
.56358 1.23074 m .56362 1.23027 L .53208 1.23577 L .038 .524 0 0 k
F
.53207 1.23583 m .53208 1.23577 L .53193 1.23578 L .041 .554 0 0 k
F
.53208 1.23577 m .53208 1.23577 L .53193 1.23579 L .038 .524 0 0 k
F
.56358 1.23074 m .53208 1.23577 L .53208 1.23577 L F
.54776 1.23503 m .55008 1.23492 L .54801 1.23299 L .043 .583 0 0 k
F
.52982 1.27178 m .56245 1.2429 L .53207 1.23583 L .038 .524 0 0 k
F
.54484 1.25849 m .55008 1.23492 L .54776 1.23503 L .043 .583 0 0 k
F
.54484 1.25849 m .56247 1.24654 L .55008 1.23492 L F
.56247 1.24654 m .56364 1.23381 L .54801 1.23299 L F
.54722 1.23933 m .54798 1.23323 L .53208 1.23577 L .038 .524 0 0 k
F
.56247 1.24654 m .56186 1.23437 L .53208 1.23577 L .041 .554 0 0 k
F
.56247 1.24654 m .53208 1.23577 L .53207 1.23583 L F
.5636 1.23429 m .56364 1.23381 L .53208 1.23577 L F
.579 1.23357 m .56364 1.23381 L .5636 1.23429 L F
.579 1.23357 m .53208 1.23577 L .53208 1.23577 L F
.57216 1.26874 m .5735 1.26897 L .57369 1.23656 L .044 .61 0 0 k
F
.56247 1.24654 m .579 1.23357 L .56186 1.23437 L .041 .554 0 0 k
F
.56247 1.24654 m .5701 1.26838 L .579 1.23357 L F
.56247 1.24654 m .58 1.23467 L .56364 1.23381 L .043 .583 0 0 k
F
.53207 1.23583 m .53208 1.23577 L .53193 1.23579 L .038 .524 0 0 k
F
.53208 1.23577 m .53208 1.23577 L .53193 1.23578 L .041 .554 0 0 k
F
.579 1.23357 m .57998 1.23301 L .57904 1.23285 L .044 .61 0 0 k
F
.57896 1.22829 m .579 1.22758 L .56362 1.23027 L .038 .524 0 0 k
F
.52981 1.26867 m .53207 1.23215 L .53183 1.23369 L .043 .583 0 0 k
F
.54796 1.22789 m .54799 1.22764 L .53207 1.23215 L .034 .492 0 0 k
F
.53207 1.23215 m .53207 1.23215 L .53192 1.2322 L F
.54796 1.22789 m .53207 1.23215 L .53207 1.23215 L F
.53182 1.22648 m .53206 1.22497 L .5319 1.22495 L .044 .61 0 0 k
F
.52979 1.2594 m .53202 1.2252 L .53182 1.22648 L .029 .458 0 0 k
F
.5298 1.26132 m .53206 1.22497 L .53182 1.22648 L .044 .61 0 0 k
F
.53182 1.22648 m .53202 1.2252 L .5319 1.22503 L .029 .458 0 0 k
F
.53179 1.2158 m .53203 1.21432 L .53188 1.21428 L .053 .628 0 0 k
F
.52977 1.25023 m .53203 1.21432 L .53179 1.2158 L F
.53179 1.2158 m .53199 1.21454 L .53188 1.2144 L .021 .42 0 0 k
F
.52977 1.24757 m .53199 1.21454 L .53179 1.2158 L F
.56227 1.21087 m .5788 1.20753 L .56496 1.19985 L .1 .634 0 0 k
F
.5788 1.20753 m .57885 1.20685 L .56496 1.19985 L F
.5788 1.20753 m .57885 1.20685 L .56442 1.21244 L .029 .458 0 0 k
F
.5788 1.20753 m .57979 1.20733 L .57885 1.20685 L .1 .634 0 0 k
F
.57889 1.21957 m .579 1.21886 L .57894 1.21888 L .034 .492 0 0 k
F
.57889 1.21957 m .57988 1.21925 L .57894 1.21888 L .077 .632 0 0 k
F
.53184 1.23731 m .53207 1.23583 L .53193 1.23578 L .041 .554 0 0 k
F
.53184 1.23731 m .53207 1.23583 L .53193 1.23579 L .038 .524 0 0 k
F
.52982 1.27178 m .53207 1.23583 L .53184 1.23731 L F
.52982 1.27217 m .56247 1.24654 L .53207 1.23583 L .041 .554 0 0 k
F
.52982 1.27217 m .53207 1.23583 L .53184 1.23731 L F
.52982 1.27217 m .55591 1.26971 L .56247 1.24654 L F
.57715 1.29737 m .59363 1.28129 L .58209 1.2737 L .016 .462 0 0 k
F
.57715 1.29737 m .58834 1.26753 L .58362 1.26633 L .027 .563 0 0 k
F
.60912 1.27373 m .61443 1.26914 L .6101 1.26927 L .021 .499 0 0 k
F
.59363 1.28129 m .60905 1.26626 L .59625 1.26691 L .016 .462 0 0 k
F
.59363 1.28129 m .60912 1.27373 L .59886 1.26493 L .028 .591 0 0 k
F
.60912 1.27373 m .6101 1.26927 L .6098 1.26928 L .021 .499 0 0 k
F
.60912 1.27373 m .61445 1.27113 L .6098 1.26928 L .028 .591 0 0 k
F
.60912 1.27373 m .6098 1.26928 L .59886 1.26493 L F
.57715 1.29737 m .59369 1.2871 L .58834 1.26753 L .027 .563 0 0 k
F
.59363 1.28129 m .59886 1.26493 L .59676 1.26409 L .028 .591 0 0 k
F
.60912 1.27373 m .6098 1.26928 L .59681 1.26969 L .021 .499 0 0 k
F
.60912 1.27373 m .59681 1.26969 L .5963 1.27254 L F
.60916 1.27749 m .61447 1.27352 L .60993 1.27301 L .025 .532 0 0 k
F
.59369 1.2871 m .60912 1.27373 L .59643 1.27255 L .021 .499 0 0 k
F
.59369 1.2871 m .59681 1.26969 L .58834 1.26753 L .027 .563 0 0 k
F
.57718 1.3014 m .5834 1.27134 L .5735 1.26897 L .025 .532 0 0 k
F
.59369 1.2871 m .59643 1.27255 L .5834 1.27134 L .021 .499 0 0 k
F
.58212 1.27753 m .5834 1.27134 L .57351 1.27042 L F
.59369 1.2871 m .5834 1.27134 L .58212 1.27753 L F
.59369 1.2871 m .60916 1.27749 L .59681 1.26969 L .027 .563 0 0 k
F
.60916 1.27749 m .61448 1.27419 L .60984 1.273 L F
.60916 1.27749 m .60984 1.273 L .59681 1.26969 L F
.5963 1.27254 m .59681 1.26969 L .58365 1.2701 L .021 .499 0 0 k
F
.5963 1.27254 m .58365 1.2701 L .5834 1.27134 L F
.60916 1.27749 m .60993 1.27301 L .58365 1.2701 L .025 .532 0 0 k
F
.5834 1.27134 m .58365 1.2701 L .5735 1.26897 L F
.60916 1.27749 m .58365 1.2701 L .5834 1.27134 L F
.5834 1.27134 m .58365 1.2701 L .57351 1.27042 L .021 .499 0 0 k
F
.56247 1.24654 m .57351 1.27042 L .58 1.23467 L .043 .583 0 0 k
F
.5701 1.26838 m .57216 1.26874 L .57028 1.26765 L .044 .61 0 0 k
F
.55759 1.26379 m .57351 1.27042 L .56247 1.24654 L .043 .583 0 0 k
F
.52974 1.23554 m .532 1.20034 L .53176 1.20177 L .077 .632 0 0 k
F
.56217 1.19361 m .56481 1.18318 L .56334 1.18229 L .122 .634 0 0 k
F
.5297 1.21744 m .53195 1.18321 L .53171 1.18458 L .1 .634 0 0 k
F
.5632 1.16293 m .56323 1.16262 L .54776 1.1728 L .002 .338 0 0 k
F
.53771 1.15337 m .57164 1.16876 L .53871 1.15118 L .113 .618 0 0 k
F
.57154 1.1531 m .58617 1.16106 L .57179 1.15243 L .132 .618 0 0 k
F
.57164 1.16876 m .58618 1.1629 L .57955 1.14716 L .048 .432 0 0 k
F
.57164 1.16876 m .58629 1.17539 L .57189 1.16807 L .113 .618 0 0 k
F
.57164 1.16876 m .57189 1.16807 L .53871 1.15118 L F
.57955 1.14716 m .58618 1.1629 L .59273 1.13653 L .048 .432 0 0 k
F
.57955 1.14716 m .58629 1.17539 L .59281 1.14585 L .113 .618 0 0 k
F
.55976 1.14911 m .57579 1.16499 L .57955 1.14716 L F
.57579 1.16499 m .58629 1.17539 L .57955 1.14716 L F
.53876 1.16707 m .55483 1.16113 L .55976 1.14911 L .041 .398 0 0 k
F
.53789 1.16928 m .55483 1.16113 L .53876 1.16707 L F
.53876 1.16707 m .55549 1.174 L .55983 1.16307 L .094 .616 0 0 k
F
.5549 1.1755 m .57164 1.16876 L .55983 1.16307 L .048 .432 0 0 k
F
.55549 1.174 m .55717 1.17469 L .55983 1.16307 L .094 .616 0 0 k
F
.55698 1.16048 m .58629 1.17539 L .55976 1.14911 L .113 .618 0 0 k
F
.55983 1.16307 m .57164 1.16876 L .57955 1.14716 L .048 .432 0 0 k
F
.53776 1.16935 m .53789 1.16928 L .53876 1.16707 L .041 .398 0 0 k
F
.54773 1.17301 m .54776 1.1728 L .5318 1.18331 L .002 .338 0 0 k
F
.53776 1.16935 m .57173 1.18153 L .53876 1.16707 L .094 .616 0 0 k
F
.57856 1.17413 m .57953 1.17297 L .57867 1.17347 L .012 .38 0 0 k
F
.57173 1.18153 m .5863 1.1769 L .57964 1.1593 L .053 .465 0 0 k
F
.57173 1.18153 m .58638 1.18679 L .57198 1.18083 L .094 .616 0 0 k
F
.57173 1.18153 m .57198 1.18083 L .53876 1.16707 L F
.57964 1.1593 m .5863 1.1769 L .59284 1.14941 L .053 .465 0 0 k
F
.57964 1.1593 m .58638 1.18679 L .59291 1.15678 L .094 .616 0 0 k
F
.55983 1.16307 m .57602 1.17753 L .57964 1.1593 L F
.57602 1.17753 m .58638 1.18679 L .57964 1.1593 L F
.5388 1.18004 m .5549 1.1755 L .55983 1.16307 L .048 .432 0 0 k
F
.53399 1.18139 m .5378 1.18238 L .5388 1.18004 L .074 .613 0 0 k
F
.534 1.18391 m .5378 1.18238 L .5388 1.18004 L .048 .432 0 0 k
F
.53396 1.16798 m .53776 1.16935 L .53876 1.16707 L .094 .616 0 0 k
F
.53397 1.17117 m .53776 1.16935 L .53876 1.16707 L .041 .398 0 0 k
F
.53391 1.15165 m .53771 1.15337 L .53871 1.15118 L .113 .618 0 0 k
F
.53392 1.15546 m .53771 1.15337 L .53871 1.15118 L .031 .361 0 0 k
F
.53391 1.15165 m .53871 1.15118 L .53603 1.12242 L .113 .618 0 0 k
F
.53865 1.13256 m .55967 1.13241 L .54791 1.11013 L .132 .618 0 0 k
F
.53871 1.15118 m .55967 1.13241 L .54305 1.13031 L .031 .361 0 0 k
F
.53865 1.13256 m .54791 1.11013 L .54394 1.10818 L .132 .618 0 0 k
F
.53871 1.15118 m .544 1.12571 L .53603 1.12242 L .113 .618 0 0 k
F
.55967 1.13241 m .56276 1.12041 L .56163 1.12079 L .031 .361 0 0 k
F
.55967 1.13241 m .56224 1.11718 L .54791 1.11013 L .132 .618 0 0 k
F
.55967 1.13241 m .56163 1.12079 L .53605 1.12942 L .031 .361 0 0 k
F
.55967 1.13241 m .57931 1.11482 L .56276 1.12041 L F
.57931 1.11482 m .58078 1.10852 L .58008 1.10884 L F
.57916 1.09504 m .56213 1.09866 L .56152 1.1021 L .017 .323 0 0 k
F
.55956 1.11319 m .57931 1.11482 L .56445 1.09998 L .151 .617 0 0 k
F
.57931 1.11482 m .58008 1.10884 L .56445 1.09998 L F
.57931 1.11482 m .58008 1.10884 L .53605 1.12942 L .031 .361 0 0 k
F
.57931 1.11482 m .59243 1.10307 L .58078 1.10852 L F
.57931 1.11482 m .59254 1.11591 L .58008 1.10884 L .151 .617 0 0 k
F
.55967 1.13241 m .56464 1.11837 L .56224 1.11718 L .132 .618 0 0 k
F
.53871 1.15118 m .54818 1.12743 L .544 1.12571 L .113 .618 0 0 k
F
.53392 1.15546 m .53871 1.15118 L .53605 1.12942 L .031 .361 0 0 k
F
.53871 1.15118 m .54305 1.13031 L .53605 1.12942 L F
.53491 1.15458 m .5374 1.15235 L .53608 1.13804 L .094 .616 0 0 k
F
.53396 1.16798 m .5374 1.15235 L .53491 1.15458 L F
.53396 1.16798 m .53876 1.16707 L .5374 1.15235 L F
.53397 1.17117 m .53876 1.16707 L .5361 1.1439 L .041 .398 0 0 k
F
.57955 1.14716 m .59273 1.13653 L .58096 1.14048 L .048 .432 0 0 k
F
.55976 1.14911 m .57944 1.13226 L .56277 1.13674 L .041 .398 0 0 k
F
.55976 1.14911 m .56277 1.13674 L .56172 1.13702 L F
.53871 1.15118 m .55976 1.14911 L .54818 1.12743 L .113 .618 0 0 k
F
.55976 1.14911 m .56188 1.13605 L .54818 1.12743 L F
.53876 1.16707 m .54406 1.14067 L .53608 1.13804 L .094 .616 0 0 k
F
.55976 1.14911 m .56172 1.13702 L .5361 1.1439 L .041 .398 0 0 k
F
.55967 1.13241 m .57944 1.13226 L .56464 1.11837 L .132 .618 0 0 k
F
.57944 1.13226 m .58089 1.12576 L .58021 1.12603 L .041 .398 0 0 k
F
.57944 1.13226 m .59259 1.12102 L .58089 1.12576 L F
.57944 1.13226 m .59269 1.13217 L .58021 1.12603 L .132 .618 0 0 k
F
.57944 1.13226 m .58021 1.12603 L .56464 1.11837 L F
.57944 1.13226 m .58021 1.12603 L .56233 1.13327 L .041 .398 0 0 k
F
.56188 1.13605 m .56233 1.13327 L .54818 1.12743 L .113 .618 0 0 k
F
.56172 1.13702 m .56233 1.13327 L .5361 1.1439 L .041 .398 0 0 k
F
.57944 1.13226 m .56233 1.13327 L .56172 1.13702 L F
.57955 1.14716 m .58033 1.1407 L .56233 1.13327 L .113 .618 0 0 k
F
.57955 1.14716 m .56233 1.13327 L .56188 1.13605 L F
.55976 1.14911 m .57955 1.14716 L .56188 1.13605 L F
.57955 1.14716 m .58096 1.14048 L .58033 1.1407 L .048 .432 0 0 k
F
.57955 1.14716 m .59281 1.14585 L .58033 1.1407 L .113 .618 0 0 k
F
.53876 1.16707 m .55976 1.14911 L .5431 1.14544 L .041 .398 0 0 k
F
.53876 1.16707 m .5431 1.14544 L .5361 1.1439 L F
.53876 1.16707 m .54851 1.14214 L .54406 1.14067 L .094 .616 0 0 k
F
.53399 1.18139 m .5388 1.18004 L .53612 1.15093 L .074 .613 0 0 k
F
.53876 1.16707 m .55983 1.16307 L .54851 1.14214 L .094 .616 0 0 k
F
.55983 1.16307 m .56241 1.14672 L .54851 1.14214 L F
.5618 1.15059 m .5441 1.15288 L .54387 1.15406 L .048 .432 0 0 k
F
.57955 1.14716 m .56189 1.15001 L .5618 1.15059 L F
.56189 1.15001 m .5441 1.15288 L .5618 1.15059 L F
.57955 1.14716 m .58033 1.1407 L .5441 1.15288 L F
.57964 1.1593 m .59284 1.14941 L .581 1.15251 L .053 .465 0 0 k
F
.57964 1.1593 m .581 1.15251 L .58042 1.15266 L F
.55983 1.16307 m .57955 1.14716 L .56273 1.15041 L .048 .432 0 0 k
F
.5388 1.18004 m .5441 1.15288 L .53612 1.15093 L .074 .613 0 0 k
F
.55983 1.16307 m .56273 1.15041 L .53613 1.15556 L .048 .432 0 0 k
F
.55983 1.16307 m .57964 1.1593 L .56241 1.14672 L .094 .616 0 0 k
F
.57964 1.1593 m .58042 1.15266 L .56241 1.14672 L F
.534 1.18391 m .55983 1.16307 L .53613 1.15556 L .048 .432 0 0 k
F
.5388 1.18004 m .54896 1.15407 L .5441 1.15288 L .074 .613 0 0 k
F
.55717 1.17469 m .58638 1.18679 L .55983 1.16307 L .094 .616 0 0 k
F
.5388 1.18004 m .55989 1.17412 L .54896 1.15407 L .074 .613 0 0 k
F
.57964 1.1593 m .56247 1.15737 L .56186 1.16134 L .053 .465 0 0 k
F
.55989 1.17412 m .56247 1.15737 L .54896 1.15407 L .074 .613 0 0 k
F
.5378 1.18238 m .5379 1.18234 L .5388 1.18004 L .048 .432 0 0 k
F
.5379 1.18234 m .5549 1.1755 L .5388 1.18004 L F
.5388 1.18004 m .55555 1.18533 L .55989 1.17412 L .074 .613 0 0 k
F
.55496 1.18686 m .57173 1.18153 L .55989 1.17412 L .053 .465 0 0 k
F
.55555 1.18533 m .55742 1.18592 L .55989 1.17412 L .074 .613 0 0 k
F
.55989 1.17412 m .57173 1.18153 L .57964 1.1593 L .053 .465 0 0 k
F
.5378 1.18238 m .57179 1.19126 L .5388 1.18004 L .074 .613 0 0 k
F
.57179 1.19126 m .58639 1.18793 L .57971 1.16855 L .057 .495 0 0 k
F
.57179 1.19126 m .58645 1.19509 L .57204 1.19054 L .074 .613 0 0 k
F
.57179 1.19126 m .57204 1.19054 L .5388 1.18004 L F
.57971 1.16855 m .58639 1.18793 L .59293 1.15949 L .057 .495 0 0 k
F
.53883 1.18991 m .55496 1.18686 L .55989 1.17412 L .053 .465 0 0 k
F
.53402 1.19169 m .53783 1.19231 L .53883 1.18991 L .064 .598 0 0 k
F
.53403 1.19352 m .53783 1.19231 L .53883 1.18991 L .053 .465 0 0 k
F
.53783 1.19231 m .55496 1.18686 L .53883 1.18991 L F
.57971 1.16855 m .58645 1.19509 L .59298 1.16483 L .074 .613 0 0 k
F
.55989 1.17412 m .57634 1.18711 L .57971 1.16855 L F
.57634 1.18711 m .58645 1.19509 L .57971 1.16855 L F
.55742 1.18592 m .58645 1.19509 L .55989 1.17412 L F
.53883 1.18991 m .55559 1.19353 L .55994 1.18211 L .064 .598 0 0 k
F
.555 1.19509 m .57179 1.19126 L .55994 1.18211 L .057 .495 0 0 k
F
.53783 1.19231 m .55758 1.19551 L .53883 1.18991 L .064 .598 0 0 k
F
.57976 1.17479 m .58646 1.19586 L .593 1.16666 L .06 .523 0 0 k
F
.55758 1.19551 m .57184 1.19782 L .55784 1.19402 L .064 .598 0 0 k
F
.57184 1.19782 m .57209 1.19709 L .55784 1.19402 L F
.55758 1.19551 m .55784 1.19402 L .53883 1.18991 L F
.55994 1.18211 m .57179 1.19126 L .57971 1.16855 L .057 .495 0 0 k
F
.53885 1.19657 m .555 1.19509 L .55994 1.18211 L F
.53404 1.19876 m .53785 1.199 L .53885 1.19657 L .063 .574 0 0 k
F
.53404 1.19987 m .53785 1.199 L .53885 1.19657 L .057 .495 0 0 k
F
.53785 1.199 m .555 1.19509 L .53885 1.19657 L F
.57184 1.19782 m .58646 1.19586 L .57976 1.17479 L .06 .523 0 0 k
F
.57976 1.17479 m .58649 1.2002 L .59303 1.16989 L .064 .598 0 0 k
F
.55994 1.18211 m .577 1.19374 L .57976 1.17479 L F
.577 1.19374 m .58649 1.2002 L .57976 1.17479 L F
.55559 1.19353 m .58649 1.2002 L .55994 1.18211 L F
.53885 1.19657 m .55562 1.19849 L .55996 1.18695 L .063 .574 0 0 k
F
.55502 1.20007 m .57184 1.19782 L .55996 1.18695 L .06 .523 0 0 k
F
.53785 1.199 m .559 1.20032 L .53885 1.19657 L .063 .574 0 0 k
F
.57184 1.19782 m .58649 1.2002 L .57209 1.19709 L .064 .598 0 0 k
F
.57979 1.17793 m .58649 1.20058 L .59303 1.17081 L .062 .549 0 0 k
F
.559 1.20032 m .57186 1.20112 L .5591 1.19889 L .063 .574 0 0 k
F
.57186 1.20112 m .57211 1.20038 L .5591 1.19889 L F
.559 1.20032 m .5591 1.19889 L .53885 1.19657 L F
.53402 1.19169 m .53883 1.18991 L .53615 1.16092 L .064 .598 0 0 k
F
.53403 1.19352 m .53883 1.18991 L .53616 1.16427 L .053 .465 0 0 k
F
.53883 1.18991 m .55989 1.17412 L .54318 1.16718 L F
.53883 1.18991 m .54414 1.16218 L .53615 1.16092 L .064 .598 0 0 k
F
.53883 1.18991 m .54318 1.16718 L .53616 1.16427 L .053 .465 0 0 k
F
.57971 1.16855 m .59293 1.15949 L .58096 1.16169 L .057 .495 0 0 k
F
.55989 1.17412 m .57964 1.1593 L .56259 1.16125 L .053 .465 0 0 k
F
.55989 1.17412 m .56259 1.16125 L .53616 1.16427 L F
.55989 1.17412 m .57971 1.16855 L .56247 1.15737 L .074 .613 0 0 k
F
.57971 1.16855 m .58096 1.16169 L .58049 1.16178 L .057 .495 0 0 k
F
.57971 1.16855 m .59298 1.16483 L .58049 1.16178 L .074 .613 0 0 k
F
.57971 1.16855 m .58049 1.16178 L .56247 1.15737 L F
.56186 1.16134 m .56247 1.15737 L .53616 1.16427 L .053 .465 0 0 k
F
.53883 1.18991 m .55994 1.18211 L .54414 1.16218 L .064 .598 0 0 k
F
.57971 1.16855 m .58049 1.16178 L .56251 1.16507 L .057 .495 0 0 k
F
.57971 1.16855 m .56251 1.16507 L .5619 1.16911 L F
.57976 1.17479 m .593 1.16666 L .58077 1.16789 L .06 .523 0 0 k
F
.55994 1.18211 m .57971 1.16855 L .56222 1.1691 L .057 .495 0 0 k
F
.55994 1.18211 m .56251 1.16507 L .54414 1.16218 L .064 .598 0 0 k
F
.55994 1.18211 m .56222 1.1691 L .54393 1.16967 L .057 .495 0 0 k
F
.53404 1.19876 m .53885 1.19657 L .53617 1.16788 L .063 .574 0 0 k
F
.53885 1.19657 m .54416 1.16844 L .53617 1.16788 L F
.5432 1.17352 m .54393 1.16967 L .53617 1.16991 L .057 .495 0 0 k
F
.55994 1.18211 m .54393 1.16967 L .5432 1.17352 L F
.55994 1.18211 m .57976 1.17479 L .56251 1.16507 L .064 .598 0 0 k
F
.57976 1.17479 m .58053 1.16792 L .56251 1.16507 L F
.57976 1.17479 m .58077 1.16789 L .56254 1.16974 L .06 .523 0 0 k
F
.5619 1.16911 m .56251 1.16507 L .53617 1.16991 L .057 .495 0 0 k
F
.53404 1.19987 m .53885 1.19657 L .53617 1.16991 L F
.53885 1.19657 m .55994 1.18211 L .5432 1.17352 L F
.53885 1.19657 m .5432 1.17352 L .53617 1.16991 L F
.53885 1.19657 m .55996 1.18695 L .54416 1.16844 L .063 .574 0 0 k
F
.55996 1.18695 m .56254 1.16974 L .54416 1.16844 L F
.53405 1.20251 m .53886 1.19992 L .53618 1.17172 L .062 .549 0 0 k
F
.56193 1.17381 m .56254 1.16974 L .54417 1.17159 L .06 .523 0 0 k
F
.56193 1.17381 m .54417 1.17159 L .54394 1.17283 L F
.57976 1.17479 m .56254 1.16974 L .56193 1.17381 L F
.55996 1.18695 m .57976 1.17479 L .56091 1.17376 L F
.55996 1.18695 m .57184 1.19782 L .57976 1.17479 L F
.55996 1.18695 m .57979 1.17793 L .56254 1.16974 L .063 .574 0 0 k
F
.57976 1.17479 m .59303 1.16989 L .58053 1.16792 L .064 .598 0 0 k
F
.58015 1.17464 m .59043 1.17085 L .58056 1.17101 L .062 .549 0 0 k
F
.57979 1.17793 m .59043 1.17085 L .58015 1.17464 L F
.57979 1.17793 m .59303 1.17081 L .59043 1.17085 L F
.57979 1.17793 m .59304 1.17189 L .58056 1.17101 L .063 .574 0 0 k
F
.57979 1.17793 m .58056 1.17101 L .56254 1.16974 L F
.53886 1.19992 m .54417 1.17159 L .53618 1.17172 L .062 .549 0 0 k
F
.53505 1.18864 m .55996 1.18695 L .53618 1.1724 L .06 .523 0 0 k
F
.53886 1.19992 m .55996 1.18695 L .53505 1.18864 L F
.55996 1.18695 m .56091 1.17376 L .53618 1.1724 L F
.53886 1.19992 m .55502 1.20007 L .55996 1.18695 L F
.53405 1.20251 m .53786 1.20237 L .53886 1.19992 L .062 .549 0 0 k
F
.53786 1.20237 m .55502 1.20007 L .53886 1.19992 L .06 .523 0 0 k
F
.53786 1.20237 m .53967 1.2023 L .53886 1.19992 L .062 .549 0 0 k
F
.53723 1.20245 m .53786 1.20237 L .53886 1.19992 L .06 .523 0 0 k
F
.53405 1.20288 m .53723 1.20245 L .53886 1.19992 L F
.57186 1.20112 m .58649 1.20058 L .57979 1.17793 L .062 .549 0 0 k
F
.55996 1.18695 m .58651 1.20203 L .59304 1.17189 L .063 .574 0 0 k
F
.55562 1.19849 m .58651 1.20203 L .55996 1.18695 L F
.53886 1.19992 m .57979 1.17793 L .55583 1.17367 L .062 .549 0 0 k
F
.53886 1.19992 m .55583 1.17367 L .54417 1.17159 L F
.57979 1.17793 m .58056 1.17101 L .54417 1.17159 L F
.54394 1.17283 m .54417 1.17159 L .53618 1.1724 L .06 .523 0 0 k
F
.53405 1.20288 m .53886 1.19992 L .53505 1.18864 L F
.53886 1.19992 m .57186 1.20112 L .57979 1.17793 L .062 .549 0 0 k
F
.53967 1.2023 m .57186 1.20112 L .53886 1.19992 L F
.57186 1.20112 m .58651 1.20203 L .57211 1.20038 L .063 .574 0 0 k
F
.57964 1.1593 m .58042 1.15266 L .56247 1.15737 L .053 .465 0 0 k
F
.57964 1.1593 m .59291 1.15678 L .58042 1.15266 L .094 .616 0 0 k
F
.54387 1.15406 m .5441 1.15288 L .53613 1.15556 L .048 .432 0 0 k
F
.50225 1.15553 m .52044 1.1533 L .50533 1.1388 L .179 .618 0 0 k
F
.52044 1.1533 m .53175 1.16326 L .53387 1.13699 L .033 .422 0 0 k
F
.49586 1.15631 m .50106 1.16019 L .50225 1.15553 L .179 .618 0 0 k
F
.49608 1.16462 m .51584 1.17486 L .49586 1.15631 L F
.51584 1.17486 m .51651 1.17172 L .49586 1.15631 L F
.50029 1.18619 m .51584 1.17486 L .50223 1.17541 L .033 .422 0 0 k
F
.51584 1.17486 m .53175 1.16326 L .51702 1.16932 L F
.52965 1.19617 m .53191 1.16314 L .53166 1.16445 L .122 .634 0 0 k
F
.50106 1.16019 m .5318 1.18313 L .50225 1.15553 L .179 .618 0 0 k
F
.51584 1.17486 m .51702 1.16932 L .50223 1.17541 L .033 .422 0 0 k
F
.51834 1.16878 m .53175 1.16326 L .52044 1.1533 L F
.52678 1.17175 m .5296 1.172 L .52693 1.16981 L .245 .616 0 0 k
F
.5319 1.1632 m .53191 1.16314 L .53175 1.16326 L 0 .304 .001 0 k
F
.52044 1.1533 m .5318 1.18313 L .53391 1.15165 L .179 .618 0 0 k
F
.50225 1.15553 m .51702 1.16932 L .52044 1.1533 L F
.51702 1.16932 m .51834 1.16878 L .52044 1.1533 L .033 .422 0 0 k
F
.51702 1.16932 m .5318 1.18313 L .52044 1.1533 L .179 .618 0 0 k
F
.51584 1.17486 m .5318 1.18313 L .51651 1.17172 L F
.50223 1.17541 m .51702 1.16932 L .52044 1.1533 L .033 .422 0 0 k
F
.483 1.17963 m .50225 1.15553 L .48441 1.15335 L .024 .386 0 0 k
F
.48287 1.1579 m .48306 1.15756 L .48285 1.15776 L .023 .448 0 0 k
F
.48286 1.17799 m .48462 1.15012 L .48064 1.14868 L .155 .621 0 0 k
F
.48286 1.17799 m .48441 1.15335 L .48063 1.15289 L .024 .386 0 0 k
F
.483 1.17963 m .48441 1.15335 L .48286 1.17799 L F
.50225 1.15553 m .50256 1.1418 L .48063 1.15289 L F
.483 1.17963 m .49949 1.16639 L .50225 1.15553 L F
.483 1.17991 m .50223 1.17541 L .48462 1.15012 L .155 .621 0 0 k
F
.50223 1.17541 m .52044 1.1533 L .50255 1.16104 L .033 .422 0 0 k
F
.50223 1.17541 m .50265 1.15665 L .48462 1.15012 L .155 .621 0 0 k
F
.52044 1.1533 m .5203 1.14553 L .50533 1.1388 L .179 .618 0 0 k
F
.483 1.17991 m .48462 1.15012 L .48286 1.17799 L .155 .621 0 0 k
F
.52044 1.1533 m .5203 1.14553 L .48457 1.16803 L .033 .422 0 0 k
F
.46813 1.18377 m .48281 1.17996 L .46653 1.17255 L .258 .6 0 0 k
F
.48281 1.17996 m .483 1.17991 L .48278 1.17981 L F
.48281 1.17996 m .48278 1.17981 L .46653 1.17255 L F
.46804 1.20514 m .48281 1.17996 L .46743 1.19253 L .03 .481 0 0 k
F
.48281 1.17996 m .483 1.17963 L .48278 1.17981 L F
.48281 1.17996 m .48278 1.17981 L .46743 1.19253 L F
.51217 1.19728 m .51364 1.18469 L .51193 1.18346 L .206 .626 0 0 k
F
.52046 1.17114 m .5318 1.18331 L .53392 1.15546 L .04 .456 0 0 k
F
.50223 1.17541 m .51703 1.18784 L .52046 1.17114 L .155 .621 0 0 k
F
.51585 1.19361 m .5318 1.18331 L .52046 1.17114 L .04 .456 0 0 k
F
.49947 1.18678 m .50029 1.18619 L .50223 1.17541 L .033 .422 0 0 k
F
.49947 1.18678 m .51876 1.19482 L .50223 1.17541 L .155 .621 0 0 k
F
.51876 1.19482 m .53184 1.20028 L .51913 1.1896 L F
.51876 1.19482 m .51913 1.1896 L .50223 1.17541 L F
.483 1.17991 m .49947 1.18678 L .50223 1.17541 L F
.48295 1.19882 m .49947 1.18678 L .50223 1.17541 L .033 .422 0 0 k
F
.4828 1.19708 m .48457 1.16803 L .48058 1.16695 L .134 .623 0 0 k
F
.50222 1.19239 m .52046 1.17114 L .50254 1.17747 L .04 .456 0 0 k
F
.52044 1.1533 m .48457 1.16803 L .48452 1.16884 L .033 .422 0 0 k
F
.48295 1.19882 m .50223 1.17541 L .48057 1.17055 L F
.50223 1.17541 m .50255 1.16104 L .48057 1.17055 L F
.48295 1.19906 m .50222 1.19239 L .48457 1.16803 L .134 .623 0 0 k
F
.50223 1.17541 m .50544 1.15766 L .50265 1.15665 L .155 .621 0 0 k
F
.50223 1.17541 m .52046 1.17114 L .50544 1.15766 L F
.52046 1.17114 m .52107 1.16263 L .52032 1.16305 L .04 .456 0 0 k
F
.52046 1.17114 m .53392 1.15546 L .52107 1.16263 L F
.52046 1.17114 m .53396 1.16798 L .52032 1.16305 L .155 .621 0 0 k
F
.52046 1.17114 m .52032 1.16305 L .50544 1.15766 L F
.52046 1.17114 m .52032 1.16305 L .50264 1.17291 L .04 .456 0 0 k
F
.52046 1.17114 m .50264 1.17291 L .50254 1.17747 L F
.50222 1.19239 m .51585 1.19361 L .52046 1.17114 L F
.48166 1.23254 m .48532 1.22944 L .48168 1.23201 L .035 .511 0 0 k
F
.48276 1.19914 m .4853 1.23409 L .48295 1.19906 L .217 .614 0 0 k
F
.4818 1.22822 m .4853 1.23409 L .48276 1.19914 L F
.50018 1.20373 m .51585 1.19361 L .50222 1.19239 L .04 .456 0 0 k
F
.52046 1.17114 m .53184 1.20028 L .53396 1.16798 L .155 .621 0 0 k
F
.51703 1.18784 m .53184 1.20028 L .52046 1.17114 L F
.52048 1.18606 m .53184 1.20043 L .53397 1.17117 L .045 .487 0 0 k
F
.50222 1.19239 m .51705 1.20333 L .52048 1.18606 L .134 .623 0 0 k
F
.51586 1.2093 m .53184 1.20043 L .52048 1.18606 L .045 .487 0 0 k
F
.49946 1.20419 m .50018 1.20373 L .50222 1.19239 L .04 .456 0 0 k
F
.52687 1.21806 m .52969 1.21342 L .52675 1.21565 L .012 .446 0 0 k
F
.49946 1.20419 m .51896 1.21026 L .50222 1.19239 L .134 .623 0 0 k
F
.51896 1.21026 m .53188 1.21428 L .51929 1.20499 L F
.51896 1.21026 m .51929 1.20499 L .50222 1.19239 L F
.49697 1.19755 m .49697 1.19755 L .49693 1.19759 L 0 .373 0 0 k
F
.49692 1.19824 m .49693 1.19759 L .48537 1.20848 L F
.48295 1.19906 m .49946 1.20419 L .50222 1.19239 L .134 .623 0 0 k
F
.48291 1.21488 m .49946 1.20419 L .50222 1.19239 L .04 .456 0 0 k
F
.52048 1.18606 m .53397 1.17117 L .52103 1.17737 L .045 .487 0 0 k
F
.50222 1.19239 m .52048 1.18606 L .50559 1.17371 L .134 .623 0 0 k
F
.52048 1.18606 m .52103 1.17737 L .52034 1.1777 L .045 .487 0 0 k
F
.52048 1.18606 m .53399 1.18139 L .52034 1.1777 L .134 .623 0 0 k
F
.52048 1.18606 m .52034 1.1777 L .50559 1.17371 L F
.50222 1.19239 m .50559 1.17371 L .50264 1.17291 L F
.50222 1.19239 m .50264 1.17291 L .48457 1.16803 L F
.48295 1.19906 m .48457 1.16803 L .4828 1.19708 L F
.46804 1.20514 m .4818 1.22822 L .48276 1.19914 L .217 .614 0 0 k
F
.46671 1.22621 m .48166 1.23254 L .46697 1.22205 L F
.467 1.22159 m .48169 1.23162 L .46804 1.20514 L F
.48169 1.23162 m .4818 1.22822 L .46804 1.20514 L F
.46796 1.2234 m .4818 1.22822 L .48276 1.19914 L .035 .511 0 0 k
F
.4523 1.21156 m .46813 1.18377 L .44988 1.18764 L .023 .448 0 0 k
F
.4523 1.21156 m .46804 1.20514 L .45308 1.18874 L .217 .614 0 0 k
F
.46804 1.20514 m .46743 1.19253 L .46643 1.19335 L .03 .481 0 0 k
F
.44185 1.23792 m .45218 1.23218 L .43514 1.20368 L .184 .622 0 0 k
F
.46804 1.20514 m .46643 1.19335 L .45308 1.18874 L .217 .614 0 0 k
F
.4523 1.21156 m .44988 1.18764 L .43531 1.1826 L F
.4523 1.21156 m .44988 1.18764 L .43517 1.20097 L .023 .448 0 0 k
F
.4523 1.21156 m .45308 1.18874 L .44988 1.18764 L .217 .614 0 0 k
F
.46804 1.20514 m .46643 1.19335 L .44975 1.20717 L .03 .481 0 0 k
F
.45202 1.21452 m .45203 1.21447 L .4492 1.21701 L .023 .448 0 0 k
F
.45218 1.23218 m .44975 1.20717 L .43514 1.20368 L .184 .622 0 0 k
F
.43782 1.21767 m .43652 1.21302 L .42187 1.23043 L .019 .507 0 0 k
F
.4503 1.21278 m .44975 1.20717 L .43502 1.21937 L .03 .481 0 0 k
F
.46804 1.20514 m .44975 1.20717 L .4503 1.21278 L F
.45218 1.23218 m .46804 1.20514 L .45162 1.21221 L F
.45218 1.23218 m .45162 1.21221 L .43502 1.21937 L F
.45218 1.23218 m .45313 1.20797 L .44975 1.20717 L .184 .622 0 0 k
F
.46671 1.22621 m .46689 1.22335 L .45206 1.2353 L .03 .481 0 0 k
F
.45188 1.23544 m .46689 1.22335 L .45218 1.23218 L F
.45218 1.23218 m .46796 1.2234 L .45313 1.20797 L .184 .622 0 0 k
F
.46796 1.2234 m .48276 1.19914 L .46637 1.21123 L .035 .511 0 0 k
F
.46796 1.2234 m .46635 1.21113 L .45313 1.20797 L .184 .622 0 0 k
F
.46804 1.20514 m .48276 1.19914 L .46643 1.19335 L .217 .614 0 0 k
F
.48276 1.19914 m .48273 1.19899 L .46643 1.19335 L F
.44185 1.23792 m .44746 1.2396 L .44662 1.23527 L .184 .622 0 0 k
F
.44177 1.24992 m .45218 1.23218 L .43502 1.21937 L .03 .481 0 0 k
F
.48276 1.19914 m .48273 1.19899 L .44965 1.22351 L .035 .511 0 0 k
F
.44177 1.24992 m .44868 1.24336 L .44882 1.2379 L .03 .481 0 0 k
F
.44172 1.25672 m .45208 1.24943 L .435 1.22164 L .157 .626 0 0 k
F
.45184 1.23593 m .45188 1.23544 L .44882 1.2379 L .03 .481 0 0 k
F
.4514 1.24077 m .45184 1.23593 L .44882 1.2379 L F
.44882 1.2379 m .45188 1.23544 L .45218 1.23218 L F
.45208 1.24943 m .44965 1.22351 L .435 1.22164 L .157 .626 0 0 k
F
.44966 1.22356 m .44965 1.22351 L .43491 1.23444 L .035 .511 0 0 k
F
.48276 1.19914 m .44965 1.22351 L .44966 1.22356 L F
.45206 1.23533 m .45206 1.2353 L .45188 1.23544 L .03 .481 0 0 k
F
.46671 1.22621 m .45206 1.2353 L .45206 1.23533 L F
.46671 1.22621 m .45188 1.23544 L .45184 1.23593 L F
.4514 1.24077 m .46663 1.24531 L .45167 1.2378 L .184 .622 0 0 k
F
.45171 1.23732 m .45233 1.23757 L .45218 1.23218 L F
.45218 1.23218 m .46674 1.24339 L .46796 1.2234 L F
.45233 1.23757 m .46674 1.24339 L .45218 1.23218 L F
.44697 1.29404 m .44717 1.28843 L .44172 1.25672 L .277 .599 0 0 k
F
.44855 1.25222 m .44869 1.2524 L .44856 1.25169 L .454 .538 0 0 k
F
.44172 1.25672 m .45129 1.25833 L .45208 1.24943 L .157 .626 0 0 k
F
.45129 1.25833 m .46663 1.24531 L .45171 1.25363 L .035 .511 0 0 k
F
.46663 1.24531 m .46678 1.2428 L .44839 1.25548 L F
.48166 1.23254 m .48168 1.23201 L .44839 1.25548 L F
.45208 1.24943 m .4668 1.2425 L .46796 1.2234 L F
.44839 1.25548 m .45191 1.253 L .45208 1.24943 L F
.45191 1.253 m .4668 1.2425 L .45208 1.24943 L F
.45208 1.24943 m .46796 1.2234 L .45131 1.22896 L F
.46796 1.2234 m .46637 1.21123 L .43491 1.23444 L F
.4668 1.2425 m .48168 1.23201 L .46796 1.2234 L F
.48168 1.23201 m .4818 1.22822 L .46796 1.2234 L F
.48169 1.23162 m .4853 1.23409 L .4818 1.22822 L .217 .614 0 0 k
F
.46663 1.24531 m .48166 1.23254 L .46678 1.2428 L .035 .511 0 0 k
F
.48166 1.23254 m .4853 1.23409 L .48169 1.23162 L .217 .614 0 0 k
F
.48271 1.21518 m .48527 1.24708 L .48291 1.21488 L .04 .541 0 0 k
F
.48163 1.24927 m .48527 1.24708 L .48271 1.21518 L F
.45121 1.27224 m .46656 1.26091 L .45159 1.26785 L F
.46656 1.26091 m .48161 1.24978 L .46671 1.25824 L F
.48161 1.24978 m .48527 1.24708 L .48163 1.24927 L F
.46663 1.24531 m .48161 1.24978 L .46674 1.24339 L .184 .622 0 0 k
F
.48161 1.24978 m .48162 1.2494 L .46674 1.24339 L F
.46674 1.24339 m .48526 1.25087 L .46796 1.2234 L F
.48161 1.24978 m .48163 1.24927 L .46671 1.25824 L .04 .541 0 0 k
F
.48161 1.24978 m .48526 1.25087 L .48162 1.2494 L .184 .622 0 0 k
F
.44162 1.2719 m .45121 1.27224 L .452 1.2631 L .131 .629 0 0 k
F
.45242 1.25852 m .46656 1.26091 L .45208 1.24943 L .157 .626 0 0 k
F
.46671 1.25824 m .48163 1.24927 L .4679 1.2383 L .04 .541 0 0 k
F
.48176 1.2453 m .48526 1.25087 L .48271 1.21518 L .184 .622 0 0 k
F
.48268 1.22789 m .48524 1.26116 L .48287 1.22761 L .044 .569 0 0 k
F
.46656 1.26091 m .48157 1.26344 L .46685 1.25595 L .157 .626 0 0 k
F
.48157 1.26344 m .4816 1.26245 L .46685 1.25595 L F
.46656 1.26091 m .46685 1.25595 L .45208 1.24943 L F
.46796 1.2234 m .48176 1.2453 L .48271 1.21518 L .184 .622 0 0 k
F
.4679 1.2383 m .48163 1.24927 L .48271 1.21518 L .04 .541 0 0 k
F
.45208 1.24943 m .46685 1.25595 L .4679 1.2383 L .157 .626 0 0 k
F
.452 1.2631 m .46671 1.25824 L .4679 1.2383 L .04 .541 0 0 k
F
.44783 1.26959 m .45175 1.26724 L .452 1.2631 L F
.45175 1.26724 m .46671 1.25824 L .452 1.2631 L F
.44819 1.26097 m .45129 1.25833 L .44839 1.25548 L .035 .511 0 0 k
F
.44165 1.26652 m .45208 1.24943 L .43491 1.23444 L F
.44165 1.26652 m .44819 1.26097 L .44839 1.25548 L F
.42671 1.32312 m .42664 1.32178 L .41315 1.32086 L .185 .626 0 0 k
F
.41315 1.32086 m .42664 1.32178 L .42568 1.30426 L F
.41261 1.32372 m .41321 1.32304 L .41252 1.32241 L .029 .566 0 0 k
F
.41321 1.32304 m .41317 1.32174 L .41252 1.32241 L F
.41252 1.32241 m .4132 1.32169 L .41315 1.32086 L F
.42581 1.28947 m .42218 1.27282 L .40069 1.29012 L F
.41315 1.32086 m .42568 1.30426 L .41131 1.2894 L .185 .626 0 0 k
F
.4375 1.26049 m .4065 1.28443 L .40666 1.28531 L .029 .566 0 0 k
F
.41315 1.32086 m .41131 1.2894 L .4065 1.28443 L .185 .626 0 0 k
F
.41369 1.36637 m .41256 1.34163 L .41137 1.33671 L .29 .601 0 0 k
F
.39735 1.36985 m .40508 1.35157 L .3916 1.33776 L F
.40508 1.35157 m .41148 1.32498 L .40078 1.33728 L .038 .64 0 0 k
F
.40508 1.35157 m .41137 1.33671 L .40078 1.33728 L .29 .601 0 0 k
F
.40508 1.35157 m .40078 1.33728 L .3916 1.33776 L F
.39735 1.36985 m .40894 1.37499 L .40508 1.35157 L F
.39803 1.3745 m .39803 1.37446 L .39563 1.37737 L .023 .621 0 0 k
F
.39285 1.38946 m .39672 1.38363 L .39563 1.37737 L F
.39165 1.38745 m .38917 1.37931 L .38862 1.37917 L .957 .497 0 0 k
F
.39165 1.38745 m .39296 1.38025 L .38917 1.37931 L F
.39285 1.38946 m .39563 1.37737 L .37847 1.35106 L .023 .621 0 0 k
F
.39563 1.37737 m .38734 1.33946 L .37847 1.35106 L F
.38869 1.40382 m .3811 1.37731 L .37926 1.37686 L .957 .497 0 0 k
F
.38843 1.42471 m .39165 1.38745 L .38051 1.40115 L .048 .649 0 0 k
F
.37555 1.43518 m .36918 1.41443 L .36808 1.41474 L .414 .57 0 0 k
F
.38843 1.42471 m .37899 1.39663 L .36943 1.39677 L .71 .484 0 0 k
F
.39165 1.38745 m .38862 1.37917 L .3811 1.37731 L .957 .497 0 0 k
F
.39165 1.38745 m .38862 1.37917 L .36805 1.41646 L .048 .649 0 0 k
F
.38843 1.42471 m .39912 1.43687 L .39144 1.40506 L .71 .484 0 0 k
F
.38725 1.43844 m .39061 1.43426 L .38843 1.42471 L .048 .649 0 0 k
F
.37195 1.42253 m .37421 1.41895 L .37005 1.41727 L F
.3854 1.45979 m .37421 1.41895 L .37195 1.42253 L F
.3854 1.45979 m .38843 1.42471 L .37421 1.41895 L F
.3854 1.45979 m .37005 1.41727 L .37555 1.43518 L F
.38843 1.42471 m .38051 1.40115 L .36805 1.41646 L F
.38537 1.46207 m .38824 1.44065 L .36918 1.41443 L .414 .57 0 0 k
F
.38843 1.42471 m .39144 1.40506 L .37899 1.39663 L .71 .484 0 0 k
F
.38824 1.44065 m .39144 1.40506 L .37879 1.41171 L .086 .65 0 0 k
F
.39144 1.40506 m .39285 1.38946 L .3884 1.39649 L F
.39144 1.40506 m .3884 1.39649 L .37899 1.39663 L .71 .484 0 0 k
F
.39144 1.40506 m .3884 1.39649 L .37879 1.41171 L .086 .65 0 0 k
F
.39144 1.40506 m .39276 1.39642 L .3884 1.39649 L .71 .484 0 0 k
F
.39144 1.40506 m .40085 1.42967 L .39276 1.39642 L F
.39912 1.43687 m .40705 1.4459 L .39144 1.40506 L F
.38824 1.44065 m .40021 1.44138 L .39144 1.40506 L .086 .65 0 0 k
F
.38692 1.4553 m .39083 1.45121 L .38824 1.44065 L F
.39083 1.45121 m .40021 1.44138 L .38824 1.44065 L F
.39129 1.41782 m .4049 1.45288 L .39268 1.40309 L .124 .648 0 0 k
F
.39719 1.38438 m .40939 1.37774 L .40508 1.35157 L .038 .64 0 0 k
F
.39524 1.39249 m .39802 1.38959 L .39719 1.38438 L F
.39802 1.38959 m .40939 1.37774 L .39719 1.38438 L F
.39719 1.38438 m .40508 1.35157 L .38861 1.35257 L F
.39719 1.38438 m .38834 1.35157 L .37844 1.35396 L .225 .622 0 0 k
F
.40508 1.35157 m .40078 1.33728 L .3874 1.35264 L .038 .64 0 0 k
F
.41369 1.36637 m .4218 1.38031 L .41256 1.34163 L .29 .601 0 0 k
F
.40747 1.35335 m .41608 1.35976 L .41135 1.33812 L .073 .642 0 0 k
F
.40894 1.37499 m .4221 1.38082 L .40508 1.35157 L .29 .601 0 0 k
F
.40496 1.36323 m .41608 1.35976 L .40747 1.35335 L .073 .642 0 0 k
F
.39719 1.38438 m .40496 1.36323 L .39182 1.35073 L .225 .622 0 0 k
F
.39719 1.38438 m .39182 1.35073 L .38834 1.35157 L F
.39719 1.38438 m .39943 1.38492 L .40496 1.36323 L F
.39943 1.38492 m .40881 1.38716 L .40496 1.36323 L F
.39129 1.41782 m .39876 1.43685 L .39263 1.40779 L .414 .57 0 0 k
F
.39876 1.43685 m .39717 1.42361 L .39263 1.40779 L F
.38824 1.44065 m .39897 1.4504 L .39129 1.41782 L F
.38824 1.44065 m .39129 1.41782 L .38098 1.41109 L F
.38824 1.44065 m .38098 1.41109 L .37879 1.41171 L F
.38824 1.44065 m .37879 1.41171 L .36918 1.41443 L F
.38537 1.46207 m .36918 1.41443 L .37555 1.43518 L F
.37555 1.43518 m .37005 1.41727 L .36805 1.41646 L .048 .649 0 0 k
F
.39809 1.50951 m .40264 1.51913 L .38554 1.46479 L .996 .604 0 .094 k
F
.38554 1.46479 m .38537 1.46207 L .38461 1.46194 L F
.38522 1.47414 m .38824 1.44065 L .36986 1.43013 L .086 .65 0 0 k
F
.37536 1.44849 m .36899 1.42722 L .36789 1.42783 L .288 .608 0 0 k
F
.37536 1.44849 m .36986 1.43013 L .36787 1.42899 L .086 .65 0 0 k
F
.38522 1.47414 m .36986 1.43013 L .37536 1.44849 L F
.38824 1.44065 m .37879 1.41171 L .36787 1.42899 L F
.38941 1.46649 m .39265 1.46058 L .38692 1.4553 L F
.39265 1.46058 m .39086 1.45248 L .38692 1.4553 L F
.38522 1.47414 m .38941 1.46649 L .38692 1.4553 L F
.38536 1.47885 m .38522 1.47414 L .38431 1.4759 L .191 .639 0 0 k
F
.3852 1.47567 m .3881 1.4514 L .36899 1.42722 L .288 .608 0 0 k
F
.3852 1.47567 m .36899 1.42722 L .37536 1.44849 L F
.38536 1.47885 m .3852 1.47567 L .38431 1.4759 L .996 .526 0 .024 k
F
.4049 1.45288 m .40702 1.44966 L .40579 1.44567 L .124 .648 0 0 k
F
.40085 1.42967 m .40434 1.43881 L .39962 1.42151 L .71 .484 0 0 k
F
.40085 1.42967 m .39962 1.42151 L .39276 1.39642 L F
.4049 1.45288 m .40579 1.44567 L .39268 1.40309 L .124 .648 0 0 k
F
.39876 1.43685 m .40693 1.45764 L .39717 1.42361 L .414 .57 0 0 k
F
.40041 1.45654 m .40136 1.45577 L .39129 1.41782 L .124 .648 0 0 k
F
.40136 1.45577 m .4049 1.45288 L .39129 1.41782 L F
.39252 1.47171 m .40096 1.45887 L .39091 1.4643 L F
.40096 1.45887 m .4049 1.45288 L .40041 1.45654 L F
.39265 1.46058 m .40096 1.45887 L .38824 1.44065 L .414 .57 0 0 k
F
.40096 1.45887 m .39897 1.4504 L .38824 1.44065 L F
.40096 1.45887 m .40041 1.45654 L .39091 1.4643 L .124 .648 0 0 k
F
.40096 1.45887 m .40693 1.45764 L .39897 1.4504 L .414 .57 0 0 k
F
.39897 1.4504 m .40439 1.45533 L .39184 1.42016 L F
.40439 1.45533 m .40693 1.45764 L .39184 1.42016 L F
.39184 1.42016 m .40693 1.45764 L .39129 1.41782 L F
.3852 1.47567 m .39252 1.47171 L .3881 1.4514 L .288 .608 0 0 k
F
.3881 1.4514 m .40041 1.45654 L .39129 1.41782 L .124 .648 0 0 k
F
.38654 1.46786 m .39093 1.46428 L .3881 1.4514 L F
.39093 1.46428 m .40041 1.45654 L .3881 1.4514 L F
.3881 1.4514 m .39129 1.41782 L .38017 1.42663 L F
.39129 1.41782 m .39268 1.40309 L .38825 1.40903 L F
.37525 1.45655 m .36888 1.43496 L .36777 1.43587 L .213 .63 0 0 k
F
.3881 1.4514 m .37865 1.42188 L .36899 1.42722 L .288 .608 0 0 k
F
.39129 1.41782 m .38825 1.40903 L .38098 1.41109 L .414 .57 0 0 k
F
.39129 1.41782 m .38825 1.40903 L .36776 1.43646 L .124 .648 0 0 k
F
.39129 1.41782 m .3889 1.40885 L .38825 1.40903 L .414 .57 0 0 k
F
.39129 1.41782 m .39171 1.41466 L .39061 1.41527 L F
.39171 1.41466 m .39263 1.40779 L .39061 1.41527 L F
.39061 1.41527 m .39263 1.40779 L .3889 1.40885 L F
.3881 1.4514 m .39119 1.42555 L .3813 1.42041 L .288 .608 0 0 k
F
.3881 1.4514 m .3813 1.42041 L .37865 1.42188 L F
.39119 1.42555 m .39484 1.43354 L .39258 1.41183 L .164 .642 0 0 k
F
.39484 1.43354 m .39741 1.42804 L .39258 1.41183 L F
.39276 1.39642 m .39719 1.38438 L .37844 1.35396 L .225 .622 0 0 k
F
.39524 1.39249 m .39719 1.38438 L .3874 1.35264 L .038 .64 0 0 k
F
.39719 1.38438 m .38861 1.35257 L .3874 1.35264 L F
.40973 1.39288 m .42068 1.38079 L .40496 1.36323 L .073 .642 0 0 k
F
.42101 1.39269 m .41996 1.38827 L .41013 1.40791 L 0 .612 0 0 k
F
.39872 1.39518 m .42059 1.39061 L .39719 1.38438 L .225 .622 0 0 k
F
.42059 1.39061 m .42201 1.39032 L .42047 1.38995 L F
.42059 1.39061 m .42047 1.38995 L .39719 1.38438 L F
.39615 1.39855 m .39872 1.39518 L .39524 1.39249 L .038 .64 0 0 k
F
.39872 1.39518 m .39802 1.39022 L .39524 1.39249 L F
.40434 1.43881 m .40293 1.43162 L .39276 1.39642 L .71 .484 0 0 k
F
.39268 1.40309 m .39615 1.39855 L .39524 1.39249 L .038 .64 0 0 k
F
.39707 1.39418 m .40973 1.39288 L .40496 1.36323 L .073 .642 0 0 k
F
.39803 1.40107 m .40973 1.39288 L .39707 1.39418 L F
.40496 1.36323 m .42068 1.38079 L .41608 1.35976 L F
.42059 1.39061 m .42202 1.38934 L .41629 1.36673 L .108 .642 0 0 k
F
.40496 1.36323 m .41255 1.37528 L .41127 1.34604 L .225 .622 0 0 k
F
.42671 1.32312 m .42667 1.32237 L .4123 1.33588 L .034 .595 0 0 k
F
.4382 1.28686 m .44828 1.31633 L .44156 1.27937 L .037 .623 0 0 k
F
.41301 1.33419 m .42667 1.32237 L .42568 1.30426 L .034 .595 0 0 k
F
.4123 1.33588 m .41305 1.33517 L .41301 1.33419 L F
.41305 1.33517 m .42667 1.32237 L .41301 1.33419 L F
.40548 1.31518 m .40238 1.30228 L .40117 1.30191 L .553 .517 0 0 k
F
.41137 1.33671 m .41301 1.33419 L .4006 1.29784 L .152 .632 0 0 k
F
.44003 1.3098 m .43948 1.30286 L .42568 1.30426 L .034 .595 0 0 k
F
.44802 1.32676 m .44495 1.31196 L .433 1.32947 L .001 .543 0 0 k
F
.43973 1.32032 m .44828 1.31633 L .43729 1.28889 L .037 .623 0 0 k
F
.41301 1.33419 m .42654 1.33284 L .42559 1.31496 L .152 .632 0 0 k
F
.41308 1.33643 m .42661 1.33422 L .41301 1.33419 L F
.42661 1.33422 m .43996 1.3232 L .42626 1.32766 L .037 .623 0 0 k
F
.43425 1.33655 m .433 1.32947 L .42242 1.34497 L .001 .543 0 0 k
F
.43996 1.3232 m .44828 1.31633 L .43973 1.32032 L .037 .623 0 0 k
F
.43729 1.28889 m .44419 1.31984 L .44154 1.28327 L .185 .626 0 0 k
F
.42568 1.30426 m .43938 1.31579 L .43729 1.28889 L F
.43938 1.31579 m .44419 1.31984 L .43729 1.28889 L F
.44419 1.31984 m .44824 1.32325 L .44523 1.3053 L F
.44419 1.31984 m .44523 1.3053 L .44154 1.28327 L F
.42664 1.32178 m .44355 1.32293 L .42568 1.30426 L F
.44355 1.32293 m .44824 1.32325 L .44276 1.31864 L F
.44355 1.32293 m .44276 1.31864 L .42568 1.30426 L F
.42661 1.33422 m .42654 1.33284 L .41301 1.33419 L .152 .632 0 0 k
F
.41135 1.33812 m .41301 1.33419 L .40056 1.30182 L .034 .595 0 0 k
F
.41148 1.32498 m .41261 1.32372 L .41252 1.32241 L .029 .566 0 0 k
F
.41301 1.33419 m .42568 1.30426 L .40737 1.30248 L .034 .595 0 0 k
F
.41301 1.33419 m .40637 1.29683 L .4006 1.29784 L .152 .632 0 0 k
F
.41301 1.33419 m .40737 1.30248 L .40056 1.30182 L .034 .595 0 0 k
F
.42568 1.30426 m .42138 1.28394 L .4065 1.28443 L .185 .626 0 0 k
F
.42568 1.30426 m .42138 1.28394 L .40056 1.30182 L .034 .595 0 0 k
F
.41301 1.33419 m .41151 1.29593 L .40637 1.29683 L .152 .632 0 0 k
F
.41301 1.33419 m .42559 1.31496 L .41151 1.29593 L F
.42581 1.28947 m .43158 1.27517 L .42409 1.2816 L .029 .566 0 0 k
F
.43158 1.27517 m .4375 1.26049 L .42409 1.2816 L F
.42409 1.2816 m .4375 1.26049 L .42218 1.27282 L F
.4375 1.26049 m .4362 1.25537 L .4065 1.28443 L F
.42581 1.28947 m .4238 1.26999 L .42151 1.26975 L .225 .617 0 0 k
F
.42581 1.28947 m .43738 1.27661 L .4238 1.26999 L F
.43738 1.27661 m .44165 1.26652 L .43608 1.27131 L .034 .595 0 0 k
F
.43738 1.27661 m .44162 1.2719 L .43608 1.27131 L .225 .617 0 0 k
F
.43738 1.27661 m .43608 1.27131 L .4238 1.26999 L F
.42568 1.30426 m .43738 1.27661 L .42138 1.28394 L .034 .595 0 0 k
F
.43738 1.27661 m .43608 1.27131 L .42138 1.28394 L F
.42568 1.30426 m .42389 1.28385 L .42138 1.28394 L .185 .626 0 0 k
F
.43729 1.28889 m .44156 1.27937 L .43626 1.28325 L .037 .623 0 0 k
F
.42568 1.30426 m .43729 1.28889 L .42389 1.28385 L .185 .626 0 0 k
F
.43729 1.28889 m .43626 1.28325 L .43598 1.28345 L .037 .623 0 0 k
F
.43729 1.28889 m .44154 1.28327 L .43598 1.28345 L .185 .626 0 0 k
F
.43729 1.28889 m .43598 1.28345 L .42389 1.28385 L F
.42559 1.31496 m .42128 1.29421 L .41151 1.29593 L .152 .632 0 0 k
F
.40496 1.36323 m .41135 1.33812 L .40065 1.3486 L .073 .642 0 0 k
F
.4218 1.38031 m .42174 1.37936 L .41256 1.34163 L .29 .601 0 0 k
F
.42068 1.38079 m .41638 1.35733 L .41135 1.33812 L .073 .642 0 0 k
F
.41127 1.34604 m .41292 1.34319 L .4005 1.30703 L .123 .635 0 0 k
F
.43729 1.28889 m .40628 1.30519 L .40644 1.30611 L .037 .623 0 0 k
F
.42559 1.31496 m .43393 1.29638 L .42249 1.30003 L F
.43393 1.29638 m .43729 1.28889 L .42249 1.30003 L F
.42249 1.30003 m .43729 1.28889 L .42196 1.29745 L F
.43729 1.28889 m .43598 1.28345 L .40628 1.30519 L F
.42559 1.31496 m .4242 1.2937 L .42128 1.29421 L .152 .632 0 0 k
F
.41135 1.33812 m .41236 1.33714 L .4123 1.33588 L .034 .595 0 0 k
F
.41292 1.34319 m .40628 1.30519 L .4005 1.30703 L .123 .635 0 0 k
F
.41255 1.37528 m .41213 1.34958 L .41127 1.34604 L .225 .622 0 0 k
F
.40496 1.36323 m .41127 1.34604 L .40065 1.3486 L F
.41236 1.33714 m .41308 1.33643 L .4123 1.33588 L .034 .595 0 0 k
F
.41308 1.33643 m .41304 1.33522 L .4123 1.33588 L F
.41126 1.34689 m .41292 1.34319 L .40047 1.30944 L .037 .623 0 0 k
F
.41292 1.34319 m .42559 1.31496 L .40572 1.3106 L F
.41292 1.34319 m .40572 1.3106 L .40047 1.30944 L F
.42863 1.31611 m .43973 1.32032 L .43813 1.29972 L F
.42863 1.31611 m .43813 1.29972 L .43729 1.28889 L F
.42559 1.31496 m .42863 1.31611 L .43729 1.28889 L F
.43996 1.3232 m .44824 1.32325 L .43992 1.32268 L .185 .626 0 0 k
F
.43723 1.29716 m .44669 1.32242 L .4415 1.2883 L .061 .634 0 0 k
F
.44669 1.32242 m .44822 1.32649 L .44728 1.32114 L F
.44669 1.32242 m .44728 1.32114 L .4415 1.2883 L F
.48157 1.26344 m .48524 1.26116 L .48268 1.22789 L .044 .569 0 0 k
F
.4679 1.2383 m .48523 1.26405 L .48358 1.2387 L .157 .626 0 0 k
F
.48268 1.22789 m .48358 1.2387 L .48287 1.22775 L F
.4679 1.2383 m .48358 1.2387 L .48268 1.22789 L F
.46685 1.25595 m .48523 1.26405 L .4679 1.2383 L F
.48268 1.22789 m .48287 1.22761 L .48266 1.22772 L .044 .569 0 0 k
F
.45208 1.24943 m .4679 1.2383 L .45328 1.22397 L .157 .626 0 0 k
F
.44162 1.2719 m .452 1.2631 L .43489 1.23624 L .131 .629 0 0 k
F
.45208 1.24943 m .45131 1.22896 L .43491 1.23444 L .035 .511 0 0 k
F
.45208 1.24943 m .45328 1.22397 L .44965 1.22351 L .157 .626 0 0 k
F
.45129 1.25833 m .45242 1.25852 L .45208 1.24943 L F
.45129 1.25833 m .45171 1.25363 L .44839 1.25548 L .035 .511 0 0 k
F
.452 1.2631 m .4679 1.2383 L .45012 1.24243 L .04 .541 0 0 k
F
.452 1.2631 m .44957 1.23645 L .43489 1.23624 L .131 .629 0 0 k
F
.4679 1.2383 m .4663 1.22571 L .45328 1.22397 L .157 .626 0 0 k
F
.4679 1.2383 m .48271 1.21518 L .46629 1.22563 L .04 .541 0 0 k
F
.48271 1.21518 m .48291 1.21488 L .48269 1.21503 L F
.46796 1.2234 m .48271 1.21518 L .46635 1.21113 L .184 .622 0 0 k
F
.48271 1.21518 m .48269 1.21503 L .46635 1.21113 L F
.48271 1.21518 m .48269 1.21503 L .46629 1.22563 L .04 .541 0 0 k
F
.48271 1.21518 m .48291 1.21508 L .48269 1.21503 L .184 .622 0 0 k
F
.48268 1.22789 m .48265 1.22773 L .45328 1.22397 L .157 .626 0 0 k
F
.4679 1.2383 m .46629 1.22563 L .43482 1.24599 L .04 .541 0 0 k
F
.452 1.2631 m .45358 1.2365 L .44957 1.23645 L .131 .629 0 0 k
F
.44156 1.27937 m .452 1.2631 L .43482 1.24599 L .04 .541 0 0 k
F
.452 1.2631 m .45012 1.24243 L .43482 1.24599 L F
.4679 1.2383 m .48268 1.22789 L .4663 1.22571 L .157 .626 0 0 k
F
.48268 1.22789 m .48266 1.22772 L .48265 1.22773 L .044 .569 0 0 k
F
.48268 1.22789 m .48287 1.22775 L .48265 1.22773 L .157 .626 0 0 k
F
.452 1.2631 m .46785 1.24965 L .45358 1.2365 L .131 .629 0 0 k
F
.48268 1.22789 m .48265 1.22773 L .46624 1.23669 L .044 .569 0 0 k
F
.48268 1.22789 m .46624 1.23669 L .46625 1.23679 L F
.46785 1.24965 m .48268 1.22789 L .46625 1.23679 L F
.46785 1.24965 m .46817 1.23671 L .46624 1.23669 L .131 .629 0 0 k
F
.46785 1.24965 m .46624 1.23669 L .45358 1.2365 L F
.45722 1.26524 m .45871 1.26305 L .44783 1.26959 L .04 .541 0 0 k
F
.46656 1.26091 m .45871 1.26305 L .45722 1.26524 L F
.46656 1.26091 m .46671 1.25824 L .45871 1.26305 L F
.46785 1.24965 m .48157 1.26344 L .48268 1.22789 L .044 .569 0 0 k
F
.46733 1.27035 m .48157 1.26344 L .46785 1.24965 L F
.45776 1.28478 m .45791 1.27938 L .4537 1.27779 L .181 .636 0 0 k
F
.45488 1.27793 m .45465 1.27674 L .4537 1.27779 L .004 .476 0 0 k
F
.45379 1.2789 m .4537 1.27779 L .44849 1.28358 L F
.45115 1.28232 m .4665 1.27279 L .45147 1.27851 L .044 .569 0 0 k
F
.4665 1.27279 m .48157 1.26344 L .46663 1.27069 L F
.44154 1.28327 m .45115 1.28232 L .45194 1.27299 L .105 .629 0 0 k
F
.45121 1.27224 m .4665 1.27279 L .452 1.2631 L .131 .629 0 0 k
F
.4665 1.27279 m .4668 1.26771 L .452 1.2631 L F
.4665 1.27279 m .46663 1.27069 L .44702 1.28021 L .044 .569 0 0 k
F
.46663 1.27069 m .46733 1.27035 L .46785 1.24965 L F
.4665 1.27279 m .48155 1.27332 L .4668 1.26771 L .131 .629 0 0 k
F
.48157 1.26344 m .48523 1.26405 L .4816 1.26245 L .157 .626 0 0 k
F
.48155 1.27332 m .48521 1.2715 L .48245 1.24384 L .047 .597 0 0 k
F
.48155 1.27332 m .48521 1.27345 L .48158 1.27232 L .131 .629 0 0 k
F
.48155 1.27332 m .48158 1.27232 L .4668 1.26771 L F
.48245 1.24384 m .48521 1.2715 L .48321 1.24217 L .047 .597 0 0 k
F
.46785 1.24965 m .48169 1.26863 L .48265 1.23709 L .131 .629 0 0 k
F
.4668 1.26771 m .48521 1.27345 L .46785 1.24965 L F
.46659 1.2787 m .48155 1.27332 L .48245 1.24384 L .047 .597 0 0 k
F
.46647 1.2808 m .48155 1.27332 L .46659 1.2787 L F
.452 1.2631 m .4668 1.26771 L .46785 1.24965 L .131 .629 0 0 k
F
.45194 1.27299 m .46663 1.27069 L .46785 1.24965 L .044 .569 0 0 k
F
.44702 1.28021 m .45152 1.27803 L .45194 1.27299 L F
.45152 1.27803 m .46663 1.27069 L .45194 1.27299 L F
.44756 1.27494 m .45121 1.27224 L .44783 1.26959 L .04 .541 0 0 k
F
.45121 1.27224 m .45159 1.26785 L .44783 1.26959 L F
.44156 1.27937 m .44756 1.27494 L .44783 1.26959 L F
.44154 1.28327 m .45194 1.27299 L .43481 1.2473 L .105 .629 0 0 k
F
.45115 1.28232 m .46647 1.2808 L .45194 1.27299 L F
.46662 1.27812 m .46662 1.2782 L .46666 1.2781 L .047 .597 0 0 k
F
.46781 1.25746 m .46666 1.2781 L .48265 1.23733 L F
.46647 1.2808 m .46676 1.27564 L .45194 1.27299 L .105 .629 0 0 k
F
.45194 1.27299 m .46676 1.27564 L .46781 1.2573 L F
.46781 1.25747 m .46666 1.2781 L .46781 1.25746 L .047 .597 0 0 k
F
.44667 1.28509 m .45115 1.28232 L .44702 1.28021 L .044 .569 0 0 k
F
.45115 1.28232 m .45147 1.27851 L .44702 1.28021 L F
.42671 1.32312 m .43996 1.3232 L .42664 1.32178 L .185 .626 0 0 k
F
.43996 1.3232 m .43992 1.32268 L .42664 1.32178 L F
.43996 1.3232 m .43973 1.32032 L .4188 1.33009 L .037 .623 0 0 k
F
.42621 1.32663 m .43973 1.32032 L .42559 1.31496 L F
.4399 1.33204 m .44822 1.32649 L .43723 1.29716 L .061 .634 0 0 k
F
.42559 1.31496 m .44139 1.32596 L .44142 1.31694 L .152 .632 0 0 k
F
.42559 1.31496 m .44142 1.31694 L .43723 1.29716 L F
.43723 1.29716 m .44142 1.31694 L .44148 1.29066 L F
.44139 1.32596 m .44819 1.33068 L .44375 1.30417 L F
.44139 1.32596 m .44375 1.30417 L .44148 1.29066 L F
.4399 1.33204 m .43986 1.33152 L .42654 1.33284 L F
.42654 1.33284 m .44819 1.33068 L .42559 1.31496 L F
.4188 1.33009 m .42621 1.32663 L .42559 1.31496 L .037 .623 0 0 k
F
.42553 1.32145 m .4399 1.33204 L .43723 1.29716 L .061 .634 0 0 k
F
.4194 1.34017 m .42661 1.33422 L .4188 1.33009 L .037 .623 0 0 k
F
.42661 1.33422 m .42626 1.32766 L .4188 1.33009 L F
.41292 1.34319 m .4194 1.34017 L .4188 1.33012 L F
.41127 1.34604 m .41299 1.34547 L .41292 1.34319 L .123 .635 0 0 k
F
.41206 1.34512 m .41296 1.34451 L .41292 1.34319 L .037 .623 0 0 k
F
.41296 1.34451 m .4194 1.34017 L .41292 1.34319 L F
.41208 1.34622 m .4194 1.34017 L .41206 1.34512 L F
.41299 1.34547 m .4134 1.34533 L .41292 1.34319 L .123 .635 0 0 k
F
.41292 1.34319 m .42648 1.33955 L .42553 1.32145 L F
.42661 1.33422 m .4399 1.33204 L .42654 1.33284 L .152 .632 0 0 k
F
.42656 1.34094 m .4399 1.33204 L .42553 1.32145 L .061 .634 0 0 k
F
.42017 1.3628 m .42224 1.36435 L .41651 1.34338 L .038 .64 0 0 k
F
.42017 1.3628 m .42222 1.36658 L .41651 1.34338 L .389 .569 0 0 k
F
.4134 1.34533 m .43986 1.33649 L .41292 1.34319 L .123 .635 0 0 k
F
.43986 1.33649 m .44818 1.33232 L .43968 1.33405 L .092 .636 0 0 k
F
.43986 1.33649 m .44817 1.33372 L .43982 1.33596 L .123 .635 0 0 k
F
.43986 1.33649 m .43982 1.33596 L .41292 1.34319 L F
.41288 1.34772 m .42656 1.34094 L .42553 1.32145 L .061 .634 0 0 k
F
.41255 1.37528 m .41867 1.38501 L .41213 1.34958 L .225 .622 0 0 k
F
.41867 1.38501 m .41848 1.37574 L .41213 1.34958 L F
.41867 1.38501 m .42201 1.39032 L .41848 1.37574 L F
.40881 1.38716 m .42201 1.39032 L .40496 1.36323 L F
.40488 1.37028 m .42059 1.39061 L .41126 1.34689 L .108 .642 0 0 k
F
.42059 1.39061 m .41629 1.36673 L .41126 1.34689 L F
.41122 1.35088 m .41295 1.35001 L .41288 1.34772 L .092 .636 0 0 k
F
.39263 1.40779 m .39861 1.40517 L .39707 1.39418 L .178 .633 0 0 k
F
.39537 1.40874 m .40973 1.39288 L .39473 1.40339 L .073 .642 0 0 k
F
.40879 1.39487 m .42059 1.39061 L .40488 1.37028 L .108 .642 0 0 k
F
.40488 1.37028 m .41057 1.37849 L .41122 1.35088 L .178 .633 0 0 k
F
.39861 1.40517 m .40966 1.40033 L .39707 1.39418 L F
.39797 1.40112 m .39803 1.40107 L .39707 1.39418 L .073 .642 0 0 k
F
.39473 1.40339 m .39797 1.40112 L .39707 1.39418 L F
.39855 1.4102 m .40966 1.40033 L .39702 1.39912 L .108 .642 0 0 k
F
.40966 1.40033 m .42059 1.39061 L .40879 1.39487 L F
.40966 1.40033 m .40874 1.39454 L .39707 1.39418 L .178 .633 0 0 k
F
.40966 1.40033 m .40879 1.39487 L .39702 1.39912 L .108 .642 0 0 k
F
.41833 1.38317 m .42197 1.39461 L .41886 1.38204 L .142 .64 0 0 k
F
.40966 1.40033 m .42054 1.39556 L .40874 1.39454 L .178 .633 0 0 k
F
.42054 1.39556 m .42042 1.39489 L .40874 1.39454 L F
.42054 1.39556 m .42197 1.39461 L .41833 1.38317 L .142 .64 0 0 k
F
.41057 1.37849 m .4199 1.39195 L .41158 1.35235 L .178 .633 0 0 k
F
.41833 1.38317 m .41886 1.38204 L .41625 1.37147 L .142 .64 0 0 k
F
.4199 1.39195 m .42197 1.39494 L .41625 1.37147 L .178 .633 0 0 k
F
.4199 1.39195 m .41625 1.37147 L .41158 1.35235 L F
.41057 1.37849 m .41158 1.35235 L .41122 1.35088 L F
.40874 1.39454 m .42197 1.39494 L .40488 1.37028 L F
.40896 1.40328 m .41833 1.38317 L .41122 1.35116 L .142 .64 0 0 k
F
.41833 1.38317 m .41625 1.37147 L .41122 1.35116 L F
.40896 1.40328 m .42054 1.39556 L .41833 1.38317 L F
.42054 1.39556 m .42197 1.39494 L .42042 1.39489 L .178 .633 0 0 k
F
.41166 1.35025 m .41295 1.35001 L .41288 1.34772 L .061 .634 0 0 k
F
.41122 1.35116 m .41164 1.35088 L .41166 1.35025 L F
.41164 1.35088 m .41295 1.35001 L .41166 1.35025 L F
.41295 1.35001 m .42656 1.34094 L .41288 1.34772 L F
.41288 1.34772 m .41788 1.34753 L .41769 1.33853 L .092 .636 0 0 k
F
.41295 1.35001 m .41788 1.34753 L .41288 1.34772 L F
.42648 1.33955 m .43027 1.33853 L .42553 1.32145 L .123 .635 0 0 k
F
.4399 1.33204 m .44819 1.33068 L .43986 1.33152 L .152 .632 0 0 k
F
.43027 1.33853 m .43982 1.33596 L .42553 1.32145 L .123 .635 0 0 k
F
.43968 1.33405 m .44818 1.33232 L .4372 1.30133 L .092 .636 0 0 k
F
.43982 1.33596 m .44817 1.33372 L .43929 1.3289 L .123 .635 0 0 k
F
.43982 1.33596 m .43929 1.3289 L .42553 1.32145 L F
.4519 1.27905 m .46662 1.27812 L .46781 1.25747 L .047 .597 0 0 k
F
.45189 1.27905 m .46662 1.27812 L .4519 1.27905 L F
.4415 1.2883 m .44667 1.28509 L .44702 1.28021 L .044 .569 0 0 k
F
.44697 1.29404 m .44841 1.29565 L .44717 1.28843 L .277 .599 0 0 k
F
.44148 1.29066 m .45111 1.28841 L .4519 1.27898 L .078 .627 0 0 k
F
.45099 1.28521 m .46662 1.27812 L .45189 1.27905 L .047 .597 0 0 k
F
.44147 1.2932 m .48265 1.23733 L .48265 1.23709 L F
.48266 1.23731 m .48321 1.24217 L .48285 1.23682 L F
.46539 1.28133 m .48273 1.24322 L .48266 1.23731 L F
.48273 1.24322 m .48321 1.24217 L .48266 1.23731 L F
.46785 1.24965 m .48265 1.23709 L .46817 1.23671 L .131 .629 0 0 k
F
.43723 1.29716 m .4415 1.2883 L .43605 1.29156 L .061 .634 0 0 k
F
.4415 1.2883 m .45194 1.27299 L .43475 1.25387 L .044 .569 0 0 k
F
.45194 1.27299 m .46785 1.24965 L .45006 1.25192 L F
.45194 1.27299 m .44951 1.24582 L .43481 1.2473 L .105 .629 0 0 k
F
.45194 1.27299 m .45006 1.25192 L .43475 1.25387 L .044 .569 0 0 k
F
.46785 1.24965 m .46625 1.23679 L .43475 1.25387 L F
.46625 1.23679 m .46624 1.23669 L .43475 1.25387 L F
.45194 1.27299 m .45425 1.24534 L .44951 1.24582 L .105 .629 0 0 k
F
.44148 1.29066 m .4519 1.27898 L .43475 1.25466 L .078 .627 0 0 k
F
.45194 1.27299 m .46781 1.2573 L .45425 1.24534 L .105 .629 0 0 k
F
.4519 1.27898 m .46781 1.2573 L .44948 1.25154 L .047 .597 0 0 k
F
.46781 1.2573 m .48265 1.23709 L .46622 1.24425 L F
.46781 1.2573 m .46621 1.24414 L .45425 1.24534 L .105 .629 0 0 k
F
.46781 1.2573 m .46622 1.24425 L .44948 1.25154 L .047 .597 0 0 k
F
.4519 1.27898 m .44948 1.25149 L .43475 1.25466 L .078 .627 0 0 k
F
.48265 1.23709 m .48263 1.23692 L .46817 1.23671 L .131 .629 0 0 k
F
.48265 1.23709 m .48263 1.23692 L .43472 1.25797 L .047 .597 0 0 k
F
.46781 1.2573 m .46856 1.2439 L .46621 1.24414 L .105 .629 0 0 k
F
.4519 1.27898 m .45614 1.25005 L .44948 1.25149 L .078 .627 0 0 k
F
.42559 1.31496 m .43723 1.29716 L .4242 1.2937 L .152 .632 0 0 k
F
.43723 1.29716 m .43605 1.29156 L .43592 1.29164 L .061 .634 0 0 k
F
.43723 1.29716 m .44148 1.29066 L .43592 1.29164 L .152 .632 0 0 k
F
.43723 1.29716 m .43592 1.29164 L .4242 1.2937 L F
.42559 1.31496 m .42196 1.29745 L .40047 1.30944 L .037 .623 0 0 k
F
.41878 1.33015 m .4188 1.33012 L .4188 1.33009 L F
.41292 1.34319 m .4188 1.33012 L .41878 1.33015 L F
.41206 1.34512 m .41292 1.34319 L .41292 1.34319 L F
.41292 1.34319 m .4188 1.33012 L .41292 1.34319 L F
.41292 1.34319 m .42553 1.32145 L .4128 1.3107 L .123 .635 0 0 k
F
.41292 1.34319 m .4128 1.3107 L .40628 1.30519 L F
.43723 1.29716 m .43592 1.29164 L .42123 1.30043 L .061 .634 0 0 k
F
.43723 1.29716 m .42123 1.30043 L .4219 1.30371 L F
.4372 1.30133 m .43944 1.30765 L .44147 1.2932 L .092 .636 0 0 k
F
.43944 1.30765 m .44249 1.29916 L .44147 1.2932 L F
.42553 1.32145 m .42123 1.30043 L .40628 1.30519 L .123 .635 0 0 k
F
.42553 1.32145 m .43723 1.29716 L .42075 1.3042 L .061 .634 0 0 k
F
.42553 1.32145 m .4372 1.30133 L .42123 1.30043 L .123 .635 0 0 k
F
.4219 1.30371 m .42123 1.30043 L .40623 1.3094 L .061 .634 0 0 k
F
.41126 1.34689 m .41208 1.34622 L .41206 1.34512 L .037 .623 0 0 k
F
.39268 1.40309 m .39524 1.39249 L .37831 1.36309 L .038 .64 0 0 k
F
.39524 1.39249 m .3874 1.35264 L .37831 1.36309 L F
.39263 1.40779 m .39707 1.39418 L .37829 1.36504 L .178 .633 0 0 k
F
.39258 1.41183 m .39707 1.39418 L .37821 1.37057 L .073 .642 0 0 k
F
.39707 1.39418 m .40496 1.36323 L .38996 1.36734 L F
.40496 1.36323 m .40065 1.3486 L .39182 1.35073 L .225 .622 0 0 k
F
.40496 1.36323 m .40065 1.3486 L .38822 1.36077 L .073 .642 0 0 k
F
.40496 1.36323 m .38822 1.36077 L .38996 1.36734 L F
.39707 1.39418 m .39253 1.35891 L .38822 1.36077 L .178 .633 0 0 k
F
.39707 1.39418 m .38822 1.36077 L .37829 1.36504 L F
.38996 1.36734 m .38822 1.36077 L .37821 1.37057 L .073 .642 0 0 k
F
.39707 1.39418 m .38996 1.36734 L .37821 1.37057 L F
.39707 1.39418 m .40488 1.37028 L .39253 1.35891 L .178 .633 0 0 k
F
.40488 1.37028 m .40057 1.35546 L .39253 1.35891 L F
.39119 1.42555 m .39258 1.41183 L .38815 1.41663 L .164 .642 0 0 k
F
.39258 1.41183 m .39537 1.40874 L .39473 1.40339 L .073 .642 0 0 k
F
.39255 1.4142 m .39702 1.39912 L .3782 1.37155 L .142 .64 0 0 k
F
.38867 1.36734 m .40322 1.36456 L .38842 1.36519 L .108 .642 0 0 k
F
.39353 1.38585 m .40322 1.36456 L .38867 1.36734 L F
.40322 1.36456 m .41126 1.34689 L .40057 1.35546 L F
.40322 1.36456 m .40057 1.35546 L .38842 1.36519 L F
.39702 1.39912 m .38816 1.3654 L .3782 1.37155 L .142 .64 0 0 k
F
.39707 1.39418 m .40874 1.39454 L .40488 1.37028 L .178 .633 0 0 k
F
.39702 1.39912 m .41126 1.34689 L .39137 1.39061 L .108 .642 0 0 k
F
.40488 1.37028 m .41122 1.35088 L .40057 1.35546 L .178 .633 0 0 k
F
.39702 1.39912 m .40879 1.39487 L .40488 1.37028 L .108 .642 0 0 k
F
.39255 1.4142 m .39855 1.4102 L .39702 1.39912 L .142 .64 0 0 k
F
.39374 1.41111 m .38842 1.36519 L .37817 1.37341 L .108 .642 0 0 k
F
.39702 1.39912 m .41122 1.35116 L .38816 1.3654 L .142 .64 0 0 k
F
.39137 1.39061 m .39353 1.38585 L .38867 1.36734 L .108 .642 0 0 k
F
.41122 1.35088 m .41288 1.34772 L .40044 1.31207 L .092 .636 0 0 k
F
.41288 1.34772 m .40639 1.31033 L .40044 1.31207 L F
.4219 1.30371 m .40623 1.3094 L .40639 1.31033 L .061 .634 0 0 k
F
.4372 1.30133 m .43589 1.29576 L .42123 1.30043 L .123 .635 0 0 k
F
.42553 1.32145 m .42075 1.3042 L .40639 1.31033 L .061 .634 0 0 k
F
.4372 1.30133 m .43589 1.29576 L .40623 1.3094 L .092 .636 0 0 k
F
.40639 1.31033 m .40623 1.3094 L .40044 1.31207 L F
.4372 1.30133 m .40623 1.3094 L .40639 1.31033 L F
.40724 1.3152 m .40639 1.31033 L .40043 1.31287 L .061 .634 0 0 k
F
.42553 1.32145 m .40639 1.31033 L .40724 1.3152 L F
.40639 1.31033 m .40623 1.3094 L .40043 1.31287 L F
.43944 1.30765 m .44818 1.33232 L .44249 1.29916 L .092 .636 0 0 k
F
.42553 1.32145 m .44817 1.33372 L .44146 1.29399 L .123 .635 0 0 k
F
.41122 1.35116 m .42553 1.32145 L .40043 1.31287 L .061 .634 0 0 k
F
.41288 1.34772 m .4372 1.30133 L .40639 1.31033 L .092 .636 0 0 k
F
.4372 1.30133 m .44147 1.2932 L .43589 1.29576 L F
.4372 1.30133 m .44146 1.29399 L .43589 1.29576 L .123 .635 0 0 k
F
.44147 1.2932 m .4519 1.27898 L .43472 1.25797 L .047 .597 0 0 k
F
.4519 1.27898 m .44948 1.25154 L .43472 1.25797 L F
.48265 1.23709 m .48285 1.23682 L .48263 1.23692 L F
.48265 1.23709 m .48265 1.23692 L .48263 1.23692 L .131 .629 0 0 k
F
.48265 1.23709 m .48285 1.23692 L .48265 1.23692 L F
.48169 1.26863 m .48389 1.27165 L .48265 1.23709 L F
.48389 1.27165 m .48521 1.27345 L .48478 1.26743 L F
.48389 1.27165 m .48478 1.26743 L .48265 1.23709 L F
.52048 1.18606 m .53188 1.21428 L .53399 1.18139 L .134 .623 0 0 k
F
.51705 1.20333 m .53188 1.21428 L .52048 1.18606 L F
.52687 1.21806 m .5297 1.21744 L .52675 1.21565 L .175 .633 0 0 k
F
.48271 1.21518 m .48526 1.25087 L .48291 1.21508 L .184 .622 0 0 k
F
.50221 1.20624 m .51586 1.2093 L .52048 1.18606 L .045 .487 0 0 k
F
.50002 1.21809 m .51586 1.2093 L .50221 1.20624 L F
.5205 1.19788 m .53188 1.2144 L .534 1.18391 L .049 .517 0 0 k
F
.50221 1.20624 m .51706 1.2156 L .5205 1.19788 L .112 .623 0 0 k
F
.51587 1.22172 m .53188 1.2144 L .5205 1.19788 L .049 .517 0 0 k
F
.49944 1.21841 m .50002 1.21809 L .50221 1.20624 L .045 .487 0 0 k
F
.49944 1.21841 m .51927 1.2224 L .50221 1.20624 L .112 .623 0 0 k
F
.51927 1.2224 m .5319 1.22495 L .51953 1.21715 L F
.51927 1.2224 m .51953 1.21715 L .50221 1.20624 L F
.48291 1.21508 m .49944 1.21841 L .50221 1.20624 L F
.48287 1.22761 m .49944 1.21841 L .50221 1.20624 L .045 .487 0 0 k
F
.48276 1.19914 m .48295 1.19882 L .48273 1.19899 L .035 .511 0 0 k
F
.48276 1.19914 m .48295 1.19906 L .48273 1.19899 L .217 .614 0 0 k
F
.48291 1.21488 m .50222 1.19239 L .48433 1.1865 L .04 .456 0 0 k
F
.48276 1.21306 m .48433 1.1865 L .48054 1.18231 L .112 .623 0 0 k
F
.48276 1.21306 m .48433 1.1865 L .48053 1.18524 L .04 .456 0 0 k
F
.48291 1.21488 m .48433 1.1865 L .48276 1.21306 L F
.48291 1.21508 m .50221 1.20624 L .48433 1.1865 L .112 .623 0 0 k
F
.48291 1.21508 m .48433 1.1865 L .48276 1.21306 L F
.5205 1.19788 m .534 1.18391 L .52094 1.18907 L .049 .517 0 0 k
F
.52048 1.18606 m .52034 1.1777 L .50263 1.18619 L .045 .487 0 0 k
F
.50254 1.17747 m .48453 1.18301 L .48448 1.18385 L .04 .456 0 0 k
F
.48433 1.1865 m .48453 1.18301 L .48054 1.18231 L .112 .623 0 0 k
F
.50222 1.19239 m .50254 1.17747 L .48053 1.18524 L .04 .456 0 0 k
F
.50221 1.20624 m .50263 1.18619 L .48453 1.18301 L .112 .623 0 0 k
F
.50221 1.20624 m .48453 1.18301 L .48433 1.1865 L F
.50254 1.17747 m .50264 1.17291 L .48453 1.18301 L .04 .456 0 0 k
F
.48448 1.18385 m .48453 1.18301 L .48053 1.18524 L F
.50253 1.19088 m .4845 1.19487 L .48445 1.19573 L .045 .487 0 0 k
F
.52048 1.18606 m .50263 1.18619 L .50253 1.19088 L F
.48273 1.22571 m .4845 1.19487 L .4805 1.19456 L .089 .621 0 0 k
F
.48287 1.22761 m .52048 1.18606 L .48049 1.19679 L .045 .487 0 0 k
F
.50221 1.20624 m .50582 1.18675 L .50263 1.18619 L .112 .623 0 0 k
F
.50221 1.20624 m .5205 1.19788 L .50582 1.18675 L F
.5205 1.19788 m .52094 1.18907 L .52036 1.18929 L .049 .517 0 0 k
F
.5205 1.19788 m .53402 1.19169 L .52036 1.18929 L .112 .623 0 0 k
F
.5205 1.19788 m .52036 1.18929 L .50582 1.18675 L F
.5205 1.19788 m .52036 1.18929 L .50262 1.19629 L .049 .517 0 0 k
F
.48287 1.22775 m .5022 1.2168 L .4845 1.19487 L .089 .621 0 0 k
F
.5022 1.2168 m .50262 1.19629 L .4845 1.19487 L F
.48287 1.22775 m .4845 1.19487 L .48273 1.22571 L F
.50252 1.20109 m .48448 1.20345 L .48443 1.20433 L .049 .517 0 0 k
F
.5205 1.19788 m .50262 1.19629 L .50252 1.20109 L F
.48287 1.22775 m .49943 1.22924 L .5022 1.2168 L .089 .621 0 0 k
F
.49943 1.22924 m .51587 1.22172 L .5022 1.2168 L .049 .517 0 0 k
F
.49943 1.22924 m .50153 1.22942 L .5022 1.2168 L .089 .621 0 0 k
F
.5022 1.2168 m .51587 1.22172 L .5205 1.19788 L .049 .517 0 0 k
F
.48285 1.23682 m .49943 1.22924 L .5022 1.2168 L F
.4827 1.23486 m .48448 1.20345 L .48047 1.20353 L .066 .618 0 0 k
F
.48285 1.23682 m .5022 1.2168 L .48427 1.20709 L .049 .517 0 0 k
F
.4827 1.23486 m .48427 1.20709 L .48047 1.20504 L F
.48285 1.23682 m .48427 1.20709 L .4827 1.23486 L F
.5022 1.2168 m .5205 1.19788 L .50305 1.201 L F
.5022 1.2168 m .50305 1.201 L .48047 1.20504 L F
.5205 1.19788 m .5319 1.22495 L .53402 1.19169 L .112 .623 0 0 k
F
.51706 1.2156 m .5319 1.22495 L .5205 1.19788 L F
.52051 1.20643 m .5319 1.22503 L .53403 1.19352 L .052 .546 0 0 k
F
.5022 1.2168 m .51707 1.22447 L .52051 1.20643 L .089 .621 0 0 k
F
.51631 1.22843 m .5319 1.22503 L .52051 1.20643 L .052 .546 0 0 k
F
.50153 1.22942 m .51588 1.23071 L .5022 1.2168 L .089 .621 0 0 k
F
.51588 1.23071 m .5319 1.22503 L .51631 1.22843 L .052 .546 0 0 k
F
.51588 1.23071 m .53192 1.23214 L .51707 1.22447 L .089 .621 0 0 k
F
.51588 1.23071 m .51707 1.22447 L .5022 1.2168 L F
.48285 1.23692 m .49943 1.23653 L .5022 1.22391 L .066 .618 0 0 k
F
.51588 1.23071 m .51631 1.22843 L .4919 1.23375 L .052 .546 0 0 k
F
.5022 1.22391 m .51631 1.22843 L .52051 1.20643 L F
.4919 1.23375 m .50032 1.23192 L .5022 1.22391 L F
.50032 1.23192 m .51631 1.22843 L .5022 1.22391 L F
.48285 1.23692 m .5022 1.22391 L .48448 1.20345 L .066 .618 0 0 k
F
.52051 1.20643 m .53192 1.23214 L .53404 1.19876 L .089 .621 0 0 k
F
.51707 1.22447 m .53192 1.23214 L .52051 1.20643 L F
.5022 1.2168 m .52051 1.20643 L .50262 1.19629 L F
.5022 1.22391 m .52051 1.20643 L .50252 1.20798 L .052 .546 0 0 k
F
.5022 1.22391 m .50262 1.20311 L .48448 1.20345 L .066 .618 0 0 k
F
.52051 1.20643 m .52037 1.19769 L .50262 1.19629 L .089 .621 0 0 k
F
.48285 1.23692 m .48448 1.20345 L .4827 1.23486 L .066 .618 0 0 k
F
.52051 1.20643 m .52037 1.19769 L .48447 1.20865 L .052 .546 0 0 k
F
.48265 1.23709 m .48265 1.23733 L .48285 1.23682 L .047 .597 0 0 k
F
.48265 1.23709 m .48521 1.27345 L .48285 1.23692 L .131 .629 0 0 k
F
.48268 1.24041 m .48447 1.20865 L .48046 1.20912 L .057 .599 0 0 k
F
.48442 1.20953 m .48447 1.20865 L .48046 1.20987 L .052 .546 0 0 k
F
.52051 1.20643 m .48447 1.20865 L .48442 1.20953 L F
.5022 1.22391 m .50711 1.20302 L .50262 1.20311 L .066 .618 0 0 k
F
.48283 1.24241 m .5022 1.22391 L .48046 1.20987 L .052 .546 0 0 k
F
.5022 1.22391 m .50252 1.20798 L .48046 1.20987 L F
.52051 1.20643 m .53403 1.19352 L .52037 1.19769 L F
.52051 1.20643 m .53404 1.19876 L .52037 1.19769 L .089 .621 0 0 k
F
.50413 1.21571 m .52043 1.20647 L .50711 1.20302 L .066 .618 0 0 k
F
.52051 1.2116 m .53404 1.19987 L .52037 1.20277 L .055 .573 0 0 k
F
.52043 1.20647 m .5272 1.20264 L .52037 1.20277 L .066 .618 0 0 k
F
.52043 1.20647 m .52037 1.20277 L .50711 1.20302 L F
.49943 1.23653 m .51588 1.23071 L .50027 1.23269 L .052 .546 0 0 k
F
.49943 1.23653 m .51588 1.23615 L .5022 1.22391 L .066 .618 0 0 k
F
.51588 1.23615 m .53192 1.2322 L .52051 1.2116 L .055 .573 0 0 k
F
.51588 1.23615 m .53193 1.23578 L .51707 1.22985 L .066 .618 0 0 k
F
.51588 1.23615 m .51707 1.22985 L .5022 1.22391 L F
.52051 1.2116 m .53192 1.2322 L .53404 1.19987 L .055 .573 0 0 k
F
.5022 1.22391 m .53193 1.23578 L .53405 1.20251 L .066 .618 0 0 k
F
.5022 1.22749 m .51588 1.23615 L .52051 1.2116 L .055 .573 0 0 k
F
.5022 1.22391 m .5272 1.20264 L .50413 1.21571 L .066 .618 0 0 k
F
.5022 1.22391 m .53405 1.20251 L .5272 1.20264 L F
.5022 1.22749 m .52051 1.2116 L .50252 1.21144 L .055 .573 0 0 k
F
.49065 1.23964 m .49943 1.23653 L .4919 1.23375 L .052 .546 0 0 k
F
.49943 1.23653 m .50027 1.23269 L .4919 1.23375 L F
.48283 1.24241 m .49065 1.23964 L .4919 1.23375 L F
.48283 1.24246 m .48497 1.24081 L .48447 1.20865 L .057 .599 0 0 k
F
.48497 1.24081 m .5022 1.22749 L .49925 1.22436 L F
.48497 1.24081 m .49925 1.22436 L .48447 1.20865 L F
.48264 1.24265 m .48269 1.24343 L .48283 1.24241 L .051 .624 0 0 k
F
.5022 1.22749 m .53193 1.23579 L .53405 1.20288 L .057 .599 0 0 k
F
.48283 1.24246 m .49942 1.24021 L .5022 1.22749 L F
.49942 1.24021 m .51588 1.23615 L .5022 1.22749 L .055 .573 0 0 k
F
.49942 1.24021 m .53193 1.23579 L .5022 1.22749 L .057 .599 0 0 k
F
.49699 1.24081 m .49942 1.24021 L .5022 1.22749 L .055 .573 0 0 k
F
.49879 1.23045 m .49699 1.24081 L .5022 1.22749 L F
.48269 1.24343 m .48376 1.25812 L .48288 1.24321 L .051 .624 0 0 k
F
.48376 1.25812 m .48386 1.25793 L .48288 1.24321 L F
.46781 1.2573 m .47933 1.27163 L .48258 1.24454 L .105 .629 0 0 k
F
.46781 1.2573 m .48258 1.24454 L .48264 1.24265 L F
.48167 1.27456 m .48175 1.27463 L .48264 1.24265 L .051 .624 0 0 k
F
.48175 1.27463 m .4852 1.27796 L .48264 1.24265 L F
.48154 1.27886 m .4852 1.27796 L .48167 1.27456 L F
.44517 1.29097 m .46662 1.27812 L .44553 1.28768 L .047 .597 0 0 k
F
.44147 1.2932 m .46539 1.28133 L .46662 1.2782 L F
.44147 1.2932 m .46662 1.2782 L .46662 1.27812 L F
.45111 1.28841 m .46645 1.28483 L .4519 1.27898 L .078 .627 0 0 k
F
.44479 1.29277 m .46645 1.28483 L .4467 1.28746 L .051 .624 0 0 k
F
.46662 1.27812 m .46666 1.2781 L .46781 1.25747 L .047 .597 0 0 k
F
.46647 1.2808 m .48153 1.27931 L .46676 1.27564 L .105 .629 0 0 k
F
.48153 1.27931 m .4852 1.27796 L .48154 1.27886 L .051 .624 0 0 k
F
.48153 1.27931 m .48519 1.27894 L .48156 1.27829 L .105 .629 0 0 k
F
.48153 1.27931 m .48156 1.27829 L .46676 1.27564 L F
.46645 1.28483 m .48153 1.27931 L .46658 1.28255 L .051 .624 0 0 k
F
.48153 1.27931 m .48154 1.27886 L .46658 1.28255 L F
.46539 1.28133 m .46647 1.2808 L .46659 1.2787 L .047 .597 0 0 k
F
.46645 1.28483 m .46675 1.27964 L .4519 1.27898 L .078 .627 0 0 k
F
.46645 1.28483 m .46658 1.28255 L .4467 1.28746 L .051 .624 0 0 k
F
.46676 1.27564 m .48519 1.27894 L .46781 1.2573 L .105 .629 0 0 k
F
.46658 1.28255 m .48154 1.27886 L .4678 1.26115 L .051 .624 0 0 k
F
.46645 1.28483 m .48519 1.28045 L .46675 1.27964 L .078 .627 0 0 k
F
.48208 1.26122 m .48519 1.27894 L .48366 1.25522 L .105 .629 0 0 k
F
.47933 1.27163 m .48167 1.27456 L .48208 1.26122 L F
.48167 1.27456 m .48519 1.27894 L .48208 1.26122 L F
.48154 1.27886 m .48167 1.27456 L .4678 1.26115 L .051 .624 0 0 k
F
.48269 1.24343 m .48288 1.24321 L .48283 1.24241 L F
.47933 1.27163 m .48366 1.25522 L .48283 1.24246 L .105 .629 0 0 k
F
.4678 1.26115 m .48167 1.27456 L .48264 1.24265 L .051 .624 0 0 k
F
.48264 1.24265 m .48258 1.24454 L .48283 1.24246 L .105 .629 0 0 k
F
.48765 1.24012 m .49257 1.2419 L .49879 1.23045 L .055 .573 0 0 k
F
.48283 1.2443 m .4868 1.24332 L .48765 1.24012 L F
.4868 1.24332 m .49257 1.2419 L .48765 1.24012 L F
.49257 1.2419 m .49699 1.24081 L .49879 1.23045 L F
.48376 1.25812 m .4852 1.27796 L .48386 1.25793 L .051 .624 0 0 k
F
.5022 1.22749 m .50262 1.20654 L .48447 1.20865 L .057 .599 0 0 k
F
.48283 1.24246 m .48447 1.20865 L .48268 1.24041 L F
.52051 1.2116 m .52037 1.20277 L .48045 1.21124 L .055 .573 0 0 k
F
.5022 1.22749 m .53405 1.20288 L .51077 1.20559 L .057 .599 0 0 k
F
.5022 1.22749 m .51077 1.20559 L .50262 1.20654 L F
.46781 1.2573 m .48264 1.24265 L .46856 1.2439 L .105 .629 0 0 k
F
.4519 1.27898 m .46675 1.27964 L .4678 1.26115 L .078 .627 0 0 k
F
.45189 1.27905 m .45189 1.27905 L .4519 1.27905 L .047 .597 0 0 k
F
.44553 1.28768 m .45099 1.28521 L .45189 1.27905 L F
.4519 1.27898 m .4678 1.26115 L .45614 1.25005 L .078 .627 0 0 k
F
.4678 1.26115 m .48264 1.24265 L .4662 1.248 L .051 .624 0 0 k
F
.4678 1.26115 m .46619 1.24789 L .45614 1.25005 L .078 .627 0 0 k
F
.48264 1.24265 m .48261 1.24248 L .46856 1.2439 L .105 .629 0 0 k
F
.48264 1.24265 m .48261 1.24248 L .43472 1.25823 L .051 .624 0 0 k
F
.4678 1.26115 m .48283 1.2443 L .46619 1.24789 L .078 .627 0 0 k
F
.44147 1.2932 m .44517 1.29097 L .44553 1.28768 L .047 .597 0 0 k
F
.44146 1.29399 m .4678 1.26115 L .43472 1.25823 L .051 .624 0 0 k
F
.4678 1.26115 m .4662 1.248 L .43472 1.25823 L F
.48264 1.24265 m .48283 1.24241 L .48261 1.24248 L F
.48264 1.24265 m .48264 1.24248 L .48261 1.24248 L .105 .629 0 0 k
F
.48264 1.24265 m .48283 1.24246 L .48264 1.24248 L F
.48283 1.2443 m .5022 1.22749 L .48045 1.21124 L .055 .573 0 0 k
F
.5022 1.22749 m .50252 1.21144 L .48045 1.21124 L F
.50252 1.20109 m .50262 1.19629 L .48448 1.20345 L .049 .517 0 0 k
F
.48443 1.20433 m .48448 1.20345 L .48047 1.20504 L F
.50253 1.19088 m .50263 1.18619 L .4845 1.19487 L .045 .487 0 0 k
F
.48445 1.19573 m .4845 1.19487 L .48049 1.19679 L F
.4467 1.28746 m .46658 1.28255 L .4678 1.26115 L .051 .624 0 0 k
F
.4678 1.26115 m .48519 1.28045 L .48283 1.2443 L .078 .627 0 0 k
F
.46675 1.27964 m .48519 1.28045 L .4678 1.26115 L F
.44146 1.29399 m .44479 1.29277 L .4467 1.28746 L .051 .624 0 0 k
F
.41769 1.33853 m .43968 1.33405 L .4372 1.30133 L .092 .636 0 0 k
F
.41788 1.34753 m .43986 1.33649 L .41769 1.33853 L F
.43986 1.33649 m .43968 1.33405 L .41769 1.33853 L F
.40644 1.30611 m .40628 1.30519 L .40047 1.30944 L .037 .623 0 0 k
F
.39855 1.4102 m .40259 1.40752 L .39702 1.39912 L .142 .64 0 0 k
F
.40087 1.46719 m .40691 1.45992 L .39119 1.42555 L .164 .642 0 0 k
F
.39119 1.42555 m .39615 1.44599 L .39255 1.4142 L .288 .608 0 0 k
F
.39484 1.43354 m .40691 1.45992 L .39741 1.42804 L .164 .642 0 0 k
F
.39615 1.44599 m .39927 1.45886 L .39515 1.43145 L .288 .608 0 0 k
F
.39615 1.44599 m .39515 1.43145 L .39255 1.4142 L F
.39374 1.41111 m .39855 1.4102 L .39702 1.39912 L .108 .642 0 0 k
F
.39927 1.45886 m .39515 1.42322 L .39255 1.4142 L .288 .608 0 0 k
F
.39253 1.41555 m .39396 1.41428 L .39374 1.41111 L .108 .642 0 0 k
F
.39396 1.41428 m .39855 1.4102 L .39374 1.41111 L F
.39374 1.41111 m .39702 1.39912 L .39137 1.39061 L F
.39702 1.39912 m .40896 1.40328 L .41122 1.35116 L .142 .64 0 0 k
F
.40259 1.40752 m .40896 1.40328 L .39702 1.39912 L F
.3881 1.4514 m .39887 1.4586 L .39119 1.42555 L .288 .608 0 0 k
F
.39252 1.47171 m .40687 1.46394 L .3881 1.4514 L F
.38847 1.47786 m .39252 1.47171 L .38654 1.46786 L .124 .648 0 0 k
F
.39252 1.47171 m .39091 1.4643 L .38654 1.46786 L F
.38511 1.48298 m .38763 1.45635 L .37422 1.45103 L F
.38763 1.45635 m .3881 1.4514 L .37422 1.45103 L F
.37422 1.45103 m .3881 1.4514 L .36975 1.43792 L F
.38511 1.48298 m .36975 1.43792 L .37525 1.45655 L F
.3881 1.4514 m .38017 1.42663 L .36776 1.43646 L F
.38525 1.48737 m .38511 1.48298 L .3842 1.48437 L .266 .619 0 0 k
F
.38511 1.48298 m .38847 1.47786 L .38654 1.46786 L .124 .648 0 0 k
F
.3851 1.48375 m .38804 1.45681 L .36888 1.43496 L .213 .63 0 0 k
F
.38804 1.45681 m .40087 1.46719 L .39119 1.42555 L .164 .642 0 0 k
F
.39887 1.4586 m .39927 1.45886 L .39119 1.42555 L .288 .608 0 0 k
F
.3851 1.48375 m .36888 1.43496 L .37525 1.45655 L .213 .63 0 0 k
F
.37525 1.45655 m .36975 1.43792 L .36776 1.43646 L .124 .648 0 0 k
F
.3851 1.48375 m .38846 1.48081 L .38953 1.46373 L .213 .63 0 0 k
F
.39245 1.47731 m .40087 1.46719 L .38804 1.45681 L .164 .642 0 0 k
F
.38804 1.45681 m .38953 1.46373 L .39253 1.41555 L .213 .63 0 0 k
F
.3851 1.48375 m .38953 1.46373 L .38804 1.45681 L F
.39927 1.45886 m .40687 1.46394 L .39515 1.42322 L .288 .608 0 0 k
F
.38846 1.48081 m .40686 1.4647 L .39998 1.44109 L .213 .63 0 0 k
F
.38846 1.48081 m .39998 1.44109 L .39253 1.41555 L F
.3913 1.4787 m .39245 1.47731 L .38804 1.45681 L .164 .642 0 0 k
F
.38588 1.4781 m .3913 1.4787 L .38804 1.45681 L F
.38846 1.52929 m .38809 1.49266 L .38651 1.48754 L .266 .619 0 0 k
F
.38846 1.52929 m .38651 1.48754 L .38565 1.4905 L F
.38967 1.53399 m .38809 1.49266 L .38846 1.52929 L F
.38525 1.48737 m .389 1.4992 L .3851 1.48375 L .739 .518 0 0 k
F
.389 1.4992 m .38875 1.49755 L .3851 1.48375 L F
.39019 1.50297 m .38929 1.49775 L .3851 1.48375 L F
.38507 1.4862 m .38678 1.48414 L .38588 1.4781 L .164 .642 0 0 k
F
.38678 1.48414 m .3913 1.4787 L .38588 1.4781 L F
.389 1.4992 m .39019 1.50297 L .38875 1.49755 L .739 .518 0 0 k
F
.39019 1.50297 m .4024 1.54157 L .38929 1.49775 L F
.38525 1.48737 m .3851 1.48375 L .38436 1.48426 L F
.38507 1.4862 m .38588 1.4781 L .36773 1.43876 L .164 .642 0 0 k
F
.38588 1.4781 m .38804 1.45681 L .38114 1.45068 L F
.38588 1.4781 m .38114 1.45068 L .36773 1.43876 L F
.38804 1.45681 m .39119 1.42555 L .3801 1.43179 L F
.38804 1.45681 m .37858 1.427 L .36888 1.43496 L .213 .63 0 0 k
F
.38804 1.45681 m .3801 1.43179 L .36773 1.43876 L .164 .642 0 0 k
F
.39119 1.42555 m .38815 1.41663 L .3813 1.42041 L .288 .608 0 0 k
F
.39119 1.42555 m .38815 1.41663 L .36773 1.43876 L .164 .642 0 0 k
F
.38804 1.45681 m .38304 1.42335 L .37858 1.427 L .213 .63 0 0 k
F
.39119 1.42555 m .39255 1.4142 L .38815 1.41663 L .288 .608 0 0 k
F
.38804 1.45681 m .39253 1.41555 L .38304 1.42335 L .213 .63 0 0 k
F
.39253 1.41555 m .39374 1.41111 L .37817 1.37341 L .108 .642 0 0 k
F
.48452 1.16884 m .48457 1.16803 L .48057 1.17055 L .033 .422 0 0 k
F
.52044 1.1533 m .53387 1.13699 L .5203 1.14553 L F
.52044 1.1533 m .52143 1.14604 L .5203 1.14553 L .179 .618 0 0 k
F
.52044 1.1533 m .53391 1.15165 L .52143 1.14604 L F
.53096 1.09557 m .53603 1.12242 L .53817 1.09501 L .182 .601 0 0 k
F
.52659 1.11312 m .53603 1.12242 L .53096 1.09557 L F
.53099 1.11117 m .53605 1.12942 L .5382 1.10484 L .061 .462 0 0 k
F
.5064 1.12861 m .52536 1.13463 L .50718 1.12587 L .161 .605 0 0 k
F
.52536 1.13463 m .5256 1.13363 L .50718 1.12587 L F
.52536 1.13463 m .53605 1.12942 L .53099 1.11117 L .061 .462 0 0 k
F
.53099 1.11117 m .53608 1.13804 L .53821 1.11001 L .161 .605 0 0 k
F
.5104 1.11449 m .52925 1.13178 L .53099 1.11117 L F
.52925 1.13178 m .53608 1.13804 L .53099 1.11117 L F
.5064 1.12861 m .50718 1.12587 L .48853 1.11801 L F
.48733 1.1391 m .5064 1.12861 L .48803 1.13642 L .056 .433 0 0 k
F
.47821 1.13717 m .48703 1.13927 L .48849 1.13465 L .142 .606 0 0 k
F
.5064 1.12861 m .50681 1.12716 L .48531 1.13758 L .056 .433 0 0 k
F
.48531 1.13758 m .50681 1.12716 L .5104 1.11449 L F
.50225 1.15553 m .50533 1.1388 L .50266 1.1376 L .179 .618 0 0 k
F
.48849 1.13465 m .50718 1.14104 L .5104 1.12927 L .142 .606 0 0 k
F
.5064 1.14387 m .52536 1.13463 L .5104 1.12927 L .061 .462 0 0 k
F
.50718 1.14104 m .50908 1.14168 L .5104 1.12927 L .142 .606 0 0 k
F
.50718 1.12587 m .53608 1.13804 L .5104 1.11449 L .161 .605 0 0 k
F
.5104 1.12927 m .52536 1.13463 L .53099 1.11117 L .061 .462 0 0 k
F
.48703 1.13927 m .48733 1.1391 L .48713 1.13895 L .056 .433 0 0 k
F
.48703 1.13927 m .52538 1.14838 L .48849 1.13465 L .142 .606 0 0 k
F
.52536 1.13463 m .53608 1.13804 L .5256 1.13363 L .161 .605 0 0 k
F
.52538 1.14838 m .5361 1.1439 L .53103 1.12421 L .065 .49 0 0 k
F
.52538 1.14838 m .53612 1.15093 L .52563 1.14734 L .142 .606 0 0 k
F
.52538 1.14838 m .52563 1.14734 L .48849 1.13465 L F
.53103 1.12421 m .5361 1.1439 L .53824 1.11822 L .065 .49 0 0 k
F
.53103 1.12421 m .53612 1.15093 L .53825 1.12244 L .142 .606 0 0 k
F
.5104 1.12927 m .52946 1.14532 L .53103 1.12421 L F
.52946 1.14532 m .53612 1.15093 L .53103 1.12421 L F
.46857 1.14009 m .47824 1.12782 L .46825 1.13436 L .054 .485 0 0 k
F
.46865 1.12155 m .4783 1.1089 L .46836 1.116 L .049 .456 0 0 k
F
.47826 1.11966 m .48853 1.11801 L .47588 1.09244 L .161 .605 0 0 k
F
.47824 1.12782 m .48493 1.12376 L .48562 1.12078 L .05 .402 0 0 k
F
.46865 1.12155 m .47826 1.11966 L .46859 1.11665 L .247 .585 0 0 k
F
.47824 1.12782 m .48562 1.12078 L .47584 1.10409 L .05 .402 0 0 k
F
.47821 1.13717 m .48849 1.13465 L .47582 1.10927 L .142 .606 0 0 k
F
.47819 1.14413 m .48462 1.1406 L .48531 1.13758 L .056 .433 0 0 k
F
.42841 1.17231 m .43041 1.1727 L .4306 1.17142 L .187 .605 0 0 k
F
.449 1.13691 m .44912 1.13597 L .43197 1.1499 L .043 .426 0 0 k
F
.43076 1.15151 m .42884 1.12557 L .42182 1.12391 L .215 .598 0 0 k
F
.45042 1.12513 m .44889 1.11268 L .43297 1.10553 L .247 .585 0 0 k
F
.46865 1.12155 m .46836 1.116 L .4678 1.1164 L .049 .456 0 0 k
F
.46865 1.12155 m .46859 1.11665 L .4678 1.1164 L .247 .585 0 0 k
F
.46865 1.12155 m .4678 1.1164 L .43297 1.10553 L F
.45042 1.12513 m .44861 1.11041 L .42884 1.12557 L .043 .426 0 0 k
F
.42886 1.12587 m .42884 1.12557 L .42843 1.12588 L F
.45042 1.12513 m .42884 1.12557 L .42886 1.12587 L F
.43076 1.15151 m .45029 1.14561 L .42884 1.12557 L .215 .598 0 0 k
F
.46865 1.12155 m .4678 1.1164 L .44849 1.13018 L .049 .456 0 0 k
F
.46865 1.12155 m .44849 1.13018 L .44885 1.13326 L F
.43076 1.15151 m .42886 1.12587 L .42843 1.12588 L .043 .426 0 0 k
F
.43015 1.15234 m .43076 1.15151 L .42843 1.12588 L F
.42856 1.15447 m .43015 1.15234 L .42175 1.13099 L F
.43015 1.15234 m .42843 1.12588 L .42175 1.13099 L F
.43335 1.15763 m .43549 1.15868 L .4333 1.15715 L .471 .498 0 0 k
F
.4306 1.17142 m .45029 1.14561 L .42897 1.14842 L .049 .456 0 0 k
F
.4306 1.17142 m .42868 1.14433 L .42164 1.14324 L .187 .605 0 0 k
F
.45029 1.14561 m .44849 1.13018 L .42884 1.12557 L .215 .598 0 0 k
F
.45029 1.14561 m .44885 1.13326 L .42158 1.14939 L .049 .456 0 0 k
F
.44885 1.13326 m .44849 1.13018 L .42158 1.14939 L F
.4306 1.17142 m .43307 1.14501 L .42868 1.14433 L .187 .605 0 0 k
F
.41581 1.17855 m .42855 1.19511 L .42841 1.17231 L .313 .562 0 0 k
F
.42855 1.19511 m .4295 1.17944 L .42841 1.17231 L F
.43274 1.20056 m .43127 1.18564 L .42841 1.17231 L F
.42839 1.17431 m .4306 1.17142 L .42158 1.14939 L .049 .456 0 0 k
F
.4306 1.17142 m .42897 1.14842 L .42158 1.14939 L F
.45029 1.14561 m .46865 1.12155 L .44885 1.13326 L F
.45029 1.14561 m .45092 1.13076 L .44849 1.13018 L .215 .598 0 0 k
F
.45029 1.14561 m .46857 1.14009 L .45092 1.13076 L F
.46857 1.14009 m .46825 1.13436 L .46772 1.13471 L .054 .485 0 0 k
F
.46857 1.14009 m .47821 1.13717 L .46772 1.13471 L .215 .598 0 0 k
F
.46857 1.14009 m .46772 1.13471 L .45092 1.13076 L F
.42988 1.17312 m .44887 1.15794 L .42993 1.17229 L .049 .456 0 0 k
F
.44887 1.15794 m .44892 1.15752 L .42993 1.17229 L F
.4306 1.17142 m .45018 1.1634 L .43307 1.14501 L .187 .605 0 0 k
F
.4497 1.15077 m .48058 1.16695 L .45029 1.14561 L .215 .598 0 0 k
F
.46857 1.14009 m .44838 1.14736 L .44874 1.15057 L .054 .485 0 0 k
F
.45018 1.1634 m .46677 1.16303 L .46857 1.14009 L F
.45018 1.1634 m .46857 1.14009 L .44976 1.15003 L F
.45018 1.1634 m .44838 1.14736 L .43307 1.14501 L .187 .605 0 0 k
F
.45018 1.1634 m .44976 1.15003 L .4286 1.16121 L .054 .485 0 0 k
F
.42855 1.19511 m .43274 1.20056 L .4295 1.17944 L .313 .562 0 0 k
F
.43299 1.20306 m .43517 1.20097 L .43296 1.20275 L .05 .535 0 0 k
F
.41689 1.19427 m .43514 1.20368 L .41581 1.17855 L .313 .562 0 0 k
F
.41562 1.19768 m .43296 1.20275 L .42839 1.17431 L .05 .535 0 0 k
F
.42267 1.20811 m .42209 1.20581 L .40714 1.2249 L .013 .477 0 0 k
F
.40055 1.20737 m .41669 1.21406 L .41562 1.19768 L .262 .584 0 0 k
F
.41698 1.21851 m .43299 1.20306 L .41682 1.216 L .05 .535 0 0 k
F
.43299 1.20306 m .43296 1.20275 L .41681 1.21582 L F
.40084 1.2157 m .40131 1.21521 L .40055 1.20737 L .045 .509 0 0 k
F
.40084 1.2157 m .41698 1.21851 L .40055 1.20737 L .262 .584 0 0 k
F
.41698 1.21851 m .41669 1.21406 L .40055 1.20737 L F
.41682 1.216 m .41681 1.21582 L .40045 1.22906 L .05 .535 0 0 k
F
.41682 1.216 m .40045 1.22906 L .40045 1.22909 L F
.43299 1.20306 m .41681 1.21582 L .41682 1.216 L F
.39016 1.23369 m .40063 1.23429 L .40034 1.22564 L .223 .601 0 0 k
F
.40034 1.22564 m .41796 1.21489 L .41562 1.19768 L .05 .535 0 0 k
F
.3969 1.23193 m .40061 1.22893 L .40034 1.22564 L F
.40061 1.22893 m .41796 1.21489 L .40034 1.22564 L F
.39041 1.21389 m .40084 1.2157 L .40055 1.20737 L .262 .584 0 0 k
F
.39025 1.22683 m .40084 1.2157 L .40055 1.20737 L .045 .509 0 0 k
F
.39025 1.22683 m .40055 1.20737 L .37937 1.2008 L F
.3866 1.23746 m .39025 1.22683 L .38483 1.23309 L .044 .586 0 0 k
F
.39016 1.23369 m .40034 1.22564 L .37934 1.20282 L .223 .601 0 0 k
F
.41796 1.21489 m .43296 1.20275 L .41562 1.19768 L .05 .535 0 0 k
F
.41669 1.21406 m .41875 1.21491 L .41562 1.19768 L .262 .584 0 0 k
F
.3866 1.23746 m .39016 1.23369 L .38483 1.23309 L .434 .524 0 0 k
F
.39003 1.24452 m .40034 1.22564 L .37915 1.21705 L .05 .535 0 0 k
F
.40055 1.20737 m .41562 1.19768 L .39863 1.18757 L .262 .584 0 0 k
F
.40055 1.20737 m .39863 1.18757 L .39544 1.18567 L F
.40055 1.20737 m .39653 1.19032 L .37937 1.2008 L .045 .509 0 0 k
F
.40034 1.22564 m .41562 1.19768 L .39632 1.20793 L .05 .535 0 0 k
F
.40034 1.22564 m .39523 1.20309 L .37934 1.20282 L .223 .601 0 0 k
F
.40034 1.22564 m .39632 1.20793 L .37915 1.21705 L .05 .535 0 0 k
F
.41562 1.19768 m .4137 1.18706 L .41292 1.18774 L F
.41562 1.19768 m .41292 1.18774 L .39544 1.18567 L .262 .584 0 0 k
F
.41562 1.19768 m .41292 1.18774 L .37915 1.21705 L .05 .535 0 0 k
F
.41562 1.19768 m .4143 1.1879 L .41292 1.18774 L .262 .584 0 0 k
F
.40034 1.22564 m .39848 1.20315 L .39523 1.20309 L .223 .601 0 0 k
F
.41562 1.19768 m .42811 1.21312 L .42826 1.18955 L .262 .584 0 0 k
F
.42811 1.21312 m .4326 1.21866 L .42936 1.19478 L F
.42811 1.21312 m .42936 1.19478 L .42826 1.18955 L F
.40034 1.22564 m .41546 1.21368 L .39848 1.20315 L .223 .601 0 0 k
F
.41698 1.21851 m .43285 1.22126 L .41669 1.21406 L .262 .584 0 0 k
F
.43285 1.22126 m .435 1.22164 L .43279 1.22072 L F
.43285 1.22126 m .43279 1.22072 L .41669 1.21406 L F
.43285 1.22126 m .43502 1.21937 L .43113 1.20318 L .054 .561 0 0 k
F
.41875 1.21491 m .435 1.22164 L .41562 1.19768 L .262 .584 0 0 k
F
.41546 1.21368 m .43285 1.22126 L .42825 1.19122 L .054 .561 0 0 k
F
.4073 1.22567 m .40714 1.2249 L .40134 1.2323 L .013 .477 0 0 k
F
.39748 1.23733 m .41698 1.21851 L .3969 1.23193 L .05 .535 0 0 k
F
.41698 1.21851 m .41682 1.216 L .3969 1.23193 L F
.41794 1.23424 m .43285 1.22126 L .41546 1.21368 L .054 .561 0 0 k
F
.4326 1.21866 m .43113 1.20318 L .42936 1.19478 L .262 .584 0 0 k
F
.43285 1.22126 m .43113 1.20318 L .42825 1.19122 L .054 .561 0 0 k
F
.4306 1.17142 m .44884 1.1754 L .45018 1.1634 L .187 .605 0 0 k
F
.44875 1.17622 m .46677 1.16303 L .45018 1.1634 L .054 .485 0 0 k
F
.46813 1.18377 m .46654 1.17262 L .44988 1.18764 L .023 .448 0 0 k
F
.43041 1.1727 m .4667 1.17966 L .4306 1.17142 L .187 .605 0 0 k
F
.4667 1.17966 m .46673 1.1793 L .4306 1.17142 L F
.44937 1.19056 m .46672 1.17943 L .45009 1.17829 L .058 .512 0 0 k
F
.46672 1.17943 m .48057 1.17055 L .46713 1.17396 L F
.45057 1.17577 m .46673 1.1793 L .45018 1.1634 L .187 .605 0 0 k
F
.4667 1.17966 m .48057 1.17055 L .46672 1.17943 L .058 .512 0 0 k
F
.46673 1.1793 m .48054 1.18231 L .46713 1.17396 L .187 .605 0 0 k
F
.46673 1.1793 m .46713 1.17396 L .45018 1.1634 L F
.43274 1.20056 m .43514 1.20368 L .43127 1.18564 L .313 .562 0 0 k
F
.43296 1.20275 m .43127 1.18564 L .42839 1.17431 L .05 .535 0 0 k
F
.44866 1.1915 m .4667 1.17966 L .4487 1.1911 L .058 .512 0 0 k
F
.43041 1.18887 m .44875 1.17622 L .43046 1.18842 L .054 .485 0 0 k
F
.42967 1.19018 m .44875 1.17622 L .42973 1.18934 L F
.43046 1.18842 m .44866 1.1915 L .45009 1.17829 L .163 .609 0 0 k
F
.42826 1.18955 m .43027 1.18974 L .43046 1.18842 L F
.43039 1.18888 m .43041 1.18887 L .43046 1.18842 L .054 .485 0 0 k
F
.43027 1.18974 m .44866 1.1915 L .43046 1.18842 L .163 .609 0 0 k
F
.42973 1.18934 m .43039 1.18888 L .43046 1.18842 L .054 .485 0 0 k
F
.4667 1.17966 m .46672 1.17943 L .43029 1.2028 L .058 .512 0 0 k
F
.4667 1.17966 m .43029 1.2028 L .43029 1.2028 L F
.46672 1.17943 m .46713 1.17396 L .45009 1.17829 L F
.47931 1.16659 m .47928 1.16627 L .46702 1.15985 L .215 .598 0 0 k
F
.47931 1.16659 m .46702 1.15985 L .46701 1.16002 L F
.4685 1.15591 m .48057 1.17055 L .47819 1.14413 L .058 .512 0 0 k
F
.46713 1.17396 m .48057 1.17055 L .4685 1.15591 L F
.4685 1.15591 m .47817 1.18083 L .47816 1.15196 L .187 .605 0 0 k
F
.45018 1.1634 m .46713 1.17396 L .4685 1.15591 L F
.46713 1.17396 m .47817 1.18083 L .4685 1.15591 L F
.4667 1.17966 m .48054 1.18231 L .46673 1.1793 L F
.45009 1.17829 m .46713 1.17396 L .4685 1.15591 L .058 .512 0 0 k
F
.47817 1.18083 m .48054 1.18231 L .47985 1.17355 L .187 .605 0 0 k
F
.47817 1.18083 m .47985 1.17355 L .47816 1.15196 L F
.46844 1.16882 m .48053 1.18524 L .47814 1.15764 L .062 .538 0 0 k
F
.45009 1.17829 m .46707 1.18737 L .46844 1.16882 L .163 .609 0 0 k
F
.46664 1.19323 m .48053 1.18524 L .46844 1.16882 L .062 .538 0 0 k
F
.42953 1.20328 m .44937 1.19056 L .45009 1.17829 L .058 .512 0 0 k
F
.44866 1.1915 m .4805 1.19456 L .45009 1.17829 L .163 .609 0 0 k
F
.45001 1.19007 m .46664 1.19323 L .46844 1.16882 L .062 .538 0 0 k
F
.44858 1.20361 m .46664 1.19323 L .45001 1.19007 L F
.46844 1.16882 m .47724 1.19281 L .47812 1.16383 L .163 .609 0 0 k
F
.46707 1.18737 m .47724 1.19281 L .46844 1.16882 L F
.47724 1.19281 m .4805 1.19456 L .4796 1.18294 L F
.47724 1.19281 m .4796 1.18294 L .47812 1.16383 L F
.50908 1.14168 m .53612 1.15093 L .5104 1.12927 L .142 .606 0 0 k
F
.51041 1.14133 m .52538 1.14838 L .53103 1.12421 L .065 .49 0 0 k
F
.50751 1.15473 m .52538 1.14838 L .51041 1.14133 L F
.53105 1.13453 m .53613 1.15556 L .53827 1.12894 L .068 .516 0 0 k
F
.48846 1.14856 m .5064 1.14387 L .5104 1.12927 L .061 .462 0 0 k
F
.48793 1.15059 m .5064 1.14387 L .48846 1.14856 L F
.48457 1.1509 m .48462 1.15012 L .48063 1.15289 L .024 .386 0 0 k
F
.47816 1.15196 m .487 1.15332 L .48846 1.14856 L .124 .606 0 0 k
F
.48422 1.15467 m .5064 1.14387 L .48491 1.15168 L .061 .462 0 0 k
F
.48846 1.14856 m .5064 1.15632 L .51041 1.14133 L .124 .606 0 0 k
F
.48783 1.15062 m .48793 1.15059 L .48846 1.14856 L .061 .462 0 0 k
F
.487 1.15332 m .5064 1.15632 L .48846 1.14856 L .124 .606 0 0 k
F
.48491 1.15168 m .48783 1.15062 L .48846 1.14856 L .061 .462 0 0 k
F
.47812 1.16383 m .48697 1.16444 L .48844 1.15957 L .105 .605 0 0 k
F
.48369 1.16582 m .48697 1.16444 L .48438 1.16295 L .065 .49 0 0 k
F
.48697 1.16444 m .52538 1.14838 L .48779 1.16173 L F
.48697 1.16444 m .48779 1.16173 L .48438 1.16295 L F
.51824 1.14729 m .52667 1.15371 L .52917 1.14278 L .124 .606 0 0 k
F
.51824 1.14729 m .52917 1.14278 L .53105 1.13453 L F
.51041 1.14133 m .51824 1.14729 L .53105 1.13453 L F
.52552 1.15874 m .53613 1.15556 L .53105 1.13453 L .068 .516 0 0 k
F
.50675 1.155 m .50751 1.15473 L .51041 1.14133 L .065 .49 0 0 k
F
.5064 1.15632 m .5254 1.15926 L .51041 1.14133 L .124 .606 0 0 k
F
.5254 1.15926 m .53613 1.15556 L .52552 1.15874 L .068 .516 0 0 k
F
.5254 1.15926 m .53615 1.16092 L .52667 1.15371 L .124 .606 0 0 k
F
.5254 1.15926 m .52667 1.15371 L .51041 1.14133 L F
.48844 1.15957 m .50675 1.155 L .51041 1.14133 L .065 .49 0 0 k
F
.48438 1.16295 m .48784 1.16172 L .48844 1.15957 L F
.48784 1.16172 m .50675 1.155 L .48844 1.15957 L F
.45018 1.1634 m .4685 1.15591 L .44838 1.14736 L .187 .605 0 0 k
F
.4685 1.15591 m .47819 1.14413 L .46765 1.15034 L .058 .512 0 0 k
F
.4685 1.15591 m .47816 1.15196 L .46765 1.15034 L .187 .605 0 0 k
F
.4685 1.15591 m .46765 1.15034 L .44838 1.14736 L F
.42814 1.20366 m .43015 1.20365 L .43034 1.20229 L .141 .612 0 0 k
F
.41546 1.21368 m .42825 1.19122 L .41276 1.20339 L .054 .561 0 0 k
F
.41562 1.19768 m .42839 1.17431 L .4137 1.18706 L .05 .535 0 0 k
F
.41562 1.19768 m .42826 1.18955 L .4143 1.1879 L .262 .584 0 0 k
F
.42814 1.20366 m .43034 1.20229 L .42136 1.17353 L .141 .612 0 0 k
F
.43046 1.18842 m .44875 1.17622 L .45018 1.1634 L .054 .485 0 0 k
F
.45018 1.1634 m .4286 1.16121 L .42883 1.16459 L F
.42585 1.17897 m .42689 1.17706 L .42149 1.15985 L .163 .609 0 0 k
F
.42826 1.18955 m .42689 1.17706 L .42585 1.17897 L F
.42826 1.18955 m .43046 1.18842 L .42689 1.17706 L F
.42839 1.17431 m .42988 1.17312 L .42993 1.17229 L .049 .456 0 0 k
F
.43046 1.18842 m .42854 1.16035 L .42149 1.15985 L .163 .609 0 0 k
F
.42993 1.17229 m .43054 1.17181 L .4306 1.17142 L .049 .456 0 0 k
F
.43056 1.1718 m .43056 1.1718 L .42993 1.17229 L F
.42825 1.19122 m .45018 1.1634 L .42144 1.165 L .054 .485 0 0 k
F
.43046 1.18842 m .45009 1.17829 L .43293 1.164 L .163 .609 0 0 k
F
.44874 1.15057 m .44838 1.14736 L .42144 1.165 L .054 .485 0 0 k
F
.43046 1.18842 m .43293 1.164 L .42854 1.16035 L .163 .609 0 0 k
F
.42825 1.19122 m .42967 1.19018 L .42973 1.18934 L .054 .485 0 0 k
F
.43034 1.20229 m .45009 1.17829 L .42849 1.17431 L .058 .512 0 0 k
F
.44884 1.1754 m .45057 1.17577 L .45018 1.1634 L .187 .605 0 0 k
F
.45009 1.17829 m .4685 1.15591 L .44865 1.16504 L .058 .512 0 0 k
F
.45009 1.17829 m .44829 1.16173 L .42854 1.16035 L .163 .609 0 0 k
F
.45009 1.17829 m .44865 1.16504 L .42849 1.17431 L .058 .512 0 0 k
F
.43034 1.20229 m .42843 1.17342 L .42136 1.17353 L .141 .612 0 0 k
F
.4685 1.15591 m .46765 1.15034 L .42132 1.17761 L .058 .512 0 0 k
F
.45009 1.17829 m .45105 1.16193 L .44829 1.16173 L .163 .609 0 0 k
F
.43034 1.20229 m .43364 1.17334 L .42843 1.17342 L .141 .612 0 0 k
F
.41546 1.21368 m .4276 1.22778 L .42814 1.20366 L .223 .601 0 0 k
F
.4276 1.22778 m .42912 1.20841 L .42814 1.20366 L F
.41546 1.21368 m .42814 1.20366 L .41423 1.20342 L F
.42813 1.20498 m .43034 1.20229 L .42132 1.17761 L .058 .512 0 0 k
F
.43034 1.20229 m .42849 1.17431 L .42132 1.17761 L F
.47819 1.14413 m .48849 1.13465 L .47579 1.11922 L .056 .433 0 0 k
F
.48588 1.10149 m .48814 1.10012 L .48857 1.09886 L .041 .37 0 0 k
F
.5104 1.09717 m .53091 1.07761 L .51202 1.08473 L .05 .402 0 0 k
F
.53091 1.07761 m .53809 1.07077 L .53086 1.07464 L F
.5104 1.07753 m .53091 1.07761 L .51266 1.06712 L .205 .596 0 0 k
F
.53091 1.07761 m .53086 1.07464 L .51266 1.06712 L F
.53091 1.07761 m .53086 1.07464 L .51202 1.08473 L .05 .402 0 0 k
F
.53091 1.07761 m .53811 1.07764 L .53086 1.07464 L .205 .596 0 0 k
F
.5104 1.09717 m .51202 1.08473 L .51073 1.08542 L .05 .402 0 0 k
F
.48857 1.09886 m .5104 1.09717 L .49376 1.07948 L .182 .601 0 0 k
F
.5104 1.09717 m .51069 1.08681 L .49376 1.07948 L F
.53096 1.09557 m .5309 1.09247 L .49376 1.07948 L F
.48853 1.11801 m .49012 1.09645 L .47588 1.09244 L .161 .605 0 0 k
F
.5104 1.09717 m .51073 1.08542 L .49012 1.09645 L .05 .402 0 0 k
F
.48976 1.1013 m .49012 1.09645 L .47584 1.10409 L F
.5104 1.09717 m .49012 1.09645 L .48976 1.1013 L F
.5104 1.09717 m .53096 1.09557 L .51069 1.08681 L .182 .601 0 0 k
F
.53096 1.09557 m .53815 1.08896 L .5309 1.09247 L .056 .433 0 0 k
F
.53096 1.09557 m .53817 1.09501 L .5309 1.09247 L .182 .601 0 0 k
F
.48853 1.11801 m .5104 1.09717 L .48976 1.1013 L .05 .402 0 0 k
F
.48853 1.11801 m .5104 1.11449 L .4939 1.09752 L .161 .605 0 0 k
F
.48849 1.13465 m .5104 1.11449 L .49009 1.11228 L .056 .433 0 0 k
F
.5104 1.11449 m .53096 1.09557 L .51069 1.10386 L F
.53096 1.09557 m .51073 1.10226 L .51069 1.10386 L F
.5104 1.11449 m .51283 1.10285 L .51073 1.10226 L .161 .605 0 0 k
F
.5104 1.11449 m .51073 1.10226 L .4939 1.09752 L F
.53096 1.09557 m .5309 1.09247 L .51073 1.10226 L .056 .433 0 0 k
F
.51069 1.10386 m .51073 1.10226 L .49009 1.11228 L F
.5104 1.11449 m .51069 1.10386 L .49009 1.11228 L F
.48562 1.12078 m .48853 1.11801 L .48728 1.1018 L .05 .402 0 0 k
F
.48853 1.11801 m .48976 1.1013 L .48728 1.1018 L F
.48853 1.11801 m .4939 1.09752 L .49012 1.09645 L .161 .605 0 0 k
F
.48562 1.12078 m .48812 1.11957 L .48853 1.11801 L .05 .402 0 0 k
F
.48562 1.12078 m .48728 1.1018 L .47584 1.10409 L F
.48849 1.13465 m .49009 1.11228 L .47582 1.10927 L .142 .606 0 0 k
F
.48849 1.13465 m .49009 1.11228 L .47579 1.11922 L .056 .433 0 0 k
F
.48849 1.13465 m .49411 1.11313 L .49009 1.11228 L .142 .606 0 0 k
F
.47816 1.15196 m .48846 1.14856 L .47577 1.12355 L .124 .606 0 0 k
F
.47814 1.15764 m .48422 1.15467 L .48491 1.15168 L .061 .462 0 0 k
F
.47814 1.15764 m .48846 1.14856 L .47574 1.13167 L F
.53103 1.12421 m .53824 1.11822 L .53128 1.12079 L .065 .49 0 0 k
F
.5104 1.12927 m .53099 1.11117 L .51157 1.11838 L .061 .462 0 0 k
F
.5104 1.12927 m .51157 1.11838 L .51068 1.11871 L F
.48849 1.13465 m .5104 1.12927 L .49411 1.11313 L .142 .606 0 0 k
F
.5104 1.12927 m .5107 1.11811 L .49411 1.11313 L F
.48462 1.1406 m .48703 1.13927 L .48531 1.13758 L .056 .433 0 0 k
F
.48703 1.13927 m .48713 1.13895 L .48531 1.13758 L F
.48733 1.1391 m .48803 1.13642 L .48531 1.13758 L F
.48846 1.14856 m .49006 1.12552 L .47577 1.12355 L .124 .606 0 0 k
F
.5104 1.12927 m .51068 1.11871 L .47574 1.13167 L .061 .462 0 0 k
F
.5104 1.11449 m .53099 1.11117 L .51283 1.10285 L .161 .605 0 0 k
F
.53099 1.11117 m .53128 1.10781 L .53094 1.10796 L .061 .462 0 0 k
F
.53099 1.11117 m .5382 1.10484 L .53128 1.10781 L F
.53099 1.11117 m .53821 1.11001 L .53094 1.10796 L .161 .605 0 0 k
F
.53099 1.11117 m .53094 1.10796 L .51283 1.10285 L F
.53099 1.11117 m .53094 1.10796 L .51073 1.11663 L .061 .462 0 0 k
F
.5107 1.11811 m .51073 1.11663 L .49411 1.11313 L .142 .606 0 0 k
F
.51068 1.11871 m .51073 1.11663 L .47574 1.13167 L .061 .462 0 0 k
F
.53099 1.11117 m .51073 1.11663 L .51068 1.11871 L F
.53103 1.12421 m .53097 1.1209 L .51073 1.11663 L .142 .606 0 0 k
F
.53103 1.12421 m .51073 1.11663 L .5107 1.11811 L F
.5104 1.12927 m .53103 1.12421 L .5107 1.11811 L F
.53103 1.12421 m .53128 1.12079 L .53097 1.1209 L .065 .49 0 0 k
F
.53103 1.12421 m .53825 1.12244 L .53097 1.1209 L .142 .606 0 0 k
F
.48846 1.14856 m .5104 1.12927 L .4897 1.1307 L .061 .462 0 0 k
F
.48846 1.14856 m .4897 1.1307 L .47574 1.13167 L F
.48846 1.14856 m .49441 1.12611 L .49006 1.12552 L .124 .606 0 0 k
F
.42946 1.20411 m .44866 1.1915 L .42953 1.20328 L .058 .512 0 0 k
F
.44866 1.1915 m .4487 1.1911 L .42953 1.20328 L F
.43034 1.20229 m .44867 1.20274 L .45001 1.19007 L .141 .612 0 0 k
F
.43029 1.2028 m .43029 1.2028 L .43027 1.2028 L .058 .512 0 0 k
F
.43029 1.2028 m .43027 1.2028 L .43027 1.20281 L F
.4326 1.21866 m .435 1.22164 L .43113 1.20318 L .262 .584 0 0 k
F
.43299 1.20306 m .43514 1.20368 L .43294 1.20254 L .313 .562 0 0 k
F
.43015 1.20365 m .45086 1.2036 L .43034 1.20229 L .141 .612 0 0 k
F
.45086 1.2036 m .45081 1.2028 L .43034 1.20229 L F
.43027 1.20281 m .43027 1.2028 L .42953 1.20328 L .058 .512 0 0 k
F
.45009 1.17829 m .46844 1.16882 L .45105 1.16193 L .163 .609 0 0 k
F
.45001 1.19007 m .46844 1.16882 L .44893 1.17274 L .062 .538 0 0 k
F
.46844 1.16882 m .47814 1.15764 L .46759 1.16309 L F
.46844 1.16882 m .46759 1.16309 L .45105 1.16193 L .163 .609 0 0 k
F
.46844 1.16882 m .46759 1.16309 L .44893 1.17274 L .062 .538 0 0 k
F
.46844 1.16882 m .47812 1.16383 L .46759 1.16309 L .163 .609 0 0 k
F
.43034 1.20229 m .45001 1.19007 L .43364 1.17334 L .141 .612 0 0 k
F
.45001 1.19007 m .44893 1.17274 L .44821 1.17311 L .062 .538 0 0 k
F
.4684 1.17865 m .48049 1.19679 L .47811 1.16815 L .064 .563 0 0 k
F
.45086 1.2036 m .46659 1.20356 L .45081 1.2028 L .141 .612 0 0 k
F
.46659 1.20356 m .48047 1.20353 L .46662 1.20319 L F
.46659 1.20356 m .46662 1.20319 L .45081 1.2028 L F
.46659 1.20356 m .4676 1.20307 L .4684 1.17865 L .064 .563 0 0 k
F
.4676 1.20307 m .48049 1.19679 L .4684 1.17865 L F
.4684 1.17865 m .47585 1.20149 L .47809 1.17263 L .141 .612 0 0 k
F
.45001 1.19007 m .47029 1.19903 L .4684 1.17865 L F
.47029 1.19903 m .47585 1.20149 L .4684 1.17865 L F
.45001 1.19007 m .4684 1.17865 L .44821 1.17311 L F
.45001 1.19007 m .44821 1.17311 L .43364 1.17334 L F
.45001 1.19007 m .44821 1.17311 L .42835 1.18338 L .062 .538 0 0 k
F
.4276 1.22778 m .43248 1.23344 L .42912 1.20841 L .223 .601 0 0 k
F
.43273 1.23612 m .43491 1.23444 L .43101 1.2175 L .057 .587 0 0 k
F
.43248 1.23344 m .43489 1.23624 L .43101 1.2175 L .223 .601 0 0 k
F
.43248 1.23344 m .43101 1.2175 L .42912 1.20841 L F
.40034 1.22564 m .41653 1.23061 L .41546 1.21368 L F
.41682 1.23521 m .41794 1.23424 L .41546 1.21368 L .054 .561 0 0 k
F
.41653 1.23061 m .43489 1.23624 L .41546 1.21368 L .223 .601 0 0 k
F
.40063 1.23429 m .43489 1.23624 L .40034 1.22564 L F
.38638 1.25474 m .40086 1.27448 L .39003 1.24452 L .049 .612 0 0 k
F
.38638 1.25474 m .40075 1.28462 L .38996 1.25012 L .339 .56 0 0 k
F
.40017 1.24056 m .41682 1.23521 L .41546 1.21368 L .054 .561 0 0 k
F
.40074 1.24921 m .41682 1.23521 L .40017 1.24056 L F
.41534 1.22635 m .43273 1.23612 L .42813 1.20498 L .057 .587 0 0 k
F
.40017 1.24056 m .41641 1.24372 L .41534 1.22635 L .189 .61 0 0 k
F
.41669 1.24844 m .43273 1.23612 L .41534 1.22635 L .057 .587 0 0 k
F
.40045 1.24946 m .40074 1.24921 L .40017 1.24056 L .054 .561 0 0 k
F
.40045 1.24946 m .41971 1.24825 L .40017 1.24056 L .189 .61 0 0 k
F
.41971 1.24825 m .43264 1.24743 L .41891 1.2442 L F
.43264 1.24743 m .43258 1.24686 L .41891 1.2442 L F
.41971 1.24825 m .41891 1.2442 L .40017 1.24056 L F
.3941 1.28012 m .40075 1.28462 L .38638 1.25474 L .339 .56 0 0 k
F
.36472 1.30193 m .37898 1.28357 L .36463 1.30149 L .044 .586 0 0 k
F
.37898 1.28357 m .37894 1.28335 L .36463 1.30149 L F
.38056 1.28365 m .40075 1.28462 L .37613 1.26797 L .339 .56 0 0 k
F
.37591 1.28408 m .39249 1.28422 L .38638 1.25474 L .049 .612 0 0 k
F
.37876 1.30018 m .39249 1.28422 L .37591 1.28408 L F
.37591 1.28408 m .39106 1.29252 L .3862 1.26843 L .272 .587 0 0 k
F
.39231 1.29873 m .40069 1.29012 L .3862 1.26843 L .067 .625 0 0 k
F
.39106 1.29252 m .39424 1.2943 L .3862 1.26843 L .272 .587 0 0 k
F
.3862 1.26843 m .40069 1.29012 L .38985 1.25869 L .067 .625 0 0 k
F
.36482 1.30094 m .37868 1.29974 L .37591 1.28408 L .272 .587 0 0 k
F
.37868 1.29974 m .4006 1.29784 L .37591 1.28408 L F
.36493 1.30166 m .38051 1.3 L .36482 1.30094 L F
.38051 1.3 m .4006 1.29784 L .38039 1.29959 L F
.38051 1.3 m .38039 1.29959 L .36482 1.30094 L F
.36428 1.30249 m .36482 1.30094 L .34983 1.27362 L .044 .586 0 0 k
F
.35821 1.27182 m .35894 1.27166 L .35011 1.25655 L .04 .561 0 0 k
F
.36457 1.28381 m .35894 1.27166 L .35821 1.27182 L F
.36457 1.28381 m .3651 1.28221 L .35894 1.27166 L F
.3651 1.28221 m .35608 1.25466 L .35011 1.25655 L F
.3651 1.28221 m .37613 1.26797 L .35852 1.25063 L .339 .56 0 0 k
F
.36503 1.28317 m .36524 1.28287 L .36493 1.28273 L .04 .561 0 0 k
F
.36524 1.28287 m .36515 1.28243 L .36493 1.28273 L F
.36457 1.28381 m .36503 1.28317 L .36493 1.28273 L F
.36482 1.30094 m .37613 1.26797 L .3558 1.27234 L .044 .586 0 0 k
F
.36482 1.30094 m .3545 1.26821 L .34991 1.26889 L .272 .587 0 0 k
F
.36482 1.30094 m .3558 1.27234 L .34983 1.27362 L .044 .586 0 0 k
F
.37613 1.26797 m .37166 1.25215 L .37077 1.25302 L F
.37613 1.26797 m .36985 1.25044 L .35852 1.25063 L .339 .56 0 0 k
F
.37613 1.26797 m .37077 1.25302 L .34983 1.27362 L .044 .586 0 0 k
F
.37613 1.26797 m .3866 1.23746 L .37166 1.25215 L F
.3866 1.23746 m .38483 1.23309 L .37012 1.23144 L .434 .524 0 0 k
F
.3866 1.23746 m .38483 1.23309 L .34983 1.27362 L .044 .586 0 0 k
F
.37613 1.26797 m .37192 1.25041 L .36985 1.25044 L .339 .56 0 0 k
F
.36482 1.30094 m .35855 1.26761 L .3545 1.26821 L .272 .587 0 0 k
F
.38638 1.25474 m .39003 1.24452 L .3849 1.2499 L .049 .612 0 0 k
F
.37613 1.26797 m .38638 1.25474 L .37192 1.25041 L .339 .56 0 0 k
F
.38638 1.25474 m .3849 1.2499 L .38461 1.25021 L .049 .612 0 0 k
F
.38638 1.25474 m .38996 1.25012 L .38461 1.25021 L .339 .56 0 0 k
F
.38638 1.25474 m .38461 1.25021 L .37192 1.25041 L F
.36482 1.30094 m .37591 1.28408 L .35855 1.26761 L .272 .587 0 0 k
F
.38638 1.25474 m .36962 1.26596 L .37055 1.26863 L .049 .612 0 0 k
F
.37591 1.28408 m .37439 1.26525 L .37126 1.268 L F
.37591 1.28408 m .38638 1.25474 L .37439 1.26525 L F
.37591 1.28408 m .36962 1.26596 L .35855 1.26761 L .272 .587 0 0 k
F
.37591 1.28408 m .37126 1.268 L .35447 1.28273 L .049 .612 0 0 k
F
.36495 1.33386 m .37865 1.33845 L .35925 1.31504 L .745 .434 0 0 k
F
.35898 1.33252 m .37646 1.33824 L .36428 1.30249 L .078 .634 0 0 k
F
.35323 1.35036 m .35898 1.33252 L .34384 1.32062 L .485 .517 0 0 k
F
.36596 1.3372 m .36541 1.33538 L .3524 1.35526 L .046 .633 0 0 k
F
.35323 1.35036 m .36468 1.35199 L .35898 1.33252 L .485 .517 0 0 k
F
.36518 1.35371 m .37646 1.33824 L .35898 1.33252 L .078 .634 0 0 k
F
.35457 1.35743 m .35574 1.35081 L .3524 1.35526 L .046 .633 0 0 k
F
.35497 1.35672 m .36569 1.35546 L .35323 1.35036 L .485 .517 0 0 k
F
.36569 1.35546 m .37646 1.33824 L .36518 1.35371 L .078 .634 0 0 k
F
.36569 1.35546 m .37624 1.35421 L .36468 1.35199 L .485 .517 0 0 k
F
.37624 1.35421 m .37605 1.35362 L .36468 1.35199 L F
.36569 1.35546 m .36468 1.35199 L .35323 1.35036 L F
.36385 1.36568 m .36771 1.37254 L .36051 1.35631 L .996 .556 0 .135 k
F
.35076 1.37435 m .35471 1.37302 L .35297 1.36647 L .357 .562 0 0 k
F
.35316 1.37549 m .35471 1.37302 L .35204 1.37173 L .078 .634 0 0 k
F
.35471 1.37302 m .36569 1.35546 L .35381 1.36962 L F
.35471 1.37302 m .35381 1.36962 L .35204 1.37173 L F
.35457 1.35743 m .35497 1.35672 L .35481 1.35611 L .046 .633 0 0 k
F
.35297 1.36647 m .36518 1.35371 L .35898 1.33252 L .078 .634 0 0 k
F
.35204 1.37173 m .3538 1.36932 L .35297 1.36647 L F
.3538 1.36932 m .36518 1.35371 L .35297 1.36647 L F
.35093 1.3639 m .35364 1.35908 L .3524 1.35526 L .046 .633 0 0 k
F
.34974 1.40362 m .35941 1.40949 L .35038 1.38532 L .996 .449 0 0 k
F
.34974 1.40362 m .35038 1.38532 L .33873 1.37672 L F
.36042 1.41216 m .36128 1.41073 L .35038 1.38532 L .125 .641 0 0 k
F
.35396 1.41533 m .36148 1.41501 L .34974 1.40362 L .996 .449 0 0 k
F
.36148 1.41501 m .36831 1.39905 L .36042 1.41216 L .125 .641 0 0 k
F
.36148 1.41501 m .36808 1.41474 L .35941 1.40949 L .996 .449 0 0 k
F
.36148 1.41501 m .35941 1.40949 L .34974 1.40362 L F
.36516 1.45312 m .36888 1.4592 L .35077 1.42105 L .5 .5 .5 1 k
F
.35367 1.43327 m .36148 1.41501 L .35169 1.4276 L .125 .641 0 0 k
F
.34912 1.42797 m .35233 1.41959 L .34951 1.41264 L .091 .643 0 0 k
F
.349 1.43506 m .35367 1.43327 L .34945 1.42118 L .813 .449 0 0 k
F
.36148 1.41501 m .36042 1.41216 L .3492 1.4308 L .125 .641 0 0 k
F
.36569 1.35546 m .36518 1.35371 L .35204 1.37173 L .078 .634 0 0 k
F
.35297 1.36647 m .36447 1.36582 L .35877 1.34584 L .357 .562 0 0 k
F
.37624 1.35421 m .37847 1.35106 L .36648 1.32293 L .11 .634 0 0 k
F
.37028 1.34833 m .37013 1.34792 L .36901 1.35061 L .004 .596 0 0 k
F
.36468 1.35199 m .37844 1.35396 L .35898 1.33252 L .485 .517 0 0 k
F
.36548 1.36937 m .37624 1.35421 L .35877 1.34584 L .11 .634 0 0 k
F
.36771 1.37254 m .36867 1.37423 L .36634 1.36904 L .996 .556 0 .135 k
F
.35471 1.37302 m .36758 1.36866 L .35297 1.36647 L .357 .562 0 0 k
F
.36758 1.36866 m .37608 1.36579 L .36644 1.36571 L F
.37608 1.36579 m .37589 1.36518 L .36644 1.36571 L F
.36758 1.36866 m .36644 1.36571 L .35297 1.36647 L F
.35038 1.38532 m .36166 1.40408 L .35076 1.37435 L .996 .449 0 0 k
F
.36166 1.40408 m .35749 1.39006 L .35076 1.37435 L F
.36166 1.40408 m .36808 1.41474 L .35749 1.39006 L F
.35941 1.40949 m .36808 1.41474 L .35038 1.38532 L F
.35233 1.41959 m .35396 1.41533 L .34951 1.41264 L .091 .643 0 0 k
F
.35396 1.41533 m .3518 1.40933 L .34951 1.41264 L F
.34945 1.42118 m .36042 1.41216 L .35038 1.38532 L .125 .641 0 0 k
F
.3492 1.4308 m .3516 1.42681 L .34945 1.42118 L F
.3516 1.42681 m .36042 1.41216 L .34945 1.42118 L F
.33899 1.41363 m .33739 1.41055 L .33705 1.41062 L .072 .651 0 0 k
F
.33481 1.40519 m .33706 1.41005 L .33301 1.40241 L 0 .99 .996 .151 k
F
.349 1.43506 m .34945 1.42118 L .3294 1.39714 L .813 .449 0 0 k
F
.35014 1.39983 m .36805 1.41646 L .35068 1.37947 L .161 .635 0 0 k
F
.34885 1.44456 m .34945 1.42118 L .32918 1.40933 L .125 .641 0 0 k
F
.34945 1.42118 m .35038 1.38532 L .33886 1.39837 L F
.34945 1.42118 m .33667 1.39367 L .3294 1.39714 L .813 .449 0 0 k
F
.34945 1.42118 m .33886 1.39837 L .32918 1.40933 L .125 .641 0 0 k
F
.35038 1.38532 m .34542 1.3754 L .33873 1.37672 L .996 .449 0 0 k
F
.35038 1.38532 m .34542 1.3754 L .32918 1.40933 L .125 .641 0 0 k
F
.34945 1.42118 m .3386 1.39275 L .33667 1.39367 L .813 .449 0 0 k
F
.34945 1.42118 m .35014 1.39983 L .3386 1.39275 L F
.34945 1.42118 m .35918 1.42469 L .35014 1.39983 L F
.36032 1.42782 m .36805 1.41646 L .35014 1.39983 L .161 .635 0 0 k
F
.35367 1.43327 m .36125 1.43037 L .34945 1.42118 L .813 .449 0 0 k
F
.36125 1.43037 m .36805 1.41646 L .36032 1.42782 L .161 .635 0 0 k
F
.36125 1.43037 m .36789 1.42783 L .35918 1.42469 L .813 .449 0 0 k
F
.36125 1.43037 m .35918 1.42469 L .34945 1.42118 L F
.36494 1.47484 m .36859 1.47986 L .35043 1.44186 L .996 .98 0 .343 k
F
.35346 1.44628 m .36125 1.43037 L .35176 1.44129 L .161 .635 0 0 k
F
.34885 1.44456 m .35178 1.4377 L .3492 1.4308 L .125 .641 0 0 k
F
.34876 1.4497 m .35346 1.44628 L .34924 1.4339 L .524 .517 0 0 k
F
.36125 1.43037 m .36032 1.42782 L .34896 1.44451 L .161 .635 0 0 k
F
.35178 1.4377 m .35367 1.43327 L .3492 1.4308 L .125 .641 0 0 k
F
.35367 1.43327 m .35169 1.4276 L .3492 1.4308 L F
.34924 1.4339 m .36032 1.42782 L .35014 1.39983 L .161 .635 0 0 k
F
.34896 1.44451 m .35161 1.44062 L .34924 1.4339 L F
.35161 1.44062 m .36032 1.42782 L .34924 1.4339 L F
.34876 1.4497 m .34924 1.4339 L .32914 1.41127 L .524 .517 0 0 k
F
.34924 1.4339 m .33646 1.4057 L .32914 1.41127 L F
.34896 1.44451 m .34924 1.4339 L .33539 1.40768 L .161 .635 0 0 k
F
.34924 1.4339 m .35014 1.39983 L .33697 1.40683 L F
.34924 1.4339 m .33697 1.40683 L .33539 1.40768 L F
.35014 1.39983 m .34518 1.38961 L .3386 1.39275 L .813 .449 0 0 k
F
.35014 1.39983 m .34518 1.38961 L .33539 1.40768 L .161 .635 0 0 k
F
.34924 1.4339 m .33869 1.40401 L .33646 1.4057 L .524 .517 0 0 k
F
.35038 1.38532 m .35093 1.3639 L .34542 1.3754 L .125 .641 0 0 k
F
.35038 1.38532 m .34607 1.37528 L .34542 1.3754 L .996 .449 0 0 k
F
.35038 1.38532 m .35076 1.37435 L .34607 1.37528 L F
.35014 1.39983 m .35068 1.37947 L .34518 1.38961 L .161 .635 0 0 k
F
.35014 1.39983 m .35055 1.38705 L .34518 1.38961 L .813 .449 0 0 k
F
.35014 1.39983 m .36293 1.42604 L .35055 1.38705 L F
.35918 1.42469 m .36293 1.42604 L .35014 1.39983 L F
.36293 1.42604 m .36789 1.42783 L .35583 1.39947 L F
.36293 1.42604 m .35583 1.39947 L .35055 1.38705 L F
.34998 1.40962 m .3659 1.42686 L .35049 1.3905 L .204 .625 0 0 k
F
.3659 1.42686 m .36603 1.42492 L .35049 1.3905 L F
.34924 1.4339 m .35902 1.43494 L .34998 1.40962 L .524 .517 0 0 k
F
.36042 1.43886 m .36072 1.43846 L .34998 1.40962 L .204 .625 0 0 k
F
.36072 1.43846 m .36787 1.42899 L .34998 1.40962 L F
.35346 1.44628 m .36109 1.44073 L .34924 1.4339 L .524 .517 0 0 k
F
.36109 1.44073 m .36787 1.42899 L .36042 1.43886 L .204 .625 0 0 k
F
.36109 1.44073 m .36777 1.43587 L .35902 1.43494 L .524 .517 0 0 k
F
.36109 1.44073 m .35902 1.43494 L .34924 1.4339 L F
.35017 1.45773 m .36127 1.48055 L .34876 1.4497 L .996 .566 0 .098 k
F
.36127 1.48055 m .35905 1.47405 L .34876 1.4497 L F
.36526 1.48877 m .36321 1.4832 L .34876 1.4497 L F
.34866 1.4561 m .35117 1.45097 L .34896 1.44451 L .161 .635 0 0 k
F
.36487 1.49132 m .36837 1.49515 L .35017 1.45773 L .996 .566 0 .098 k
F
.35117 1.45097 m .35346 1.44628 L .34896 1.44451 L .161 .635 0 0 k
F
.35346 1.44628 m .35176 1.44129 L .34896 1.44451 L F
.3486 1.45921 m .35334 1.45415 L .34911 1.4416 L .36 .572 0 0 k
F
.36109 1.44073 m .36042 1.43886 L .34877 1.45429 L .204 .625 0 0 k
F
.34911 1.4416 m .36042 1.43886 L .34998 1.40962 L F
.34877 1.45429 m .35178 1.4503 L .34911 1.4416 L F
.35178 1.4503 m .36042 1.43886 L .34911 1.4416 L F
.34866 1.4561 m .34896 1.44451 L .32899 1.41949 L .161 .635 0 0 k
F
.34896 1.44451 m .33539 1.40768 L .32899 1.41949 L F
.33854 1.43938 m .33694 1.43612 L .3366 1.43612 L .107 .649 0 0 k
F
.3486 1.45921 m .34911 1.4416 L .32897 1.42067 L .36 .572 0 0 k
F
.34998 1.40962 m .36102 1.43515 L .35042 1.39509 L .524 .517 0 0 k
F
.35902 1.43494 m .36102 1.43515 L .34998 1.40962 L F
.34924 1.4339 m .34998 1.40962 L .33869 1.40401 L F
.34911 1.4416 m .33633 1.41299 L .32897 1.42067 L .36 .572 0 0 k
F
.34877 1.45429 m .34911 1.4416 L .33546 1.41438 L .204 .625 0 0 k
F
.34998 1.40962 m .35049 1.3905 L .34502 1.3992 L F
.34998 1.40962 m .34586 1.39856 L .34502 1.3992 L .524 .517 0 0 k
F
.34998 1.40962 m .34502 1.3992 L .33869 1.40401 L F
.34911 1.4416 m .34998 1.40962 L .33633 1.41299 L .204 .625 0 0 k
F
.34998 1.40962 m .34502 1.3992 L .33633 1.41299 L F
.34911 1.4416 m .33633 1.41299 L .33546 1.41438 L F
.34911 1.4416 m .33938 1.40982 L .33633 1.41299 L .36 .572 0 0 k
F
.34998 1.40962 m .35042 1.39509 L .34586 1.39856 L .524 .517 0 0 k
F
.34911 1.4416 m .3499 1.41455 L .33938 1.40982 L .36 .572 0 0 k
F
.36102 1.43515 m .36777 1.43587 L .35365 1.40267 L .524 .517 0 0 k
F
.36102 1.43515 m .35365 1.40267 L .35042 1.39509 L F
.35076 1.37435 m .35297 1.36647 L .3334 1.33913 L .357 .562 0 0 k
F
.35068 1.37947 m .35297 1.36647 L .33326 1.34719 L .078 .634 0 0 k
F
.35364 1.35908 m .35457 1.35743 L .3524 1.35526 L .046 .633 0 0 k
F
.35297 1.36647 m .35898 1.33252 L .34295 1.34166 L .078 .634 0 0 k
F
.35297 1.36647 m .3408 1.33632 L .3334 1.33913 L .357 .562 0 0 k
F
.35297 1.36647 m .34295 1.34166 L .33326 1.34719 L .078 .634 0 0 k
F
.35898 1.33252 m .35293 1.31886 L .34384 1.32062 L .485 .517 0 0 k
F
.35898 1.33252 m .35293 1.31886 L .33326 1.34719 L .078 .634 0 0 k
F
.35297 1.36647 m .34387 1.33516 L .3408 1.33632 L .357 .562 0 0 k
F
.35068 1.37947 m .35316 1.37549 L .35204 1.37173 L .078 .634 0 0 k
F
.35055 1.38705 m .35279 1.37813 L .33318 1.35151 L .274 .594 0 0 k
F
.35351 1.38092 m .36548 1.36937 L .35973 1.34921 L .11 .634 0 0 k
F
.35347 1.38077 m .35973 1.34921 L .35877 1.34584 L F
.35055 1.38705 m .35452 1.38482 L .35279 1.37813 L .274 .594 0 0 k
F
.35323 1.38237 m .35351 1.38092 L .35347 1.38077 L .11 .634 0 0 k
F
.35351 1.38092 m .35973 1.34921 L .35347 1.38077 L F
.35374 1.38182 m .36548 1.36937 L .35351 1.38092 L F
.3517 1.38399 m .35323 1.38237 L .35877 1.34584 L F
.37646 1.33824 m .3667 1.30788 L .36428 1.30249 L .078 .634 0 0 k
F
.3646 1.31577 m .37876 1.30018 L .37591 1.28408 L .049 .612 0 0 k
F
.35898 1.33252 m .36428 1.30249 L .35293 1.31886 L .078 .634 0 0 k
F
.36407 1.31669 m .3646 1.31577 L .36267 1.31161 L .224 .607 0 0 k
F
.3646 1.31577 m .35427 1.28209 L .34966 1.2834 L F
.36428 1.30249 m .36472 1.30193 L .36463 1.30149 L .044 .586 0 0 k
F
.35982 1.29876 m .37591 1.28408 L .35658 1.28623 L .049 .612 0 0 k
F
.36438 1.31637 m .3646 1.31577 L .35982 1.29876 L F
.3646 1.31577 m .37591 1.28408 L .35982 1.29876 L F
.36465 1.31608 m .37876 1.30018 L .3646 1.31577 L F
.36407 1.31669 m .36471 1.31652 L .3646 1.31577 L .224 .607 0 0 k
F
.36446 1.31681 m .36471 1.31652 L .36438 1.31637 L .049 .612 0 0 k
F
.36471 1.31652 m .37876 1.30018 L .36464 1.31608 L F
.36471 1.31652 m .36464 1.31608 L .36438 1.31637 L F
.36471 1.31652 m .3648 1.3165 L .3646 1.31577 L .224 .607 0 0 k
F
.37574 1.29636 m .39231 1.29873 L .3862 1.26843 L .067 .625 0 0 k
F
.3646 1.31577 m .37851 1.31239 L .37574 1.29636 L .224 .607 0 0 k
F
.37859 1.31284 m .39231 1.29873 L .37574 1.29636 L .067 .625 0 0 k
F
.3648 1.3165 m .38063 1.3123 L .3646 1.31577 L .224 .607 0 0 k
F
.3862 1.26843 m .4006 1.29784 L .3898 1.26297 L .272 .587 0 0 k
F
.39424 1.2943 m .4006 1.29784 L .3862 1.26843 L F
.38607 1.27834 m .40056 1.30182 L .38972 1.26917 L .096 .626 0 0 k
F
.38063 1.3123 m .39218 1.30924 L .38051 1.3119 L .224 .607 0 0 k
F
.39218 1.30924 m .39215 1.30907 L .38051 1.3119 L F
.38063 1.3123 m .38051 1.3119 L .3646 1.31577 L F
.35898 1.33252 m .36958 1.34421 L .36407 1.31669 L .485 .517 0 0 k
F
.36958 1.34421 m .37238 1.34729 L .36526 1.32107 L F
.36958 1.34421 m .36526 1.32107 L .36407 1.31669 L F
.37238 1.34729 m .37844 1.35396 L .36527 1.3198 L F
.37238 1.34729 m .36527 1.3198 L .36407 1.31669 L F
.35877 1.34584 m .37624 1.35421 L .36406 1.31727 L .11 .634 0 0 k
F
.35877 1.34584 m .36871 1.35562 L .36391 1.32755 L .357 .562 0 0 k
F
.37624 1.35421 m .36648 1.32293 L .36406 1.31727 L .11 .634 0 0 k
F
.36665 1.32512 m .37859 1.31284 L .36586 1.32272 L .067 .625 0 0 k
F
.36586 1.32272 m .37859 1.31284 L .37574 1.29636 L F
.39218 1.30924 m .40056 1.30182 L .38607 1.27834 L .096 .626 0 0 k
F
.38607 1.27834 m .4005 1.30703 L .38968 1.27205 L .224 .607 0 0 k
F
.37574 1.29636 m .39477 1.30456 L .38607 1.27834 L F
.39477 1.30456 m .4005 1.30703 L .38607 1.27834 L F
.37608 1.36579 m .37831 1.36309 L .36631 1.33383 L .141 .632 0 0 k
F
.36871 1.35562 m .37674 1.36352 L .36448 1.32904 L .357 .562 0 0 k
F
.37674 1.36352 m .37596 1.35899 L .36448 1.32904 L F
.36871 1.35562 m .36448 1.32904 L .36391 1.32755 L F
.36443 1.32652 m .36665 1.32512 L .36586 1.32272 L .067 .625 0 0 k
F
.36449 1.32693 m .36665 1.32512 L .36443 1.32652 L F
.36391 1.32755 m .36454 1.32728 L .36443 1.32652 L .185 .617 0 0 k
F
.36425 1.32759 m .36665 1.32512 L .36418 1.32719 L .067 .625 0 0 k
F
.36443 1.32652 m .37839 1.32092 L .37562 1.30464 L .185 .617 0 0 k
F
.37851 1.31239 m .4005 1.30703 L .37574 1.29636 L .224 .607 0 0 k
F
.37762 1.31638 m .39218 1.30924 L .37562 1.30464 L .096 .626 0 0 k
F
.36454 1.32728 m .37847 1.32138 L .36443 1.32652 L .185 .617 0 0 k
F
.37847 1.32138 m .37839 1.32092 L .36443 1.32652 L F
.37068 1.32827 m .37847 1.32138 L .36934 1.32044 L .096 .626 0 0 k
F
.37847 1.32138 m .39218 1.30924 L .37762 1.31638 L F
.37847 1.32138 m .37762 1.31638 L .36934 1.32044 L F
.37562 1.30464 m .39218 1.30924 L .38607 1.27834 L F
.39218 1.30924 m .4005 1.30703 L .39215 1.30907 L .224 .607 0 0 k
F
.386 1.28434 m .40047 1.30944 L .38964 1.27581 L .125 .626 0 0 k
F
.37847 1.32138 m .3921 1.3156 L .37839 1.32092 L .185 .617 0 0 k
F
.3921 1.3156 m .39207 1.31543 L .37839 1.32092 L F
.37839 1.32092 m .3811 1.31983 L .37562 1.30464 L F
.36934 1.32044 m .37762 1.31638 L .37562 1.30464 L .096 .626 0 0 k
F
.3921 1.3156 m .40047 1.30944 L .386 1.28434 L .125 .626 0 0 k
F
.386 1.28434 m .40044 1.31207 L .38962 1.27726 L .185 .617 0 0 k
F
.37562 1.30464 m .39689 1.311 L .386 1.28434 L F
.39689 1.311 m .40044 1.31207 L .386 1.28434 L F
.36449 1.32693 m .36449 1.32693 L .36443 1.32652 L .067 .625 0 0 k
F
.36418 1.32719 m .36449 1.32693 L .36443 1.32652 L F
.35898 1.33252 m .36407 1.31669 L .35293 1.31886 L .485 .517 0 0 k
F
.35877 1.34584 m .36406 1.31727 L .35314 1.33126 L .11 .634 0 0 k
F
.36391 1.32755 m .36443 1.32652 L .34949 1.29408 L .185 .617 0 0 k
F
.35297 1.36647 m .35877 1.34584 L .34387 1.33516 L .357 .562 0 0 k
F
.35877 1.34584 m .35314 1.33126 L .35272 1.3318 L .11 .634 0 0 k
F
.35877 1.34584 m .36391 1.32755 L .35272 1.3318 L .357 .562 0 0 k
F
.35877 1.34584 m .35272 1.3318 L .34387 1.33516 L F
.35877 1.34584 m .35272 1.3318 L .34061 1.34731 L .11 .634 0 0 k
F
.35877 1.34584 m .34061 1.34731 L .34276 1.35276 L F
.35279 1.37813 m .34061 1.34731 L .33318 1.35151 L .274 .594 0 0 k
F
.35049 1.3905 m .35877 1.34584 L .33308 1.35695 L .11 .634 0 0 k
F
.35279 1.37813 m .34424 1.34525 L .34061 1.34731 L .274 .594 0 0 k
F
.34276 1.35276 m .34061 1.34731 L .33308 1.35695 L .11 .634 0 0 k
F
.3639 1.32794 m .36443 1.32652 L .34945 1.29651 L .067 .625 0 0 k
F
.38607 1.27834 m .38972 1.26917 L .38445 1.27346 L .096 .626 0 0 k
F
.37591 1.28408 m .35447 1.28273 L .35558 1.28634 L .049 .612 0 0 k
F
.3862 1.26843 m .38985 1.25869 L .38468 1.26353 L .067 .625 0 0 k
F
.37591 1.28408 m .3862 1.26843 L .36962 1.26596 L .272 .587 0 0 k
F
.3862 1.26843 m .38468 1.26353 L .38443 1.26376 L .067 .625 0 0 k
F
.3862 1.26843 m .3898 1.26297 L .38443 1.26376 L .272 .587 0 0 k
F
.3862 1.26843 m .38443 1.26376 L .36962 1.26596 L F
.3646 1.31577 m .37574 1.29636 L .35882 1.2808 L .224 .607 0 0 k
F
.3862 1.26843 m .36945 1.27779 L .37037 1.28052 L .067 .625 0 0 k
F
.37574 1.29636 m .37151 1.27966 L .37078 1.28021 L F
.37574 1.29636 m .3862 1.26843 L .37151 1.27966 L F
.37574 1.29636 m .37012 1.27978 L .35882 1.2808 L .224 .607 0 0 k
F
.36244 1.31292 m .36267 1.31161 L .34966 1.2834 L F
.36407 1.31669 m .36267 1.31161 L .36244 1.31292 L F
.36406 1.31727 m .36438 1.31637 L .3496 1.287 L .049 .612 0 0 k
F
.36438 1.31637 m .35658 1.28623 L .3496 1.287 L F
.36443 1.32652 m .35411 1.29214 L .34949 1.29408 L .185 .617 0 0 k
F
.37055 1.26863 m .36962 1.26596 L .3496 1.287 L .049 .612 0 0 k
F
.3646 1.31577 m .35882 1.2808 L .35427 1.28209 L .224 .607 0 0 k
F
.37574 1.29636 m .37078 1.28021 L .34945 1.29651 L .067 .625 0 0 k
F
.37574 1.29636 m .38607 1.27834 L .37012 1.27978 L .224 .607 0 0 k
F
.3862 1.26843 m .38443 1.26376 L .36945 1.27779 L .067 .625 0 0 k
F
.38607 1.27834 m .38431 1.27358 L .35882 1.2808 L .224 .607 0 0 k
F
.37037 1.28052 m .36945 1.27779 L .34945 1.29651 L .067 .625 0 0 k
F
.38607 1.27834 m .38445 1.27346 L .38431 1.27358 L .096 .626 0 0 k
F
.38607 1.27834 m .38968 1.27205 L .38431 1.27358 L .224 .607 0 0 k
F
.36438 1.31637 m .36465 1.31608 L .3646 1.31577 L .049 .612 0 0 k
F
.36406 1.31727 m .36446 1.31681 L .36438 1.31637 L F
.36443 1.32652 m .37574 1.29636 L .35541 1.29647 L .067 .625 0 0 k
F
.36443 1.32652 m .35541 1.29647 L .34945 1.29651 L F
.36443 1.32652 m .35956 1.28986 L .35411 1.29214 L .185 .617 0 0 k
F
.36443 1.32652 m .37562 1.30464 L .35956 1.28986 L F
.37562 1.30464 m .36997 1.28769 L .35956 1.28986 L F
.38607 1.27834 m .36933 1.28576 L .37026 1.28854 L .096 .626 0 0 k
F
.37562 1.30464 m .38607 1.27834 L .37026 1.28854 L F
.386 1.28434 m .38423 1.27952 L .36933 1.28576 L .185 .617 0 0 k
F
.36997 1.28769 m .36933 1.28576 L .35956 1.28986 L F
.386 1.28434 m .36933 1.28576 L .36997 1.28769 L F
.38607 1.27834 m .38431 1.27358 L .36933 1.28576 L .096 .626 0 0 k
F
.36447 1.36582 m .37829 1.36504 L .35877 1.34584 L .357 .562 0 0 k
F
.35863 1.35483 m .36946 1.37378 L .3639 1.32794 L .141 .632 0 0 k
F
.35263 1.38749 m .36548 1.36937 L .3517 1.38399 L .11 .634 0 0 k
F
.35279 1.37813 m .36433 1.37514 L .35863 1.35483 L .274 .594 0 0 k
F
.36517 1.37814 m .36946 1.37378 L .35863 1.35483 L .141 .632 0 0 k
F
.35452 1.38482 m .36534 1.37876 L .35279 1.37813 L .274 .594 0 0 k
F
.36534 1.37876 m .36946 1.37378 L .36517 1.37814 L .141 .632 0 0 k
F
.36534 1.37876 m .36809 1.37722 L .36496 1.3774 L .274 .594 0 0 k
F
.36534 1.37876 m .36496 1.3774 L .35279 1.37813 L F
.35441 1.39197 m .36534 1.37876 L .35385 1.3898 L .141 .632 0 0 k
F
.35049 1.3905 m .35263 1.38749 L .3517 1.38399 L .11 .634 0 0 k
F
.35042 1.39509 m .35441 1.39197 L .35267 1.3852 L .217 .615 0 0 k
F
.36534 1.37876 m .36517 1.37814 L .35129 1.39227 L .141 .632 0 0 k
F
.36809 1.37722 m .37598 1.3728 L .36693 1.37447 L .274 .594 0 0 k
F
.37598 1.3728 m .37579 1.37218 L .36693 1.37447 L F
.36809 1.37722 m .36693 1.37447 L .35279 1.37813 L F
.35323 1.38237 m .35374 1.38182 L .35351 1.38092 L .11 .634 0 0 k
F
.35267 1.3852 m .36517 1.37814 L .35863 1.35483 L .141 .632 0 0 k
F
.35129 1.39227 m .35362 1.38989 L .35267 1.3852 L F
.35362 1.38989 m .36517 1.37814 L .35267 1.3852 L F
.35042 1.39509 m .35267 1.3852 L .33303 1.35957 L .217 .615 0 0 k
F
.35863 1.35483 m .3674 1.36232 L .36381 1.33417 L .274 .594 0 0 k
F
.36946 1.37378 m .37608 1.36579 L .37104 1.35015 L .141 .632 0 0 k
F
.36946 1.37378 m .37104 1.35015 L .3639 1.32794 L F
.3674 1.36232 m .3702 1.36472 L .36437 1.33688 L .274 .594 0 0 k
F
.3674 1.36232 m .36437 1.33688 L .36381 1.33417 L F
.37608 1.36579 m .36631 1.33383 L .3639 1.32794 L .141 .632 0 0 k
F
.36434 1.33303 m .37068 1.32827 L .36934 1.32044 L .096 .626 0 0 k
F
.35863 1.35483 m .3639 1.32794 L .35258 1.34052 L .141 .632 0 0 k
F
.36381 1.33417 m .36434 1.33303 L .34937 1.3008 L .153 .623 0 0 k
F
.36434 1.33303 m .35401 1.29823 L .34937 1.3008 L F
.3639 1.32794 m .36425 1.32759 L .36418 1.32719 L .067 .625 0 0 k
F
.36351 1.3313 m .37562 1.30464 L .35781 1.30286 L .096 .626 0 0 k
F
.36401 1.33384 m .36434 1.33303 L .36351 1.3313 L F
.36434 1.33303 m .37562 1.30464 L .36351 1.3313 L F
.36437 1.33354 m .37068 1.32827 L .36434 1.33303 L F
.36405 1.33415 m .37068 1.32827 L .36401 1.33384 L F
.3811 1.31983 m .40044 1.31207 L .37562 1.30464 L .185 .617 0 0 k
F
.37556 1.30881 m .3921 1.3156 L .386 1.28434 L .125 .626 0 0 k
F
.36434 1.33303 m .37833 1.32521 L .37556 1.30881 L .153 .623 0 0 k
F
.37349 1.31366 m .37643 1.31396 L .37556 1.30881 L .125 .626 0 0 k
F
.37643 1.31396 m .3921 1.3156 L .37556 1.30881 L F
.3921 1.3156 m .40044 1.31207 L .39207 1.31543 L .185 .617 0 0 k
F
.37556 1.30881 m .40043 1.31287 L .3896 1.27851 L .153 .623 0 0 k
F
.36465 1.33368 m .37841 1.32568 L .36434 1.33303 L F
.37841 1.32568 m .37833 1.32521 L .36434 1.33303 L F
.37152 1.33075 m .37841 1.32568 L .37349 1.31366 L .125 .626 0 0 k
F
.37841 1.32568 m .3921 1.3156 L .37643 1.31396 L F
.37841 1.32568 m .37643 1.31396 L .37349 1.31366 L F
.37841 1.32568 m .40043 1.31287 L .37833 1.32521 L .153 .623 0 0 k
F
.37833 1.32521 m .40043 1.31287 L .37556 1.30881 L F
.36381 1.33417 m .36465 1.33368 L .36434 1.33303 L F
.37562 1.30464 m .37026 1.28854 L .3699 1.28877 L .096 .626 0 0 k
F
.37562 1.30464 m .386 1.28434 L .36997 1.28769 L .185 .617 0 0 k
F
.37562 1.30464 m .3699 1.28877 L .34935 1.30202 L .096 .626 0 0 k
F
.37356 1.30274 m .386 1.28434 L .37362 1.29079 L .125 .626 0 0 k
F
.37026 1.28854 m .35401 1.29823 L .35421 1.29889 L .096 .626 0 0 k
F
.36434 1.33303 m .37556 1.30881 L .36183 1.2939 L .153 .623 0 0 k
F
.37556 1.30881 m .36927 1.28978 L .36183 1.2939 L F
.37349 1.31366 m .37556 1.30881 L .37356 1.30274 L .125 .626 0 0 k
F
.37556 1.30881 m .386 1.28434 L .37356 1.30274 L F
.36401 1.33384 m .35781 1.30286 L .34935 1.30202 L .096 .626 0 0 k
F
.36434 1.33303 m .36183 1.2939 L .35401 1.29823 L .153 .623 0 0 k
F
.35279 1.37813 m .35863 1.35483 L .34424 1.34525 L .274 .594 0 0 k
F
.35863 1.35483 m .35258 1.34052 L .35257 1.34053 L .141 .632 0 0 k
F
.35863 1.35483 m .36381 1.33417 L .35257 1.34053 L .274 .594 0 0 k
F
.35863 1.35483 m .35257 1.34053 L .34424 1.34525 L F
.35863 1.35483 m .35257 1.34053 L .34049 1.35396 L .141 .632 0 0 k
F
.35863 1.35483 m .34049 1.35396 L .34265 1.35948 L F
.35267 1.3852 m .34049 1.35396 L .33303 1.35957 L .217 .615 0 0 k
F
.35039 1.39683 m .35863 1.35483 L .33298 1.3623 L .141 .632 0 0 k
F
.35267 1.3852 m .34559 1.35012 L .34049 1.35396 L .217 .615 0 0 k
F
.34265 1.35948 m .34049 1.35396 L .33298 1.3623 L .141 .632 0 0 k
F
.3638 1.33436 m .36401 1.33384 L .34935 1.30202 L .096 .626 0 0 k
F
.37349 1.31366 m .37362 1.29079 L .34933 1.30345 L .125 .626 0 0 k
F
.386 1.28434 m .38964 1.27581 L .38423 1.27952 L F
.386 1.28434 m .38962 1.27726 L .38423 1.27952 L .185 .617 0 0 k
F
.386 1.28434 m .38423 1.27952 L .38407 1.27963 L .125 .626 0 0 k
F
.386 1.28434 m .38407 1.27963 L .34933 1.30345 L F
.37556 1.30881 m .3896 1.27851 L .36927 1.28978 L .153 .623 0 0 k
F
.36401 1.33384 m .36437 1.33354 L .36434 1.33303 L .096 .626 0 0 k
F
.3638 1.33436 m .36405 1.33415 L .36401 1.33384 L F
.3702 1.36472 m .37103 1.36543 L .36585 1.34301 L .274 .594 0 0 k
F
.3702 1.36472 m .36585 1.34301 L .36381 1.33417 L F
.36527 1.38348 m .37598 1.3728 L .36343 1.37686 L .175 .625 0 0 k
F
.37598 1.3728 m .37821 1.37057 L .37564 1.37166 L F
.37608 1.36579 m .37829 1.36504 L .37589 1.36518 L .357 .562 0 0 k
F
.37564 1.37166 m .37821 1.37057 L .36622 1.34043 L .175 .625 0 0 k
F
.36433 1.37514 m .3782 1.37155 L .35863 1.35483 L .274 .594 0 0 k
F
.37598 1.3728 m .37564 1.37166 L .36343 1.37686 L .175 .625 0 0 k
F
.36925 1.35047 m .3782 1.37155 L .36887 1.34732 L .274 .594 0 0 k
F
.37103 1.36543 m .3747 1.36857 L .36925 1.35047 L F
.3747 1.36857 m .3782 1.37155 L .36925 1.35047 L F
.37103 1.36543 m .36887 1.34732 L .36381 1.33417 L F
.36674 1.32948 m .37152 1.33075 L .37349 1.31366 L .125 .626 0 0 k
F
.35856 1.35935 m .36748 1.36578 L .3638 1.33436 L .175 .625 0 0 k
F
.36748 1.36578 m .36888 1.35362 L .3638 1.33436 L F
.37317 1.36989 m .37321 1.364 L .3638 1.33436 L F
.37564 1.37166 m .36622 1.34043 L .3638 1.33436 L F
.36377 1.33645 m .36727 1.33388 L .36674 1.32948 L .125 .626 0 0 k
F
.36727 1.33388 m .37152 1.33075 L .36674 1.32948 L F
.36748 1.36578 m .37317 1.36989 L .36888 1.35362 L .175 .625 0 0 k
F
.35267 1.3852 m .35856 1.35935 L .34559 1.35012 L .217 .615 0 0 k
F
.35856 1.35935 m .3525 1.34492 L .34559 1.35012 L F
.35267 1.3852 m .36426 1.37984 L .35856 1.35935 L F
.35144 1.34946 m .35856 1.35935 L .35117 1.34617 L .175 .625 0 0 k
F
.35404 1.38086 m .35856 1.35935 L .35144 1.34946 L F
.35856 1.35935 m .3638 1.33436 L .3525 1.34492 L F
.35856 1.35935 m .3525 1.34492 L .35117 1.34617 L F
.35856 1.35935 m .35556 1.34262 L .3525 1.34492 L .217 .615 0 0 k
F
.36377 1.33645 m .37349 1.31366 L .34933 1.30345 L .125 .626 0 0 k
F
.37317 1.36989 m .37564 1.37166 L .37321 1.364 L .175 .625 0 0 k
F
.35404 1.38086 m .36182 1.37755 L .35856 1.35935 L F
.36182 1.37755 m .37564 1.37166 L .35856 1.35935 L F
.35856 1.35935 m .36377 1.33645 L .35556 1.34262 L .217 .615 0 0 k
F
.35441 1.39197 m .37817 1.37341 L .35267 1.3852 L F
.3519 1.395 m .35441 1.39197 L .35129 1.39227 L .141 .632 0 0 k
F
.35441 1.39197 m .35385 1.3898 L .35129 1.39227 L F
.35429 1.39445 m .36527 1.38348 L .35404 1.38086 L .175 .625 0 0 k
F
.36527 1.38348 m .36343 1.37686 L .35404 1.38086 L F
.37598 1.3728 m .3782 1.37155 L .37579 1.37218 L .274 .594 0 0 k
F
.35856 1.35935 m .37817 1.37341 L .36377 1.33645 L .217 .615 0 0 k
F
.36426 1.37984 m .37817 1.37341 L .35856 1.35935 L F
.37026 1.28854 m .36933 1.28576 L .35401 1.29823 L .096 .626 0 0 k
F
.35421 1.29889 m .35401 1.29823 L .34935 1.30202 L F
.37674 1.36352 m .37829 1.36504 L .37596 1.35899 L .357 .562 0 0 k
F
.3499 1.41455 m .35476 1.42052 L .35039 1.39683 L .265 .606 0 0 k
F
.35476 1.42052 m .35462 1.41275 L .35039 1.39683 L F
.35761 1.42401 m .35652 1.4108 L .35039 1.39683 L F
.35039 1.39683 m .3519 1.395 L .35129 1.39227 L .141 .632 0 0 k
F
.35037 1.39836 m .35429 1.39445 L .35404 1.38086 L .175 .625 0 0 k
F
.35476 1.42052 m .35761 1.42401 L .35462 1.41275 L .265 .606 0 0 k
F
.35761 1.42401 m .36776 1.43646 L .35652 1.4108 L F
.3499 1.41455 m .35039 1.39683 L .34494 1.40402 L F
.35037 1.39836 m .35404 1.38086 L .33297 1.36318 L .175 .625 0 0 k
F
.35404 1.38086 m .35117 1.34617 L .33297 1.36318 L F
.35334 1.45415 m .36109 1.44073 L .35214 1.45058 L .204 .625 0 0 k
F
.36101 1.44595 m .36776 1.43646 L .3499 1.41455 L .265 .606 0 0 k
F
.3499 1.41455 m .36773 1.43876 L .35037 1.39836 L .36 .572 0 0 k
F
.34911 1.4416 m .35894 1.4401 L .3499 1.41455 L F
.35894 1.4401 m .36773 1.43876 L .3499 1.41455 L F
.35334 1.45415 m .36773 1.43876 L .34911 1.4416 L F
.35032 1.45938 m .35334 1.45415 L .34877 1.45429 L .204 .625 0 0 k
F
.35334 1.45415 m .35214 1.45058 L .34877 1.45429 L F
.35 1.46844 m .3578 1.48402 L .3486 1.45921 L .996 .489 0 .013 k
F
.3578 1.48402 m .35587 1.47766 L .3486 1.45921 L F
.36014 1.48851 m .35669 1.47802 L .3486 1.45921 L F
.36048 1.48938 m .35964 1.48687 L .36014 1.48851 L F
.35964 1.48687 m .35669 1.47802 L .36014 1.48851 L F
.34888 1.45119 m .36101 1.44595 L .3499 1.41455 L .265 .606 0 0 k
F
.34856 1.46242 m .35032 1.45938 L .34879 1.45434 L .204 .625 0 0 k
F
.34856 1.46242 m .34879 1.45434 L .34877 1.45429 L F
.34855 1.46244 m .34856 1.46242 L .34877 1.45429 L F
.35362 1.50178 m .3625 1.50608 L .34991 1.47383 L .863 .471 0 0 k
F
.34991 1.47383 m .35055 1.47549 L .34855 1.46244 L .537 .527 0 0 k
F
.3578 1.48402 m .36048 1.48938 L .35587 1.47766 L .996 .489 0 .013 k
F
.36513 1.50238 m .36823 1.50485 L .35 1.46844 L F
.35266 1.48088 m .3682 1.50702 L .35105 1.4681 L .537 .527 0 0 k
F
.35978 1.51807 m .36314 1.51374 L .3559 1.50783 L .347 .587 0 0 k
F
.35821 1.52738 m .36314 1.51374 L .35647 1.52233 L F
.3607 1.5205 m .36531 1.51329 L .35362 1.50178 L .863 .471 0 0 k
F
.36531 1.51329 m .3625 1.50608 L .35362 1.50178 L F
.35647 1.52233 m .35978 1.51807 L .3559 1.50783 L .347 .587 0 0 k
F
.3586 1.52789 m .36531 1.51329 L .35266 1.48088 L .537 .527 0 0 k
F
.36531 1.51329 m .3682 1.50702 L .35266 1.48088 L F
.36531 1.51329 m .36817 1.50882 L .3625 1.50608 L .863 .471 0 0 k
F
.3586 1.52789 m .35105 1.4681 L .34855 1.46244 L .537 .527 0 0 k
F
.3625 1.50608 m .36771 1.5086 L .34991 1.47383 L .863 .471 0 0 k
F
.35681 1.53123 m .35821 1.52738 L .35647 1.52233 L .347 .587 0 0 k
F
.36526 1.56563 m .3743 1.57916 L .37069 1.56975 L .996 .722 0 .161 k
F
.36266 1.54882 m .37273 1.57044 L .35788 1.53386 L .996 .54 0 .045 k
F
.37411 1.57864 m .37273 1.57044 L .36266 1.54882 L F
.36526 1.56563 m .37069 1.56975 L .35807 1.53685 L .996 .722 0 .161 k
F
.36164 1.54615 m .35788 1.53386 L .35826 1.53571 L .996 .54 0 .045 k
F
.36266 1.54882 m .35788 1.53386 L .36164 1.54615 L F
.35807 1.53685 m .36164 1.54615 L .35681 1.53123 L F
.37069 1.56975 m .37257 1.57117 L .35807 1.53685 L .996 .722 0 .161 k
F
.37517 1.5919 m .37796 1.58462 L .36526 1.56563 L F
.37621 1.59118 m .36266 1.54882 L .36164 1.54615 L .996 .54 0 .045 k
F
.37621 1.59118 m .37411 1.57864 L .36266 1.54882 L F
.35826 1.53571 m .35788 1.53386 L .35681 1.53123 L F
.35606 1.52507 m .3586 1.52789 L .35055 1.47549 L .537 .527 0 0 k
F
.3568 1.53178 m .35725 1.53081 L .35606 1.52507 L F
.35725 1.53081 m .3586 1.52789 L .35606 1.52507 L F
.3568 1.53178 m .35055 1.47549 L .34991 1.47383 L F
.34853 1.46348 m .35017 1.46118 L .34888 1.45119 L .265 .606 0 0 k
F
.35017 1.46118 m .35138 1.45948 L .34893 1.45138 L F
.35017 1.46118 m .34893 1.45138 L .34888 1.45119 L F
.35138 1.45948 m .36101 1.44595 L .34888 1.45119 L F
.34855 1.46244 m .34877 1.45429 L .32889 1.42481 L .204 .625 0 0 k
F
.34877 1.45429 m .33546 1.41438 L .32889 1.42481 L F
.34853 1.46348 m .3499 1.41455 L .32888 1.4252 L .265 .606 0 0 k
F
.3499 1.41455 m .34494 1.40402 L .33938 1.40982 L .36 .572 0 0 k
F
.3499 1.41455 m .34494 1.40402 L .32888 1.4252 L .265 .606 0 0 k
F
.3499 1.41455 m .35037 1.39836 L .34494 1.40402 L .36 .572 0 0 k
F
.3659 1.42686 m .36787 1.42899 L .36603 1.42492 L .204 .625 0 0 k
F
.37624 1.35421 m .37844 1.35396 L .37605 1.35362 L .485 .517 0 0 k
F
.35558 1.28634 m .35447 1.28273 L .3496 1.287 L .049 .612 0 0 k
F
.38638 1.25474 m .38461 1.25021 L .36962 1.26596 L F
.40004 1.25192 m .41669 1.24844 L .41534 1.22635 L .057 .587 0 0 k
F
.40042 1.26095 m .41669 1.24844 L .40004 1.25192 L F
.43264 1.24743 m .43482 1.24599 L .43092 1.22841 L .06 .612 0 0 k
F
.41534 1.22635 m .42696 1.23885 L .42805 1.21445 L .189 .61 0 0 k
F
.42696 1.23885 m .43481 1.2473 L .42888 1.21849 L F
.42696 1.23885 m .42888 1.21849 L .42805 1.21445 L F
.43273 1.23612 m .43101 1.2175 L .42813 1.20498 L .057 .587 0 0 k
F
.43026 1.21286 m .44858 1.20361 L .45001 1.19007 L .062 .538 0 0 k
F
.45001 1.19007 m .42835 1.18338 L .42863 1.18783 L F
.38996 1.25012 m .40045 1.24946 L .40017 1.24056 L .189 .61 0 0 k
F
.39003 1.24452 m .39748 1.23733 L .3969 1.23193 L .05 .535 0 0 k
F
.38996 1.25012 m .40017 1.24056 L .37912 1.21869 L .189 .61 0 0 k
F
.38985 1.25869 m .40017 1.24056 L .37897 1.22996 L .054 .561 0 0 k
F
.40045 1.22909 m .40045 1.22906 L .3969 1.23193 L .05 .535 0 0 k
F
.40017 1.24056 m .41546 1.21368 L .39615 1.22229 L .054 .561 0 0 k
F
.40017 1.24056 m .39506 1.21731 L .37912 1.21869 L .189 .61 0 0 k
F
.40017 1.24056 m .39615 1.22229 L .37897 1.22996 L .054 .561 0 0 k
F
.41546 1.21368 m .41276 1.20339 L .39848 1.20315 L .223 .601 0 0 k
F
.41546 1.21368 m .41276 1.20339 L .37897 1.22996 L .054 .561 0 0 k
F
.40017 1.24056 m .39861 1.217 L .39506 1.21731 L .189 .61 0 0 k
F
.41534 1.22635 m .42813 1.20498 L .41316 1.21543 L .057 .587 0 0 k
F
.40017 1.24056 m .41534 1.22635 L .39861 1.217 L .189 .61 0 0 k
F
.41534 1.22635 m .41316 1.21543 L .41264 1.21579 L .057 .587 0 0 k
F
.41534 1.22635 m .42805 1.21445 L .41264 1.21579 L .189 .61 0 0 k
F
.41534 1.22635 m .41264 1.21579 L .39861 1.217 L F
.38985 1.25869 m .40045 1.24946 L .40017 1.24056 L .054 .561 0 0 k
F
.3898 1.26297 m .40004 1.25192 L .37895 1.23121 L .161 .615 0 0 k
F
.41534 1.22635 m .41264 1.21579 L .39493 1.22814 L .057 .587 0 0 k
F
.41534 1.22635 m .39493 1.22814 L .39602 1.23324 L F
.40004 1.25192 m .39493 1.22814 L .37895 1.23121 L .161 .615 0 0 k
F
.3898 1.26297 m .40032 1.26102 L .40004 1.25192 L F
.38972 1.26917 m .41534 1.22635 L .37884 1.23937 L .057 .587 0 0 k
F
.40004 1.25192 m .399 1.22736 L .39493 1.22814 L .161 .615 0 0 k
F
.39602 1.23324 m .39493 1.22814 L .37884 1.23937 L .057 .587 0 0 k
F
.42805 1.21445 m .43026 1.21286 L .42126 1.18411 L .119 .612 0 0 k
F
.43017 1.21349 m .44858 1.20361 L .43026 1.21286 L .062 .538 0 0 k
F
.42805 1.21445 m .43006 1.21425 L .43026 1.21286 L .119 .612 0 0 k
F
.42923 1.21473 m .44858 1.20361 L .42931 1.21395 L .062 .538 0 0 k
F
.44867 1.20274 m .48047 1.20353 L .45001 1.19007 L .141 .612 0 0 k
F
.44996 1.1986 m .46659 1.20356 L .4684 1.17865 L .064 .563 0 0 k
F
.43026 1.21286 m .44862 1.21149 L .44996 1.1986 L .119 .612 0 0 k
F
.44852 1.21237 m .46659 1.20356 L .44996 1.1986 L .064 .563 0 0 k
F
.43017 1.21349 m .43017 1.21349 L .43026 1.21286 L .062 .538 0 0 k
F
.43006 1.21425 m .46656 1.21053 L .43026 1.21286 L .119 .612 0 0 k
F
.47585 1.20149 m .48047 1.20353 L .47928 1.18805 L .141 .612 0 0 k
F
.47585 1.20149 m .47928 1.18805 L .47809 1.17263 L F
.46656 1.21053 m .48047 1.20504 L .46837 1.18528 L .067 .588 0 0 k
F
.46656 1.21053 m .48046 1.20912 L .46659 1.21015 L .119 .612 0 0 k
F
.46656 1.21053 m .46659 1.21015 L .43026 1.21286 L F
.46837 1.18528 m .48047 1.20504 L .47808 1.17555 L .067 .588 0 0 k
F
.41641 1.24372 m .43481 1.2473 L .41534 1.22635 L .189 .61 0 0 k
F
.41525 1.23553 m .43264 1.24743 L .42804 1.21541 L .06 .612 0 0 k
F
.43264 1.24743 m .43092 1.22841 L .42804 1.21541 L F
.42804 1.21541 m .43026 1.21286 L .42123 1.18705 L .062 .538 0 0 k
F
.42804 1.21541 m .42923 1.21473 L .42931 1.21395 L F
.40004 1.25192 m .41631 1.25321 L .41525 1.23553 L .161 .615 0 0 k
F
.4166 1.25801 m .43264 1.24743 L .41525 1.23553 L .06 .612 0 0 k
F
.40032 1.26102 m .40042 1.26095 L .40004 1.25192 L .057 .587 0 0 k
F
.40032 1.26102 m .42027 1.25733 L .40004 1.25192 L .161 .615 0 0 k
F
.42027 1.25733 m .41938 1.25345 L .40004 1.25192 L F
.38972 1.26917 m .40032 1.26102 L .40004 1.25192 L .057 .587 0 0 k
F
.41525 1.23553 m .42804 1.21541 L .41274 1.22464 L .06 .612 0 0 k
F
.40004 1.25192 m .41525 1.23553 L .399 1.22736 L .161 .615 0 0 k
F
.41525 1.23553 m .41274 1.22464 L .41255 1.22476 L .06 .612 0 0 k
F
.41525 1.23553 m .42799 1.2218 L .41255 1.22476 L .161 .615 0 0 k
F
.41525 1.23553 m .41255 1.22476 L .399 1.22736 L F
.38968 1.27205 m .39995 1.25958 L .37883 1.24021 L .135 .618 0 0 k
F
.41525 1.23553 m .41255 1.22476 L .39484 1.23545 L .06 .612 0 0 k
F
.41525 1.23553 m .39484 1.23545 L .39593 1.24062 L F
.39995 1.25958 m .39484 1.23545 L .37883 1.24021 L .135 .618 0 0 k
F
.38968 1.27205 m .40023 1.26881 L .39995 1.25958 L F
.40023 1.26881 m .4166 1.25801 L .39995 1.25958 L .06 .612 0 0 k
F
.40023 1.26881 m .40227 1.26819 L .39995 1.25958 L .135 .618 0 0 k
F
.39995 1.25958 m .4166 1.25801 L .41525 1.23553 L .06 .612 0 0 k
F
.38964 1.27581 m .40023 1.26881 L .39995 1.25958 L F
.38964 1.27581 m .39995 1.25958 L .37876 1.24515 L F
.39995 1.25958 m .41525 1.23553 L .39492 1.24089 L F
.39995 1.25958 m .39492 1.24089 L .37876 1.24515 L F
.42027 1.25733 m .43257 1.25506 L .41938 1.25345 L .161 .615 0 0 k
F
.43257 1.25506 m .43475 1.25466 L .43252 1.25448 L F
.43257 1.25506 m .43252 1.25448 L .41938 1.25345 L F
.41525 1.23553 m .42601 1.24609 L .42799 1.2218 L F
.43264 1.24743 m .43481 1.2473 L .43258 1.24686 L .189 .61 0 0 k
F
.43257 1.25506 m .43475 1.25387 L .43086 1.23576 L .085 .617 0 0 k
F
.42601 1.24609 m .43475 1.25466 L .4286 1.22477 L .161 .615 0 0 k
F
.42601 1.24609 m .4286 1.22477 L .42799 1.2218 L F
.41631 1.25321 m .43475 1.25466 L .41525 1.23553 L F
.4152 1.24108 m .43257 1.25506 L .42798 1.22238 L .085 .617 0 0 k
F
.41655 1.26381 m .43257 1.25506 L .4152 1.24108 L F
.43257 1.25506 m .43086 1.23576 L .42798 1.22238 L F
.4302 1.21998 m .44852 1.21237 L .44996 1.1986 L .064 .563 0 0 k
F
.44862 1.21149 m .47184 1.20976 L .44996 1.1986 L .119 .612 0 0 k
F
.47184 1.20976 m .48046 1.20912 L .4713 1.20596 L F
.47184 1.20976 m .4713 1.20596 L .44996 1.1986 L F
.43026 1.21286 m .45001 1.19007 L .42863 1.18783 L .062 .538 0 0 k
F
.43026 1.21286 m .44996 1.1986 L .43438 1.18276 L .119 .612 0 0 k
F
.42799 1.2218 m .4302 1.21998 L .42119 1.19143 L .097 .61 0 0 k
F
.44996 1.1986 m .47341 1.20668 L .47807 1.17826 L .119 .612 0 0 k
F
.47341 1.20668 m .48046 1.20912 L .47882 1.18798 L F
.47341 1.20668 m .47882 1.18798 L .47807 1.17826 L F
.51041 1.15052 m .52552 1.15874 L .53105 1.13453 L .068 .516 0 0 k
F
.52667 1.15371 m .53615 1.16092 L .53105 1.13453 L .124 .606 0 0 k
F
.48846 1.14856 m .51041 1.14133 L .49441 1.12611 L F
.47812 1.16383 m .48844 1.15957 L .47573 1.13509 L .105 .605 0 0 k
F
.53103 1.12421 m .51074 1.12836 L .51069 1.13005 L .065 .49 0 0 k
F
.51041 1.14133 m .51074 1.12836 L .49441 1.12611 L .124 .606 0 0 k
F
.53103 1.12421 m .49004 1.13599 L .48998 1.13687 L .065 .49 0 0 k
F
.47811 1.16815 m .48844 1.15957 L .47571 1.14127 L F
.48844 1.15957 m .53103 1.12421 L .48998 1.13687 L F
.48844 1.15957 m .49004 1.13599 L .47573 1.13509 L .105 .605 0 0 k
F
.48844 1.15957 m .48998 1.13687 L .47571 1.14127 L .065 .49 0 0 k
F
.48844 1.15957 m .49492 1.1363 L .49004 1.13599 L .105 .605 0 0 k
F
.51041 1.14133 m .51314 1.12869 L .51074 1.12836 L .124 .606 0 0 k
F
.53103 1.12421 m .53097 1.1209 L .51074 1.12836 L .065 .49 0 0 k
F
.51069 1.13005 m .51074 1.12836 L .49004 1.13599 L F
.48998 1.13687 m .49004 1.13599 L .47571 1.14127 L F
.51041 1.14133 m .53105 1.13453 L .51314 1.12869 L .124 .606 0 0 k
F
.53105 1.13453 m .53827 1.12894 L .53099 1.13115 L .068 .516 0 0 k
F
.53105 1.13453 m .53828 1.13215 L .53099 1.13115 L .124 .606 0 0 k
F
.53105 1.13453 m .53099 1.13115 L .51314 1.12869 L F
.48844 1.15957 m .51041 1.15052 L .49492 1.1363 L .105 .605 0 0 k
F
.51041 1.15052 m .53105 1.13453 L .51069 1.13946 L .068 .516 0 0 k
F
.51041 1.15052 m .5107 1.13879 L .49492 1.1363 L .105 .605 0 0 k
F
.53105 1.13453 m .53099 1.13115 L .51074 1.13729 L .068 .516 0 0 k
F
.5107 1.13879 m .51074 1.13729 L .49492 1.1363 L .105 .605 0 0 k
F
.4684 1.17865 m .47811 1.16815 L .46785 1.17267 L .064 .563 0 0 k
F
.47811 1.16815 m .48369 1.16582 L .48438 1.16295 L .065 .49 0 0 k
F
.47809 1.17263 m .48842 1.16754 L .4757 1.14375 L .085 .602 0 0 k
F
.51069 1.13946 m .49002 1.14357 L .48996 1.14447 L .068 .516 0 0 k
F
.53105 1.13453 m .51074 1.13729 L .51069 1.13946 L F
.51041 1.15052 m .53107 1.142 L .5107 1.13879 L .105 .605 0 0 k
F
.48697 1.16444 m .5064 1.1658 L .48844 1.15957 L F
.5064 1.1658 m .50718 1.16283 L .48844 1.15957 L F
.48844 1.15957 m .50718 1.16283 L .51041 1.15052 L F
.48842 1.16754 m .49002 1.14357 L .4757 1.14375 L .085 .602 0 0 k
F
.4684 1.17865 m .47809 1.17263 L .46859 1.17278 L .141 .612 0 0 k
F
.47809 1.17263 m .48695 1.17249 L .48842 1.16754 L .085 .602 0 0 k
F
.48695 1.17249 m .5064 1.1658 L .48759 1.17034 L .068 .516 0 0 k
F
.5064 1.1658 m .5067 1.16465 L .48355 1.17132 L F
.5254 1.15926 m .52552 1.15874 L .48355 1.17132 L F
.48842 1.16754 m .50677 1.16436 L .51041 1.15052 L F
.48355 1.17132 m .48763 1.17009 L .48842 1.16754 L F
.48763 1.17009 m .50677 1.16436 L .48842 1.16754 L F
.48842 1.16754 m .51041 1.15052 L .4893 1.14894 L F
.51041 1.15052 m .51069 1.13946 L .47568 1.14792 L F
.53105 1.13453 m .53615 1.16092 L .53828 1.13215 L .124 .606 0 0 k
F
.53107 1.142 m .53616 1.16427 L .5383 1.13685 L .071 .541 0 0 k
F
.5064 1.1658 m .5254 1.15926 L .5067 1.16465 L .068 .516 0 0 k
F
.50677 1.16436 m .52552 1.15874 L .51041 1.15052 L F
.5064 1.1658 m .52542 1.16713 L .50718 1.16283 L .105 .605 0 0 k
F
.52566 1.16604 m .52647 1.16653 L .53107 1.142 L .071 .541 0 0 k
F
.52647 1.16653 m .53616 1.16427 L .53107 1.142 L F
.52542 1.16713 m .52566 1.16605 L .50718 1.16283 L .105 .605 0 0 k
F
.48694 1.17737 m .50639 1.17219 L .48738 1.17587 L .071 .541 0 0 k
F
.50639 1.17219 m .52542 1.16713 L .50666 1.17116 L F
.52542 1.16713 m .53616 1.16427 L .5255 1.16676 L F
.52542 1.16713 m .5255 1.16676 L .50666 1.17116 L F
.53107 1.142 m .53617 1.16788 L .5383 1.13902 L .105 .605 0 0 k
F
.51041 1.15052 m .52668 1.16149 L .53107 1.142 L F
.52668 1.16149 m .53617 1.16788 L .53107 1.142 L F
.48819 1.17247 m .50639 1.17219 L .48842 1.16754 L .085 .602 0 0 k
F
.50718 1.16283 m .52566 1.16605 L .51041 1.15052 L .105 .605 0 0 k
F
.50666 1.17116 m .5255 1.16676 L .51041 1.15671 L .071 .541 0 0 k
F
.5255 1.16676 m .52647 1.16653 L .52566 1.16604 L F
.5255 1.16676 m .52566 1.16604 L .51041 1.15671 L F
.52566 1.16605 m .53617 1.16788 L .52668 1.16149 L .105 .605 0 0 k
F
.52566 1.16605 m .52668 1.16149 L .51041 1.15052 L F
.52542 1.16713 m .53617 1.16788 L .52566 1.16605 L F
.53108 1.14652 m .53617 1.16991 L .53831 1.14186 L .072 .565 0 0 k
F
.50639 1.17219 m .52542 1.17189 L .50717 1.16918 L .085 .602 0 0 k
F
.52542 1.17189 m .52567 1.1708 L .50717 1.16918 L F
.50639 1.17219 m .50717 1.16918 L .48842 1.16754 L F
.48842 1.16754 m .50717 1.16918 L .51041 1.15671 L F
.50637 1.17123 m .50666 1.17116 L .51041 1.15671 L .071 .541 0 0 k
F
.47807 1.17826 m .48694 1.17737 L .48841 1.17236 L .074 .589 0 0 k
F
.52542 1.17189 m .53617 1.16991 L .53108 1.14652 L .072 .565 0 0 k
F
.51041 1.15671 m .52566 1.16604 L .53107 1.142 L .071 .541 0 0 k
F
.53108 1.14652 m .53618 1.17172 L .53832 1.14295 L .085 .602 0 0 k
F
.51041 1.15671 m .53239 1.16952 L .53108 1.14652 L F
.53239 1.16952 m .53618 1.17172 L .53108 1.14652 L F
.50639 1.17219 m .50666 1.17116 L .48203 1.17691 L .071 .541 0 0 k
F
.50717 1.16918 m .53618 1.17172 L .51041 1.15671 L .085 .602 0 0 k
F
.51041 1.15982 m .52542 1.17189 L .53108 1.14652 L .072 .565 0 0 k
F
.52542 1.17189 m .53618 1.17172 L .52567 1.1708 L .085 .602 0 0 k
F
.51041 1.15982 m .53618 1.1724 L .53832 1.1439 L .074 .589 0 0 k
F
.50639 1.17541 m .52542 1.17189 L .51041 1.15982 L .072 .565 0 0 k
F
.48841 1.17236 m .50637 1.17123 L .51041 1.15671 L .071 .541 0 0 k
F
.48203 1.17691 m .48705 1.17574 L .48841 1.17236 L F
.48705 1.17574 m .50637 1.17123 L .48841 1.17236 L F
.48695 1.17249 m .48819 1.17247 L .48842 1.16754 L .085 .602 0 0 k
F
.48289 1.17389 m .48695 1.17249 L .48355 1.17132 L .068 .516 0 0 k
F
.48695 1.17249 m .48759 1.17034 L .48355 1.17132 L F
.47808 1.17555 m .48842 1.16754 L .47568 1.14792 L F
.44996 1.1986 m .4684 1.17865 L .44852 1.18478 L .064 .563 0 0 k
F
.46837 1.18528 m .47808 1.17555 L .46753 1.17934 L .067 .588 0 0 k
F
.47808 1.17555 m .48289 1.17389 L .48355 1.17132 L .068 .516 0 0 k
F
.47807 1.17826 m .48841 1.17236 L .47568 1.14942 L .074 .589 0 0 k
F
.42931 1.21395 m .43017 1.21349 L .43026 1.21286 L .062 .538 0 0 k
F
.42813 1.20498 m .42946 1.20411 L .42953 1.20328 L .058 .512 0 0 k
F
.43026 1.21286 m .42835 1.18338 L .42126 1.18411 L .119 .612 0 0 k
F
.43026 1.21286 m .42863 1.18783 L .42123 1.18705 L .062 .538 0 0 k
F
.4302 1.21998 m .42829 1.19009 L .42119 1.19143 L .097 .61 0 0 k
F
.44996 1.1986 m .44816 1.18134 L .43438 1.18276 L .119 .612 0 0 k
F
.43026 1.21286 m .43438 1.18276 L .42835 1.18338 L F
.4684 1.17865 m .46785 1.17267 L .46755 1.1728 L .064 .563 0 0 k
F
.4684 1.17865 m .46755 1.1728 L .44821 1.17311 L .141 .612 0 0 k
F
.4684 1.17865 m .46755 1.1728 L .42118 1.19322 L .064 .563 0 0 k
F
.4684 1.17865 m .46859 1.17278 L .46755 1.1728 L .141 .612 0 0 k
F
.44996 1.1986 m .46837 1.18528 L .44816 1.18134 L .119 .612 0 0 k
F
.46837 1.18528 m .46753 1.17934 L .46752 1.17935 L .067 .588 0 0 k
F
.46837 1.18528 m .47807 1.17826 L .46752 1.17935 L .119 .612 0 0 k
F
.46837 1.18528 m .46752 1.17935 L .44816 1.18134 L F
.42799 1.2218 m .43001 1.22139 L .4302 1.21998 L .097 .61 0 0 k
F
.43005 1.22078 m .43009 1.22076 L .4302 1.21998 L .064 .563 0 0 k
F
.43009 1.22076 m .44852 1.21237 L .4302 1.21998 L F
.42895 1.22191 m .44852 1.21237 L .42903 1.22125 L F
.4302 1.21998 m .44849 1.21767 L .44993 1.20376 L .097 .61 0 0 k
F
.43001 1.22139 m .44849 1.21767 L .4302 1.21998 L F
.44851 1.2175 m .46656 1.21053 L .44993 1.20376 L .067 .588 0 0 k
F
.42795 1.22559 m .42998 1.22499 L .43017 1.22356 L .074 .607 0 0 k
F
.42845 1.22559 m .42998 1.22499 L .42851 1.22523 L .067 .588 0 0 k
F
.42998 1.22499 m .46656 1.21053 L .43002 1.22464 L F
.42998 1.22499 m .43002 1.22464 L .42851 1.22523 L F
.44849 1.21767 m .45309 1.21675 L .44993 1.20376 L .097 .61 0 0 k
F
.44734 1.21795 m .44851 1.2175 L .44993 1.20376 L .067 .588 0 0 k
F
.48841 1.17236 m .51565 1.17239 L .51041 1.15982 L .074 .589 0 0 k
F
.48694 1.17737 m .53618 1.1724 L .48841 1.17236 L F
.48653 1.17519 m .50639 1.17541 L .51041 1.15982 L .072 .565 0 0 k
F
.46613 1.21035 m .46656 1.21053 L .46668 1.20895 L .067 .588 0 0 k
F
.46613 1.21035 m .46668 1.20895 L .46837 1.18528 L F
.44993 1.20376 m .46613 1.21035 L .46837 1.18528 L F
.46696 1.20822 m .4788 1.18896 L .47807 1.17973 L .074 .607 0 0 k
F
.46681 1.2103 m .4788 1.18896 L .46696 1.20822 L F
.44993 1.20376 m .46698 1.20794 L .46836 1.18861 L .097 .61 0 0 k
F
.45309 1.21675 m .46655 1.21404 L .44993 1.20376 L F
.46655 1.21404 m .46698 1.20794 L .44993 1.20376 L F
.43017 1.22356 m .44734 1.21795 L .44993 1.20376 L .067 .588 0 0 k
F
.42851 1.22523 m .42972 1.22476 L .43017 1.22356 L F
.42972 1.22476 m .44734 1.21795 L .43017 1.22356 L F
.42798 1.22238 m .42932 1.22092 L .42313 1.20158 L .064 .563 0 0 k
F
.42932 1.22092 m .4302 1.21998 L .42313 1.20158 L F
.42313 1.20158 m .4302 1.21998 L .42118 1.19322 L F
.42903 1.22125 m .43005 1.22078 L .4302 1.21998 L F
.42798 1.22238 m .42895 1.22191 L .42903 1.22125 L F
.39995 1.25958 m .41626 1.25895 L .4152 1.24108 L .135 .618 0 0 k
F
.40227 1.26819 m .42229 1.26205 L .39995 1.25958 L F
.42229 1.26205 m .42118 1.25876 L .39995 1.25958 L F
.39995 1.25958 m .4152 1.24108 L .39484 1.23545 L F
.4152 1.24108 m .42798 1.22238 L .41249 1.23019 L .085 .617 0 0 k
F
.4152 1.24108 m .42795 1.22559 L .41249 1.23019 L .135 .618 0 0 k
F
.4152 1.24108 m .41249 1.23019 L .39484 1.23545 L F
.4152 1.24108 m .41249 1.23019 L .41165 1.23062 L .085 .617 0 0 k
F
.38962 1.27726 m .39991 1.26344 L .37876 1.24557 L .11 .619 0 0 k
F
.39991 1.26344 m .4152 1.24108 L .39589 1.24433 L .085 .617 0 0 k
F
.39593 1.24062 m .39484 1.23545 L .37876 1.24515 L .06 .612 0 0 k
F
.39991 1.26344 m .3948 1.23912 L .37876 1.24557 L .11 .619 0 0 k
F
.4152 1.24108 m .41165 1.23062 L .37873 1.24723 L .085 .617 0 0 k
F
.4152 1.24108 m .42431 1.24908 L .42795 1.22559 L .135 .618 0 0 k
F
.42431 1.24908 m .42822 1.22688 L .42795 1.22559 L F
.41626 1.25895 m .43249 1.25832 L .4152 1.24108 L F
.43254 1.2589 m .43472 1.25797 L .43083 1.23946 L .11 .619 0 0 k
F
.43249 1.25832 m .43472 1.25823 L .4323 1.2561 L .135 .618 0 0 k
F
.43249 1.25832 m .4323 1.2561 L .4152 1.24108 L F
.42229 1.26205 m .43472 1.25823 L .42118 1.25876 L F
.42431 1.24908 m .43472 1.25823 L .42822 1.22688 L F
.39991 1.26344 m .41655 1.26381 L .4152 1.24108 L .085 .617 0 0 k
F
.38962 1.27726 m .40019 1.27274 L .39991 1.26344 L .11 .619 0 0 k
F
.3896 1.27851 m .40019 1.27274 L .39991 1.26344 L .085 .617 0 0 k
F
.40019 1.27274 m .41655 1.26381 L .39991 1.26344 L F
.39991 1.26344 m .43254 1.2589 L .42795 1.22579 L .11 .619 0 0 k
F
.40019 1.27274 m .43254 1.2589 L .39991 1.26344 L F
.43254 1.2589 m .43083 1.23946 L .42795 1.22579 L F
.39991 1.26344 m .42795 1.22579 L .3948 1.23912 L F
.3896 1.27851 m .39991 1.26344 L .37873 1.24723 L .085 .617 0 0 k
F
.39991 1.26344 m .39589 1.24433 L .37873 1.24723 L F
.42795 1.22559 m .43017 1.22356 L .42116 1.19542 L .074 .607 0 0 k
F
.4302 1.21998 m .44996 1.1986 L .42858 1.1946 L .064 .563 0 0 k
F
.44996 1.1986 m .44852 1.18478 L .42118 1.19322 L F
.4302 1.21998 m .43609 1.1886 L .42829 1.19009 L .097 .61 0 0 k
F
.43174 1.21178 m .4471 1.20067 L .43609 1.1886 L F
.46837 1.18528 m .46752 1.17935 L .44813 1.18632 L .067 .588 0 0 k
F
.46837 1.18528 m .44813 1.18632 L .44844 1.18935 L F
.44993 1.20376 m .44813 1.18632 L .43609 1.1886 L .097 .61 0 0 k
F
.46837 1.18528 m .42826 1.19346 L .42832 1.19439 L .067 .588 0 0 k
F
.44993 1.20376 m .46837 1.18528 L .44664 1.19022 L F
.44993 1.20376 m .45329 1.18534 L .44813 1.18632 L .097 .61 0 0 k
F
.44844 1.18935 m .44813 1.18632 L .42826 1.19346 L .067 .588 0 0 k
F
.4302 1.21998 m .42858 1.1946 L .42118 1.19322 L .064 .563 0 0 k
F
.43017 1.22356 m .42826 1.19346 L .42116 1.19542 L .074 .607 0 0 k
F
.42832 1.19439 m .42826 1.19346 L .42115 1.19602 L .067 .588 0 0 k
F
.4302 1.21998 m .4471 1.20067 L .43174 1.21178 L .097 .61 0 0 k
F
.4302 1.21998 m .44993 1.20376 L .4471 1.20067 L F
.42795 1.22579 m .44993 1.20376 L .42115 1.19602 L .067 .588 0 0 k
F
.44993 1.20376 m .44664 1.19022 L .42115 1.19602 L F
.43017 1.22356 m .44304 1.18939 L .42826 1.19346 L .074 .607 0 0 k
F
.44993 1.20376 m .46836 1.18861 L .45329 1.18534 L .097 .61 0 0 k
F
.46836 1.18861 m .47807 1.17973 L .46751 1.18264 L .074 .607 0 0 k
F
.46836 1.18861 m .46696 1.20822 L .47807 1.17973 L F
.46836 1.18861 m .47807 1.18064 L .46751 1.18264 L .097 .61 0 0 k
F
.46836 1.18861 m .46751 1.18264 L .45329 1.18534 L F
.43017 1.22356 m .46836 1.18861 L .44304 1.18939 L .074 .607 0 0 k
F
.46836 1.18861 m .46751 1.18264 L .44304 1.18939 L F
.43017 1.22356 m .46464 1.21418 L .46696 1.20822 L F
.43017 1.22356 m .46696 1.20822 L .46836 1.18861 L F
.46464 1.21418 m .48046 1.20987 L .4788 1.18896 L F
.42998 1.22499 m .48046 1.20987 L .43017 1.22356 L F
.46655 1.21404 m .48045 1.21124 L .46698 1.20794 L .097 .61 0 0 k
F
.46836 1.18861 m .48045 1.21124 L .47807 1.18064 L F
.46698 1.20794 m .48045 1.21124 L .46836 1.18861 L F
.46464 1.21418 m .46681 1.2103 L .46696 1.20822 L .074 .607 0 0 k
F
.48148 1.17882 m .48694 1.17737 L .48203 1.17691 L .071 .541 0 0 k
F
.48694 1.17737 m .48738 1.17587 L .48203 1.17691 L F
.47807 1.17973 m .48148 1.17882 L .48203 1.17691 L F
.47807 1.18064 m .4841 1.17952 L .48653 1.17519 L .072 .565 0 0 k
F
.4841 1.17952 m .50639 1.17541 L .48653 1.17519 L F
.47807 1.17973 m .48841 1.17236 L .47567 1.15152 L .071 .541 0 0 k
F
.48842 1.16754 m .51041 1.15671 L .49588 1.1435 L .085 .602 0 0 k
F
.51041 1.15671 m .53107 1.142 L .51074 1.14331 L .071 .541 0 0 k
F
.53107 1.142 m .5383 1.13685 L .53101 1.13856 L F
.53107 1.142 m .53101 1.13856 L .51074 1.13729 L .105 .605 0 0 k
F
.53107 1.142 m .51074 1.13729 L .5107 1.13879 L F
.53107 1.142 m .53101 1.13856 L .51074 1.14331 L .071 .541 0 0 k
F
.53107 1.142 m .5317 1.1386 L .53101 1.13856 L .105 .605 0 0 k
F
.51041 1.15671 m .51415 1.14326 L .51074 1.14331 L .085 .602 0 0 k
F
.51041 1.15671 m .51074 1.14331 L .49588 1.1435 L F
.48842 1.16754 m .49588 1.1435 L .49002 1.14357 L F
.48841 1.17236 m .51041 1.15671 L .49001 1.14816 L .071 .541 0 0 k
F
.51041 1.15671 m .51074 1.14331 L .49001 1.14816 L F
.48842 1.16754 m .4893 1.14894 L .47568 1.14792 L .068 .516 0 0 k
F
.48841 1.17236 m .49001 1.14816 L .47568 1.14942 L .074 .589 0 0 k
F
.48841 1.17236 m .49001 1.14816 L .47567 1.15152 L .071 .541 0 0 k
F
.48841 1.17236 m .49852 1.14741 L .49001 1.14816 L .074 .589 0 0 k
F
.51041 1.15671 m .53108 1.14652 L .51415 1.14326 L .085 .602 0 0 k
F
.53108 1.14652 m .53831 1.14186 L .53102 1.14305 L .072 .565 0 0 k
F
.53108 1.14652 m .53832 1.14295 L .53102 1.14305 L .085 .602 0 0 k
F
.53108 1.14652 m .53102 1.14305 L .51415 1.14326 L F
.53108 1.14652 m .53102 1.14305 L .53088 1.14307 L .072 .565 0 0 k
F
.51041 1.15982 m .53108 1.14652 L .51069 1.14854 L F
.51041 1.15982 m .51074 1.14633 L .49852 1.14741 L .074 .589 0 0 k
F
.51041 1.15982 m .51069 1.14854 L .5059 1.14902 L .072 .565 0 0 k
F
.48841 1.17236 m .51041 1.15982 L .49852 1.14741 L .074 .589 0 0 k
F
.53108 1.14652 m .53088 1.14307 L .47567 1.15202 L .072 .565 0 0 k
F
.51041 1.15982 m .53832 1.1439 L .51074 1.14633 L .074 .589 0 0 k
F
.51565 1.17239 m .53618 1.1724 L .51041 1.15982 L F
.47807 1.18064 m .51041 1.15982 L .48916 1.15068 L .072 .565 0 0 k
F
.51041 1.15982 m .5059 1.14902 L .48916 1.15068 L F
.47715 1.16966 m .48916 1.15068 L .47567 1.15202 L F
.47807 1.18064 m .48916 1.15068 L .47715 1.16966 L F
.51069 1.13946 m .51074 1.13729 L .49002 1.14357 L .068 .516 0 0 k
F
.48996 1.14447 m .49002 1.14357 L .47568 1.14792 L F
.53107 1.142 m .5383 1.13902 L .5317 1.1386 L .105 .605 0 0 k
F
.42795 1.22579 m .42845 1.22559 L .42851 1.22523 L .067 .588 0 0 k
F
.42863 1.18783 m .42835 1.18338 L .42123 1.18705 L .062 .538 0 0 k
F
.41546 1.21368 m .41423 1.20342 L .41276 1.20339 L .223 .601 0 0 k
F
.42883 1.16459 m .4286 1.16121 L .42144 1.165 L .054 .485 0 0 k
F
.46857 1.14009 m .46772 1.13471 L .44838 1.14736 L F
.48862 1.07743 m .48984 1.06224 L .47597 1.06658 L .03 .337 0 0 k
F
.37646 1.33824 m .37865 1.33845 L .37627 1.33765 L .745 .434 0 0 k
F
.31258 1.35282 m .32954 1.35351 L .31541 1.32264 L .172 .617 0 0 k
F
.32954 1.35351 m .33318 1.35151 L .32945 1.35332 L .594 .449 0 0 k
F
.31524 1.33106 m .33308 1.35695 L .31562 1.32716 L .21 .607 0 0 k
F
.31034 1.3774 m .32937 1.36244 L .30972 1.37625 L .426 .515 0 0 k
F
.32937 1.36244 m .3293 1.36228 L .30972 1.37625 L F
.32928 1.35511 m .33017 1.35554 L .32913 1.35485 L .5 .5 .5 1 k
F
.32937 1.36244 m .33308 1.35695 L .31524 1.33106 L .21 .607 0 0 k
F
.33229 1.36015 m .33227 1.36011 L .30972 1.37625 L .426 .515 0 0 k
F
.32159 1.40455 m .32914 1.41127 L .31109 1.38075 L .996 .405 0 0 k
F
.31451 1.41649 m .32131 1.41406 L .31182 1.39586 L F
.32131 1.41406 m .32914 1.41127 L .31182 1.39586 L F
.31485 1.43679 m .31622 1.43522 L .31421 1.43116 L .924 .406 0 0 k
F
.31507 1.42535 m .316 1.4222 L .31473 1.41993 L .16 .628 0 0 k
F
.31447 1.43491 m .32183 1.41505 L .31182 1.39586 L .197 .619 0 0 k
F
.31158 1.40764 m .32822 1.41194 L .30948 1.3789 L .249 .601 0 0 k
F
.32822 1.41194 m .31546 1.38814 L .30948 1.3789 L F
.31421 1.43116 m .31158 1.40764 L .29843 1.40052 L .924 .406 0 0 k
F
.32718 1.48691 m .3199 1.46394 L .30965 1.45905 L .996 .491 0 .119 k
F
.3199 1.46394 m .31261 1.45167 L .31248 1.45242 L .439 .54 0 0 k
F
.3199 1.46394 m .31464 1.44735 L .31248 1.45242 L .996 .491 0 .119 k
F
.3199 1.46394 m .31248 1.45242 L .30965 1.45905 L F
.31217 1.46305 m .30965 1.45905 L .30801 1.46926 L .312 .586 0 0 k
F
.32969 1.50737 m .32698 1.49766 L .30791 1.47408 L .996 .443 0 .009 k
F
.3199 1.46394 m .31248 1.45242 L .3095 1.46889 L .439 .54 0 0 k
F
.30962 1.46909 m .3095 1.46889 L .30945 1.46918 L F
.3199 1.46394 m .3095 1.46889 L .30962 1.46909 L F
.3199 1.46394 m .30945 1.46918 L .31196 1.47327 L F
.33243 1.4719 m .33595 1.47257 L .32015 1.45113 L .5 .5 .5 1 k
F
.3199 1.46394 m .33595 1.47284 L .31479 1.43963 L .439 .54 0 0 k
F
.32718 1.48691 m .33151 1.48512 L .3199 1.46394 L .996 .491 0 .119 k
F
.33332 1.48842 m .33595 1.47284 L .3199 1.46394 L .439 .54 0 0 k
F
.33095 1.49334 m .33576 1.48337 L .32718 1.48691 L .996 .491 0 .119 k
F
.32698 1.49766 m .33332 1.48842 L .3199 1.46394 L .439 .54 0 0 k
F
.32969 1.50737 m .3306 1.50452 L .32698 1.49766 L .996 .443 0 .009 k
F
.33614 1.5207 m .34404 1.53459 L .32969 1.50737 L .5 .5 .5 1 k
F
.34404 1.53459 m .35148 1.54768 L .33517 1.51751 L F
.34404 1.53459 m .33517 1.51751 L .32969 1.50737 L F
.32842 1.50452 m .3306 1.50452 L .32698 1.49766 L .439 .54 0 0 k
F
.32963 1.51028 m .33007 1.50769 L .32842 1.50452 L F
.33007 1.50769 m .3306 1.50452 L .32842 1.50452 L F
.3306 1.50452 m .33332 1.48842 L .32698 1.49766 L F
.3306 1.50452 m .33079 1.50394 L .32698 1.49766 L .996 .443 0 .009 k
F
.33151 1.48512 m .33228 1.4848 L .3199 1.46394 L .996 .491 0 .119 k
F
.3199 1.46394 m .32818 1.47409 L .31464 1.44735 L F
.32818 1.47409 m .33576 1.48337 L .3183 1.4536 L F
.32818 1.47409 m .3183 1.4536 L .31464 1.44735 L F
.31561 1.4371 m .32241 1.41616 L .31447 1.43491 L .197 .619 0 0 k
F
.32241 1.41616 m .32187 1.41513 L .31447 1.43491 L F
.31421 1.43116 m .32108 1.42628 L .31158 1.40764 L .924 .406 0 0 k
F
.32217 1.42843 m .32822 1.41194 L .31158 1.40764 L .249 .601 0 0 k
F
.31518 1.43303 m .31517 1.43302 L .31515 1.43306 L .197 .619 0 0 k
F
.31518 1.43303 m .31515 1.43306 L .31516 1.43307 L F
.31622 1.43522 m .32804 1.42173 L .31421 1.43116 L .924 .406 0 0 k
F
.32804 1.42173 m .32897 1.42067 L .32789 1.42144 L F
.32804 1.42173 m .32789 1.42144 L .31421 1.43116 L F
.31516 1.43307 m .31515 1.43306 L .31447 1.43491 L .197 .619 0 0 k
F
.31479 1.43963 m .31561 1.4371 L .31447 1.43491 L F
.31402 1.44105 m .32217 1.42843 L .31158 1.40764 L .249 .601 0 0 k
F
.3152 1.44349 m .32217 1.42843 L .31402 1.44105 L F
.31464 1.44735 m .31402 1.44105 L .29351 1.41656 L .675 .437 0 0 k
F
.3146 1.44907 m .31402 1.44105 L .29344 1.41966 L .249 .601 0 0 k
F
.31402 1.44105 m .31158 1.40764 L .29892 1.41602 L F
.31402 1.44105 m .29647 1.41196 L .29351 1.41656 L .675 .437 0 0 k
F
.31402 1.44105 m .29892 1.41602 L .29344 1.41966 L .249 .601 0 0 k
F
.31158 1.40764 m .30328 1.39465 L .29843 1.40052 L .924 .406 0 0 k
F
.31158 1.40764 m .30328 1.39465 L .29344 1.41966 L .249 .601 0 0 k
F
.31402 1.44105 m .29866 1.40856 L .29647 1.41196 L .675 .437 0 0 k
F
.31158 1.40764 m .30948 1.3789 L .30328 1.39465 L .249 .601 0 0 k
F
.31158 1.40764 m .30931 1.38737 L .30328 1.39465 L .924 .406 0 0 k
F
.31158 1.40764 m .32057 1.41438 L .30931 1.38737 L F
.32804 1.42173 m .32899 1.41949 L .31527 1.39748 L .321 .57 0 0 k
F
.32057 1.41438 m .32639 1.41873 L .31047 1.38933 L .924 .406 0 0 k
F
.32639 1.41873 m .32897 1.42067 L .3231 1.41073 L F
.32639 1.41873 m .3231 1.41073 L .31047 1.38933 L F
.30953 1.38537 m .31989 1.36989 L .31258 1.35282 L .172 .617 0 0 k
F
.30981 1.38606 m .31989 1.36989 L .30953 1.38537 L F
.31601 1.30785 m .32743 1.30316 L .32345 1.29061 L .321 .549 0 0 k
F
.3158 1.31849 m .32743 1.30316 L .32345 1.29061 L .1 .617 0 0 k
F
.32743 1.30316 m .32769 1.30281 L .32345 1.29061 L F
.32769 1.30281 m .34069 1.28567 L .32345 1.29061 L F
.33177 1.26027 m .34966 1.2834 L .33521 1.25322 L .403 .513 0 0 k
F
.34148 1.2813 m .34966 1.2834 L .33177 1.26027 L F
.33155 1.2718 m .3496 1.287 L .3351 1.25948 L .126 .616 0 0 k
F
.32345 1.29061 m .33871 1.29264 L .33155 1.2718 L .321 .549 0 0 k
F
.33974 1.29564 m .3496 1.287 L .33155 1.2718 L .126 .616 0 0 k
F
.32743 1.30316 m .34048 1.29779 L .32345 1.29061 L .321 .549 0 0 k
F
.34048 1.29779 m .3496 1.287 L .33974 1.29564 L .126 .616 0 0 k
F
.34048 1.29779 m .34949 1.29408 L .33871 1.29264 L .321 .549 0 0 k
F
.34048 1.29779 m .33871 1.29264 L .32345 1.29061 L F
.32723 1.31344 m .34048 1.29779 L .32576 1.30871 L .126 .616 0 0 k
F
.31577 1.31999 m .32723 1.31344 L .32325 1.30065 L .262 .577 0 0 k
F
.34048 1.29779 m .33974 1.29564 L .31962 1.31327 L .126 .616 0 0 k
F
.32325 1.30065 m .33974 1.29564 L .33155 1.2718 L F
.31962 1.31327 m .32555 1.30808 L .32325 1.30065 L F
.32555 1.30808 m .33974 1.29564 L .32325 1.30065 L F
.3158 1.31849 m .32345 1.29061 L .3006 1.29242 L .1 .617 0 0 k
F
.30538 1.30308 m .3006 1.29242 L .29832 1.29159 L .262 .577 0 0 k
F
.30538 1.30308 m .3006 1.29242 L .2983 1.2926 L .1 .617 0 0 k
F
.3158 1.31849 m .3006 1.29242 L .30538 1.30308 L F
.31541 1.32264 m .3158 1.31849 L .31437 1.32077 L .172 .617 0 0 k
F
.31577 1.31999 m .32325 1.30065 L .3006 1.29242 L .262 .577 0 0 k
F
.31577 1.31999 m .3006 1.29242 L .30538 1.30308 L F
.33155 1.2718 m .34949 1.29408 L .33502 1.26375 L .321 .549 0 0 k
F
.33871 1.29264 m .34949 1.29408 L .33155 1.2718 L F
.33141 1.27958 m .34945 1.29651 L .33494 1.26797 L .153 .613 0 0 k
F
.33983 1.30446 m .34945 1.29651 L .33141 1.27958 L F
.32185 1.3198 m .32723 1.31344 L .31962 1.31327 L .126 .616 0 0 k
F
.31541 1.32264 m .33213 1.34982 L .31577 1.31999 L .594 .449 0 0 k
F
.33213 1.34982 m .33196 1.34931 L .31577 1.31999 L F
.33085 1.35042 m .33318 1.35151 L .31541 1.32264 L F
.31562 1.32716 m .32185 1.3198 L .31962 1.31327 L .126 .616 0 0 k
F
.34033 1.30596 m .34945 1.29651 L .33983 1.30446 L .153 .613 0 0 k
F
.32723 1.31344 m .32576 1.30871 L .31962 1.31327 L .126 .616 0 0 k
F
.31561 1.32806 m .32712 1.31966 L .32313 1.30673 L .219 .597 0 0 k
F
.32723 1.31344 m .34033 1.30596 L .32325 1.30065 L .262 .577 0 0 k
F
.34033 1.30596 m .33857 1.30074 L .32325 1.30065 L F
.34033 1.30596 m .33983 1.30446 L .31843 1.32216 L .153 .613 0 0 k
F
.34033 1.30596 m .34937 1.3008 L .33857 1.30074 L .262 .577 0 0 k
F
.33141 1.27958 m .34937 1.3008 L .3349 1.27056 L F
.32325 1.30065 m .33857 1.30074 L .33141 1.27958 L F
.33857 1.30074 m .34937 1.3008 L .33141 1.27958 L F
.33978 1.3045 m .33983 1.30446 L .33141 1.27958 L .153 .613 0 0 k
F
.32313 1.30673 m .33978 1.3045 L .33141 1.27958 L F
.31843 1.32216 m .3254 1.31639 L .32313 1.30673 L F
.3254 1.31639 m .33978 1.3045 L .32313 1.30673 L F
.3128 1.34195 m .31541 1.32264 L .30532 1.32628 L .594 .449 0 0 k
F
.31541 1.32264 m .31437 1.32077 L .3143 1.32087 L .172 .617 0 0 k
F
.31541 1.32264 m .31577 1.31999 L .3143 1.32087 L .594 .449 0 0 k
F
.31541 1.32264 m .3143 1.32087 L .30532 1.32628 L F
.30931 1.38737 m .30953 1.38537 L .28962 1.35809 L .325 .557 0 0 k
F
.30972 1.37625 m .29618 1.34371 L .29314 1.34616 L .426 .515 0 0 k
F
.30972 1.37625 m .31258 1.35282 L .29618 1.34371 L F
.31258 1.35282 m .30374 1.33762 L .29618 1.34371 L F
.30435 1.33867 m .29295 1.35473 L .29309 1.35499 L .172 .617 0 0 k
F
.31541 1.32264 m .30428 1.33855 L .30435 1.33867 L F
.30428 1.33855 m .29295 1.35473 L .30435 1.33867 L F
.31541 1.32264 m .3143 1.32087 L .29295 1.35473 L F
.31258 1.35282 m .30557 1.33691 L .30451 1.33844 L F
.31258 1.35282 m .31541 1.32264 L .30557 1.33691 L F
.30953 1.38537 m .29295 1.35473 L .28962 1.35809 L .325 .557 0 0 k
F
.31258 1.35282 m .30451 1.33844 L .28958 1.36009 L .172 .617 0 0 k
F
.31258 1.35282 m .30532 1.33635 L .30374 1.33762 L .426 .515 0 0 k
F
.32057 1.41438 m .31047 1.38933 L .30931 1.38737 L .924 .406 0 0 k
F
.30962 1.37741 m .30995 1.37681 L .30972 1.37625 L .141 .623 0 0 k
F
.30948 1.3789 m .30991 1.37808 L .30962 1.37741 L F
.3093 1.38788 m .31258 1.35282 L .28958 1.36009 L .172 .617 0 0 k
F
.30953 1.38537 m .29682 1.35084 L .29295 1.35473 L .325 .557 0 0 k
F
.29309 1.35499 m .29295 1.35473 L .28958 1.36009 L .172 .617 0 0 k
F
.31524 1.33106 m .31562 1.32716 L .31416 1.32921 L .21 .607 0 0 k
F
.32405 1.25922 m .33239 1.22659 L .3166 1.24509 L .058 .603 0 0 k
F
.33239 1.22659 m .32959 1.22178 L .30043 1.26363 L F
.33205 1.24513 m .33561 1.23163 L .32955 1.23971 L .073 .616 0 0 k
F
.32405 1.25922 m .33205 1.24513 L .3152 1.24243 L .524 .463 0 0 k
F
.33205 1.24513 m .32955 1.23971 L .32924 1.24012 L .073 .616 0 0 k
F
.33205 1.24513 m .33547 1.2391 L .32924 1.24012 L .524 .463 0 0 k
F
.33205 1.24513 m .32924 1.24012 L .3152 1.24243 L F
.32371 1.27674 m .31485 1.25931 L .30043 1.26363 L .403 .513 0 0 k
F
.32371 1.27674 m .30043 1.26363 L .30119 1.26524 L F
.30597 1.27531 m .30055 1.26389 L .29888 1.26584 L .058 .603 0 0 k
F
.33205 1.24513 m .30009 1.27901 L .30021 1.27928 L .073 .616 0 0 k
F
.30085 1.28067 m .30009 1.27901 L .29858 1.27967 L .321 .549 0 0 k
F
.32371 1.27674 m .31626 1.26207 L .29855 1.28106 L .073 .616 0 0 k
F
.32345 1.29061 m .31458 1.27268 L .30009 1.27901 L .321 .549 0 0 k
F
.32345 1.29061 m .30009 1.27901 L .30085 1.28067 L F
.33205 1.24513 m .32924 1.24012 L .30009 1.27901 L .073 .616 0 0 k
F
.30021 1.27928 m .30009 1.27901 L .29855 1.28106 L F
.32371 1.27674 m .33205 1.24513 L .31626 1.26207 L F
.32371 1.27674 m .31691 1.2587 L .31485 1.25931 L .403 .513 0 0 k
F
.33177 1.26027 m .33532 1.24731 L .32923 1.25477 L .1 .617 0 0 k
F
.32371 1.27674 m .33177 1.26027 L .31691 1.2587 L .403 .513 0 0 k
F
.33177 1.26027 m .32923 1.25477 L .32896 1.25509 L .1 .617 0 0 k
F
.33177 1.26027 m .33521 1.25322 L .32896 1.25509 L .403 .513 0 0 k
F
.33177 1.26027 m .32896 1.25509 L .31691 1.2587 L F
.33177 1.26027 m .29983 1.29072 L .29996 1.291 L .1 .617 0 0 k
F
.3006 1.29242 m .29983 1.29072 L .29832 1.29159 L .262 .577 0 0 k
F
.32345 1.29061 m .31598 1.27551 L .2983 1.2926 L .1 .617 0 0 k
F
.32325 1.30065 m .31439 1.28235 L .29983 1.29072 L .262 .577 0 0 k
F
.32325 1.30065 m .29983 1.29072 L .3006 1.29242 L F
.33177 1.26027 m .32896 1.25509 L .29983 1.29072 L .1 .617 0 0 k
F
.29996 1.291 m .29983 1.29072 L .2983 1.2926 L F
.32345 1.29061 m .33177 1.26027 L .31598 1.27551 L F
.32345 1.29061 m .31687 1.27168 L .31458 1.27268 L .321 .549 0 0 k
F
.32345 1.29061 m .33155 1.2718 L .31687 1.27168 L F
.32325 1.30065 m .33155 1.2718 L .31439 1.28235 L .126 .616 0 0 k
F
.33155 1.2718 m .3351 1.25948 L .32874 1.26649 L F
.33155 1.2718 m .32874 1.26649 L .31687 1.27168 L .321 .549 0 0 k
F
.33155 1.2718 m .32874 1.26649 L .31439 1.28235 L .126 .616 0 0 k
F
.33155 1.2718 m .33502 1.26375 L .32874 1.26649 L .321 .549 0 0 k
F
.32325 1.30065 m .3171 1.28079 L .31439 1.28235 L .262 .577 0 0 k
F
.31562 1.32716 m .32325 1.30065 L .29966 1.29862 L .126 .616 0 0 k
F
.32325 1.30065 m .31439 1.28235 L .29966 1.29862 L F
.30521 1.31118 m .30043 1.30034 L .29814 1.2997 L .219 .597 0 0 k
F
.31562 1.32716 m .29966 1.29862 L .30521 1.31118 L .126 .616 0 0 k
F
.32325 1.30065 m .33141 1.27958 L .3171 1.28079 L .262 .577 0 0 k
F
.32313 1.30673 m .33141 1.27958 L .31427 1.28821 L .153 .613 0 0 k
F
.33141 1.27958 m .33494 1.26797 L .3286 1.27418 L F
.33141 1.27958 m .3286 1.27418 L .3171 1.28079 L .262 .577 0 0 k
F
.33141 1.27958 m .3286 1.27418 L .31427 1.28821 L .153 .613 0 0 k
F
.33141 1.27958 m .32943 1.2737 L .3286 1.27418 L .262 .577 0 0 k
F
.32313 1.30673 m .31813 1.28546 L .31427 1.28821 L .219 .597 0 0 k
F
.32313 1.30673 m .31427 1.28821 L .29814 1.2997 L F
.31561 1.32806 m .32313 1.30673 L .30043 1.30034 L F
.31843 1.32216 m .32313 1.30673 L .30791 1.29443 L .153 .613 0 0 k
F
.32313 1.30673 m .31427 1.28821 L .30791 1.29443 L F
.30521 1.31118 m .29966 1.29862 L .29813 1.30031 L .126 .616 0 0 k
F
.31561 1.32806 m .30043 1.30034 L .30521 1.31118 L .219 .597 0 0 k
F
.33141 1.27958 m .3349 1.27056 L .32943 1.2737 L .262 .577 0 0 k
F
.32313 1.30673 m .33134 1.28349 L .31813 1.28546 L .219 .597 0 0 k
F
.33134 1.28349 m .34935 1.30202 L .33486 1.27269 L .182 .607 0 0 k
F
.32712 1.31966 m .34033 1.30596 L .32613 1.31646 L .153 .613 0 0 k
F
.34026 1.31007 m .34935 1.30202 L .33134 1.28349 L .182 .607 0 0 k
F
.33134 1.28349 m .34933 1.30345 L .33484 1.27355 L .219 .597 0 0 k
F
.32313 1.30673 m .33849 1.30481 L .33134 1.28349 L F
.33849 1.30481 m .34933 1.30345 L .33134 1.28349 L F
.32712 1.31966 m .34933 1.30345 L .32313 1.30673 L F
.31993 1.32712 m .32712 1.31966 L .31843 1.32216 L .153 .613 0 0 k
F
.32712 1.31966 m .32613 1.31646 L .31843 1.32216 L F
.31258 1.35282 m .32933 1.35835 L .31561 1.32806 L .426 .515 0 0 k
F
.32933 1.35835 m .326 1.34727 L .31561 1.32806 L F
.33257 1.35941 m .33174 1.35722 L .32934 1.35289 L F
.32973 1.35417 m .32934 1.35289 L .31561 1.32806 L F
.33257 1.35941 m .32934 1.35289 L .32973 1.35417 L F
.31936 1.32022 m .34026 1.31007 L .33134 1.28349 L .182 .607 0 0 k
F
.31567 1.33153 m .31993 1.32712 L .31858 1.32263 L .153 .613 0 0 k
F
.31567 1.33153 m .31858 1.32263 L .31843 1.32216 L F
.31553 1.33167 m .31567 1.33153 L .31843 1.32216 L F
.32115 1.36807 m .33303 1.35957 L .31258 1.35282 L .426 .515 0 0 k
F
.31245 1.3594 m .32937 1.36244 L .31524 1.33106 L .21 .607 0 0 k
F
.30931 1.38737 m .31004 1.38663 L .30953 1.38537 L .325 .557 0 0 k
F
.30964 1.38729 m .31989 1.36989 L .30941 1.38671 L .172 .617 0 0 k
F
.30953 1.38537 m .31945 1.37597 L .31245 1.3594 L .325 .557 0 0 k
F
.31043 1.37987 m .31811 1.3728 L .31245 1.3594 L .21 .607 0 0 k
F
.31811 1.3728 m .32937 1.36244 L .31245 1.3594 L F
.31516 1.33529 m .3162 1.33763 L .31553 1.33167 L .258 .587 0 0 k
F
.31245 1.3594 m .32713 1.3621 L .31516 1.33529 L .325 .557 0 0 k
F
.32933 1.35835 m .33257 1.35941 L .326 1.34727 L .426 .515 0 0 k
F
.32937 1.36244 m .33229 1.36015 L .3293 1.36228 L F
.31739 1.34029 m .33298 1.3623 L .31683 1.33394 L .258 .587 0 0 k
F
.31004 1.38663 m .31976 1.37669 L .30953 1.38537 L .325 .557 0 0 k
F
.31976 1.37669 m .31945 1.37597 L .30953 1.38537 L F
.31315 1.38648 m .31976 1.37669 L .31043 1.37987 L .21 .607 0 0 k
F
.31976 1.37669 m .32937 1.36244 L .31811 1.3728 L F
.31976 1.37669 m .31811 1.3728 L .31043 1.37987 L F
.32929 1.36694 m .33298 1.3623 L .31739 1.34029 L .258 .587 0 0 k
F
.3162 1.33763 m .31683 1.33394 L .31553 1.33167 L F
.31976 1.37669 m .32929 1.36694 L .31945 1.37597 L .325 .557 0 0 k
F
.32929 1.36694 m .3292 1.36675 L .31945 1.37597 L F
.32045 1.37503 m .3292 1.36675 L .31933 1.36242 L F
.32045 1.37503 m .31933 1.36242 L .31245 1.3594 L F
.31945 1.37597 m .32045 1.37503 L .31245 1.3594 L F
.3292 1.36675 m .32713 1.3621 L .31245 1.3594 L F
.32068 1.37774 m .31739 1.34029 L .3162 1.33763 L .258 .587 0 0 k
F
.31739 1.34029 m .31683 1.33394 L .3162 1.33763 L F
.32929 1.36694 m .33297 1.36318 L .3292 1.36675 L .325 .557 0 0 k
F
.32068 1.37774 m .32929 1.36694 L .31739 1.34029 L .258 .587 0 0 k
F
.3292 1.36675 m .33297 1.36318 L .32713 1.3621 L .325 .557 0 0 k
F
.31516 1.33529 m .33297 1.36318 L .31553 1.33198 L F
.32713 1.3621 m .33297 1.36318 L .31516 1.33529 L F
.32108 1.42628 m .32897 1.42067 L .31158 1.40764 L .924 .406 0 0 k
F
.31143 1.41478 m .32804 1.42173 L .3093 1.38788 L .321 .57 0 0 k
F
.32804 1.42173 m .31527 1.39748 L .3093 1.38788 L F
.31402 1.44105 m .31143 1.41478 L .29866 1.40856 L .675 .437 0 0 k
F
.32698 1.49766 m .30945 1.46918 L .30791 1.47408 L .996 .443 0 .009 k
F
.32963 1.51028 m .3199 1.46394 L .30783 1.47812 L .439 .54 0 0 k
F
.32698 1.49766 m .31975 1.4717 L .30945 1.46918 L .996 .443 0 .009 k
F
.31975 1.4717 m .3146 1.44907 L .31236 1.45982 L .733 .441 0 0 k
F
.31975 1.4717 m .31236 1.45982 L .31233 1.45998 L F
.31464 1.44735 m .31602 1.44519 L .31402 1.44105 L .675 .437 0 0 k
F
.31526 1.44728 m .32217 1.42843 L .31433 1.44537 L .249 .601 0 0 k
F
.31402 1.44105 m .32094 1.43367 L .31143 1.41478 L .675 .437 0 0 k
F
.32203 1.43585 m .32804 1.42173 L .31143 1.41478 L .321 .57 0 0 k
F
.31602 1.44519 m .32795 1.42665 L .31402 1.44105 L .675 .437 0 0 k
F
.32795 1.42665 m .32889 1.42481 L .31518 1.40218 L .437 .524 0 0 k
F
.32795 1.42665 m .32888 1.4252 L .32779 1.42636 L .675 .437 0 0 k
F
.32795 1.42665 m .32779 1.42636 L .31402 1.44105 L F
.31518 1.44352 m .3152 1.44349 L .31402 1.44105 L .249 .601 0 0 k
F
.31433 1.44537 m .31518 1.44352 L .31402 1.44105 L F
.3146 1.44907 m .31526 1.44728 L .31433 1.44537 L F
.31392 1.44603 m .32203 1.43585 L .31143 1.41478 L .321 .57 0 0 k
F
.32698 1.49766 m .33136 1.4932 L .31975 1.4717 L .996 .443 0 .009 k
F
.33317 1.49656 m .33397 1.49252 L .31975 1.4717 L .733 .441 0 0 k
F
.33136 1.4932 m .33244 1.49211 L .31975 1.4717 L .996 .443 0 .009 k
F
.33228 1.4848 m .33576 1.48337 L .3199 1.46394 L .996 .491 0 .119 k
F
.31975 1.4717 m .33397 1.49252 L .3146 1.44907 L .733 .441 0 0 k
F
.33397 1.49252 m .33576 1.48353 L .32898 1.47248 L F
.33397 1.49252 m .32898 1.47248 L .3146 1.44907 L F
.33079 1.50394 m .33566 1.48883 L .32698 1.49766 L .996 .443 0 .009 k
F
.32688 1.50307 m .33317 1.49656 L .31975 1.4717 L .733 .441 0 0 k
F
.3305 1.51 m .33317 1.49656 L .32688 1.50307 L F
.31975 1.4717 m .32595 1.47838 L .31452 1.45295 L .996 .443 0 .009 k
F
.33244 1.49211 m .33566 1.48883 L .31975 1.4717 L F
.31975 1.4717 m .31452 1.45295 L .31233 1.45998 L F
.31975 1.4717 m .31233 1.45998 L .30945 1.46918 L F
.32957 1.51384 m .32688 1.50307 L .30778 1.48055 L .996 .427 0 0 k
F
.32955 1.51482 m .32688 1.50307 L .30775 1.48191 L .733 .441 0 0 k
F
.32688 1.50307 m .31975 1.4717 L .31186 1.47841 L F
.31196 1.47327 m .30945 1.46918 L .30783 1.47812 L .439 .54 0 0 k
F
.32688 1.50307 m .30934 1.47428 L .30778 1.48055 L .996 .427 0 0 k
F
.32688 1.50307 m .31186 1.47841 L .30775 1.48191 L .733 .441 0 0 k
F
.31975 1.4717 m .31233 1.45998 L .30775 1.48191 L F
.32688 1.50307 m .31451 1.45353 L .30934 1.47428 L .996 .427 0 0 k
F
.32688 1.50307 m .33348 1.49784 L .31451 1.45353 L F
.32957 1.51384 m .3305 1.51 L .32688 1.50307 L F
.3305 1.51 m .33348 1.49784 L .32688 1.50307 L F
.336 1.52914 m .34125 1.5377 L .32957 1.51384 L .5 .5 .5 1 k
F
.34125 1.5377 m .35138 1.55419 L .33178 1.51793 L F
.34125 1.5377 m .33178 1.51793 L .32957 1.51384 L F
.32889 1.51189 m .3305 1.51 L .32688 1.50307 L .733 .441 0 0 k
F
.32955 1.51482 m .32977 1.51373 L .32889 1.51189 L F
.32977 1.51373 m .3305 1.51 L .32889 1.51189 L F
.31452 1.45295 m .31592 1.45021 L .31392 1.44603 L .437 .524 0 0 k
F
.31452 1.45295 m .31392 1.44603 L .29338 1.42231 L F
.31451 1.45353 m .31392 1.44603 L .29336 1.42335 L .321 .57 0 0 k
F
.31392 1.44603 m .31143 1.41478 L .29882 1.42076 L F
.31392 1.44603 m .29637 1.41665 L .29338 1.42231 L .437 .524 0 0 k
F
.31392 1.44603 m .29882 1.42076 L .29336 1.42335 L .321 .57 0 0 k
F
.31143 1.41478 m .30313 1.40159 L .29866 1.40856 L .675 .437 0 0 k
F
.31143 1.41478 m .30313 1.40159 L .29336 1.42335 L .321 .57 0 0 k
F
.31392 1.44603 m .30026 1.40927 L .29637 1.41665 L .437 .524 0 0 k
F
.31143 1.41478 m .3093 1.38788 L .30313 1.40159 L .321 .57 0 0 k
F
.31143 1.41478 m .30921 1.39215 L .30313 1.40159 L .675 .437 0 0 k
F
.31392 1.44603 m .30921 1.39232 L .30026 1.40927 L .437 .524 0 0 k
F
.31484 1.45276 m .31568 1.45078 L .31436 1.45165 L .321 .57 0 0 k
F
.31568 1.45078 m .31592 1.45021 L .31558 1.45052 L F
.31568 1.45078 m .31558 1.45052 L .31436 1.45165 L F
.31592 1.45021 m .32065 1.4391 L .31551 1.44936 L F
.31592 1.45021 m .31551 1.44936 L .31436 1.45165 L F
.32065 1.4391 m .32203 1.43585 L .32058 1.43884 L F
.32065 1.4391 m .32058 1.43884 L .31436 1.45165 L F
.31436 1.45165 m .3155 1.44932 L .31392 1.44603 L F
.3155 1.44932 m .32203 1.43585 L .31392 1.44603 L F
.31143 1.41478 m .32125 1.42064 L .30921 1.39215 L .675 .437 0 0 k
F
.32125 1.42064 m .32888 1.4252 L .30997 1.39343 L F
.32125 1.42064 m .30997 1.39343 L .30921 1.39215 L F
.30944 1.38996 m .31315 1.38648 L .31043 1.37987 L .21 .607 0 0 k
F
.30944 1.38996 m .3162 1.33763 L .31516 1.33529 L .258 .587 0 0 k
F
.30921 1.39215 m .30949 1.38999 L .30944 1.38996 L F
.30994 1.39123 m .31315 1.38648 L .30944 1.38996 L .21 .607 0 0 k
F
.30949 1.38999 m .3162 1.33763 L .30944 1.38996 L .258 .587 0 0 k
F
.30921 1.39215 m .30944 1.38996 L .28951 1.36309 L F
.30953 1.38537 m .31245 1.3594 L .29682 1.35084 L .325 .557 0 0 k
F
.31245 1.3594 m .30361 1.34399 L .29682 1.35084 L F
.30546 1.38254 m .3105 1.356 L .29485 1.35696 L .21 .607 0 0 k
F
.31258 1.35282 m .31524 1.33106 L .30532 1.33635 L .426 .515 0 0 k
F
.31524 1.33106 m .31416 1.32921 L .31413 1.32925 L .21 .607 0 0 k
F
.31524 1.33106 m .31561 1.32806 L .31413 1.32925 L .426 .515 0 0 k
F
.31524 1.33106 m .31413 1.32925 L .30532 1.33635 L F
.30944 1.38996 m .29285 1.35905 L .28951 1.36309 L .258 .587 0 0 k
F
.31524 1.33106 m .31413 1.32925 L .28949 1.36376 L .21 .607 0 0 k
F
.3105 1.356 m .31524 1.33106 L .30422 1.34506 L F
.3105 1.356 m .30422 1.34506 L .29485 1.35696 L F
.3098 1.38608 m .30981 1.38606 L .30953 1.38537 L .172 .617 0 0 k
F
.30941 1.38671 m .3098 1.38608 L .30953 1.38537 L F
.3093 1.38788 m .30964 1.38729 L .30941 1.38671 L F
.30944 1.38996 m .31524 1.33106 L .30546 1.38254 L .21 .607 0 0 k
F
.31245 1.3594 m .31516 1.33529 L .30361 1.34399 L .325 .557 0 0 k
F
.30926 1.39172 m .29485 1.35696 L .28949 1.36376 L .21 .607 0 0 k
F
.30944 1.38996 m .31516 1.33529 L .29285 1.35905 L .258 .587 0 0 k
F
.31516 1.33529 m .31553 1.33167 L .31405 1.33347 L F
.31516 1.33529 m .31405 1.33347 L .30361 1.34399 L .325 .557 0 0 k
F
.31516 1.33529 m .31405 1.33347 L .29285 1.35905 L .258 .587 0 0 k
F
.31516 1.33529 m .31553 1.33198 L .31405 1.33347 L .325 .557 0 0 k
F
.30926 1.39172 m .30944 1.38996 L .30546 1.38254 L .21 .607 0 0 k
F
.30921 1.39232 m .30926 1.39172 L .30663 1.38799 L F
.30584 1.38744 m .30663 1.38799 L .28949 1.36376 L F
.30921 1.39232 m .30663 1.38799 L .30584 1.38744 L F
.32094 1.43367 m .32888 1.4252 L .31143 1.41478 L .675 .437 0 0 k
F
.31392 1.44603 m .32795 1.42665 L .30921 1.39232 L .437 .524 0 0 k
F
.31592 1.45021 m .32795 1.42665 L .31392 1.44603 L F
.32795 1.42665 m .31518 1.40218 L .30921 1.39232 L F
.31451 1.45353 m .31484 1.45276 L .31436 1.45165 L .321 .57 0 0 k
F
.32595 1.47838 m .33566 1.48883 L .31605 1.45554 L .996 .443 0 .009 k
F
.32595 1.47838 m .31605 1.45554 L .31452 1.45295 L F
.30921 1.39215 m .30994 1.39123 L .30948 1.39006 L .258 .587 0 0 k
F
.30921 1.39232 m .30994 1.39123 L .30944 1.38996 L .21 .607 0 0 k
F
.30948 1.39006 m .32068 1.37774 L .3162 1.33763 L .258 .587 0 0 k
F
.30994 1.39123 m .32068 1.37774 L .30948 1.39006 L F
.31641 1.32926 m .32137 1.3268 L .31936 1.32022 L .182 .607 0 0 k
F
.31553 1.33198 m .31657 1.33105 L .31641 1.32926 L F
.31657 1.33105 m .32137 1.3268 L .31641 1.32926 L F
.32137 1.3268 m .34026 1.31007 L .31936 1.32022 L F
.31553 1.33167 m .31843 1.32216 L .30162 1.30726 L .153 .613 0 0 k
F
.30512 1.31525 m .2997 1.30287 L .29805 1.30389 L .182 .607 0 0 k
F
.30512 1.31525 m .30162 1.30726 L .29804 1.30409 L .153 .613 0 0 k
F
.31553 1.33167 m .30162 1.30726 L .30512 1.31525 L F
.31843 1.32216 m .30791 1.29443 L .29958 1.30259 L F
.2997 1.30287 m .29958 1.30259 L .29805 1.30389 L .182 .607 0 0 k
F
.30162 1.30726 m .29958 1.30259 L .29804 1.30409 L .153 .613 0 0 k
F
.31843 1.32216 m .29958 1.30259 L .30162 1.30726 L F
.33134 1.28349 m .32853 1.27805 L .31813 1.28546 L .219 .597 0 0 k
F
.33134 1.28349 m .32853 1.27805 L .29958 1.30259 L .182 .607 0 0 k
F
.33134 1.28349 m .29958 1.30259 L .2997 1.30287 L F
.31553 1.33198 m .33134 1.28349 L .2997 1.30287 L F
.31553 1.33198 m .2997 1.30287 L .30512 1.31525 L F
.33134 1.28349 m .33486 1.27269 L .32853 1.27805 L F
.33134 1.28349 m .33484 1.27355 L .32853 1.27805 L .219 .597 0 0 k
F
.33257 1.35941 m .33303 1.35957 L .33174 1.35722 L .426 .515 0 0 k
F
.33229 1.36015 m .33303 1.35957 L .33227 1.36011 L F
.29328 1.34641 m .29314 1.34616 L .28976 1.35212 L .141 .623 0 0 k
F
.30119 1.26524 m .30043 1.26363 L .29892 1.26408 L .403 .513 0 0 k
F
.30055 1.26389 m .30043 1.26363 L .29888 1.26584 L .058 .603 0 0 k
F
.30686 1.23341 m .30208 1.22422 L .29978 1.22523 L .05 .558 0 0 k
F
.33239 1.22659 m .35021 1.25076 L .33579 1.22157 L .748 .385 0 0 k
F
.33213 1.34982 m .33318 1.35151 L .33196 1.34931 L .594 .449 0 0 k
F
.32978 1.34026 m .33185 1.33962 L .32973 1.34015 L .831 .393 0 0 k
F
.33185 1.33962 m .3334 1.33913 L .33181 1.33954 L F
.32849 1.39743 m .3294 1.39714 L .32834 1.39715 L .996 .417 0 .045 k
F
.29357 1.33368 m .29343 1.33344 L .29003 1.33997 L .113 .626 0 0 k
F
.33011 1.32288 m .33371 1.32259 L .33002 1.3227 L .996 .38 0 0 k
F
.29394 1.31698 m .2938 1.31674 L .2904 1.3238 L .084 .627 0 0 k
F
.32885 1.3784 m .32975 1.37848 L .32869 1.37813 L .996 .435 0 .188 k
F
.33279 1.20488 m .35057 1.22923 L .33617 1.20087 L .907 .368 0 0 k
F
.31801 1.17538 m .31661 1.17313 L .30186 1.19779 L .045 .535 0 0 k
F
.30199 1.19801 m .30186 1.19779 L .30032 1.20036 L F
.35079 1.12395 m .38023 1.13732 L .34923 1.11848 L .767 .367 0 0 k
F
.33707 1.15106 m .34484 1.14714 L .32267 1.1269 L .583 .426 0 0 k
F
.3586 1.11518 m .33691 1.12935 L .33849 1.13291 L .049 .485 0 0 k
F
.34484 1.14714 m .33691 1.12935 L .32267 1.1269 L .583 .426 0 0 k
F
.34258 1.14828 m .34528 1.14926 L .34484 1.14714 L F
.33707 1.15106 m .34446 1.15293 L .34258 1.14828 L F
.34613 1.15335 m .34659 1.15273 L .34484 1.14714 L .049 .485 0 0 k
F
.34659 1.15273 m .36268 1.13125 L .34484 1.14714 L F
.34484 1.14714 m .3586 1.11518 L .33994 1.13163 L F
.34484 1.14714 m .36268 1.13125 L .3586 1.11518 L F
.37414 1.13108 m .38023 1.13732 L .37234 1.1184 L .767 .367 0 0 k
F
.3627 1.12667 m .38023 1.13732 L .3586 1.11518 L F
.35819 1.14039 m .37845 1.1367 L .36936 1.1147 L .054 .509 0 0 k
F
.34686 1.15353 m .36227 1.15742 L .34554 1.14936 L .583 .426 0 0 k
F
.36227 1.15742 m .3636 1.15572 L .35819 1.14039 L .054 .509 0 0 k
F
.35725 1.18211 m .35614 1.17926 L .35129 1.18563 L .025 .483 0 0 k
F
.37749 1.17012 m .37295 1.15695 L .37122 1.15615 L .996 .401 0 0 k
F
.3619 1.18111 m .37811 1.16142 L .36116 1.17783 L .058 .532 0 0 k
F
.3457 1.17865 m .34612 1.1781 L .34441 1.17209 L .054 .509 0 0 k
F
.34612 1.1781 m .36227 1.15742 L .34441 1.17209 L F
.34344 1.1504 m .34374 1.1497 L .34258 1.14828 L .583 .426 0 0 k
F
.34446 1.15293 m .34374 1.1497 L .34344 1.1504 L F
.34446 1.15293 m .34686 1.15353 L .34374 1.1497 L F
.34686 1.15353 m .34554 1.14936 L .34258 1.14828 L F
.3368 1.1658 m .34484 1.14714 L .32226 1.14722 L .049 .485 0 0 k
F
.3368 1.1658 m .34613 1.15335 L .34484 1.14714 L F
.3366 1.17727 m .34441 1.17209 L .32217 1.15204 L .457 .479 0 0 k
F
.36227 1.15742 m .36175 1.15526 L .34554 1.14936 L .583 .426 0 0 k
F
.3636 1.15572 m .37845 1.1367 L .35819 1.14039 L .054 .509 0 0 k
F
.34484 1.14714 m .36321 1.15491 L .35819 1.14039 L .583 .426 0 0 k
F
.34528 1.14926 m .37805 1.1612 L .34484 1.14714 L F
.34441 1.17209 m .35819 1.14039 L .33806 1.15701 L .054 .509 0 0 k
F
.34441 1.17209 m .33647 1.15325 L .32217 1.15204 L .457 .479 0 0 k
F
.34484 1.14714 m .35819 1.14039 L .33941 1.12978 L .583 .426 0 0 k
F
.35819 1.14039 m .3551 1.13142 L .3543 1.13235 L .054 .509 0 0 k
F
.35819 1.14039 m .3543 1.13235 L .33941 1.12978 L .583 .426 0 0 k
F
.34484 1.14714 m .33994 1.13163 L .32226 1.14722 L .049 .485 0 0 k
F
.34484 1.14714 m .33941 1.12978 L .33691 1.12935 L .583 .426 0 0 k
F
.35819 1.14039 m .3543 1.13235 L .3218 1.17044 L .054 .509 0 0 k
F
.35819 1.14039 m .35542 1.13254 L .3543 1.13235 L .583 .426 0 0 k
F
.34441 1.17209 m .33908 1.15347 L .33647 1.15325 L .457 .479 0 0 k
F
.3366 1.17727 m .3457 1.17865 L .34441 1.17209 L F
.33635 1.19062 m .34441 1.17209 L .3218 1.17044 L .054 .509 0 0 k
F
.34441 1.17209 m .33806 1.15701 L .3218 1.17044 L F
.35819 1.14039 m .36936 1.1147 L .3551 1.13142 L F
.35819 1.14039 m .37408 1.15952 L .36906 1.13489 L .583 .426 0 0 k
F
.36321 1.15491 m .37408 1.15952 L .35819 1.14039 L F
.37408 1.15952 m .37805 1.1612 L .37211 1.14382 L F
.37408 1.15952 m .37211 1.14382 L .36906 1.13489 L F
.40137 1.13498 m .39626 1.11661 L .3806 1.11046 L .471 .498 0 0 k
F
.37845 1.1367 m .37515 1.12513 L .36936 1.1147 L .054 .509 0 0 k
F
.39219 1.11561 m .41011 1.09837 L .39071 1.10486 L .057 .459 0 0 k
F
.41011 1.09837 m .42216 1.08677 L .40843 1.07786 L F
.41011 1.09837 m .42202 1.10211 L .41008 1.09803 L .397 .496 0 0 k
F
.39246 1.09089 m .41035 1.07332 L .39101 1.0814 L .052 .433 0 0 k
F
.39144 1.09166 m .41288 1.09899 L .39115 1.0849 L .397 .496 0 0 k
F
.41288 1.09899 m .42202 1.10211 L .41241 1.09675 L F
.41288 1.09899 m .41241 1.09675 L .39115 1.0849 L F
.39148 1.09251 m .39145 1.09188 L .37205 1.11094 L .052 .433 0 0 k
F
.36941 1.11137 m .37205 1.112 L .37205 1.11057 L .337 .525 0 0 k
F
.37205 1.11096 m .37205 1.11094 L .37138 1.1116 L .052 .433 0 0 k
F
.39148 1.09251 m .37205 1.11094 L .37205 1.11096 L F
.38873 1.09074 m .39144 1.09166 L .3865 1.08231 L .397 .496 0 0 k
F
.39144 1.09166 m .39115 1.0849 L .3865 1.08231 L F
.3865 1.08231 m .39115 1.0849 L .39101 1.0814 L F
.37242 1.08516 m .38873 1.09074 L .3865 1.08231 L F
.37138 1.1116 m .39145 1.09188 L .39101 1.0814 L .052 .433 0 0 k
F
.37882 1.10969 m .3806 1.11046 L .37876 1.10947 L .902 .349 0 0 k
F
.37205 1.11057 m .39118 1.11658 L .39071 1.10486 L .337 .525 0 0 k
F
.37205 1.112 m .39118 1.11658 L .37205 1.11057 L F
.35819 1.14039 m .36906 1.13489 L .35542 1.13254 L .583 .426 0 0 k
F
.3586 1.11518 m .36941 1.11137 L .35579 1.10791 L .767 .367 0 0 k
F
.37805 1.1612 m .37481 1.14919 L .36906 1.13489 L .583 .426 0 0 k
F
.36906 1.13489 m .37171 1.1338 L .35818 1.10965 L .289 .548 0 0 k
F
.37171 1.1338 m .38584 1.11228 L .36747 1.11588 L .057 .459 0 0 k
F
.37171 1.1338 m .36621 1.11055 L .35818 1.10965 L .289 .548 0 0 k
F
.36936 1.1147 m .37205 1.11057 L .3584 1.09597 L .052 .433 0 0 k
F
.37205 1.11057 m .39101 1.0814 L .3674 1.09194 L F
.35903 1.0879 m .3562 1.08122 L .35515 1.08088 L .902 .349 0 0 k
F
.37205 1.11057 m .36655 1.08851 L .35855 1.08704 L .337 .525 0 0 k
F
.37205 1.11057 m .3674 1.09194 L .3584 1.09597 L .052 .433 0 0 k
F
.36974 1.08929 m .37242 1.08516 L .35879 1.07207 L .045 .407 0 0 k
F
.37887 1.07089 m .37421 1.06161 L .37262 1.06046 L .996 .408 0 .079 k
F
.37887 1.07089 m .37354 1.062 L .37276 1.06313 L .007 .399 0 0 k
F
.37242 1.08516 m .39133 1.05599 L .36777 1.06763 L .045 .407 0 0 k
F
.37242 1.08516 m .36691 1.06439 L .35894 1.0624 L .397 .496 0 0 k
F
.37242 1.08516 m .36777 1.06763 L .35879 1.07207 L .045 .407 0 0 k
F
.39133 1.05599 m .38946 1.0456 L .38823 1.04666 L F
.39133 1.05599 m .38762 1.04483 L .3673 1.03851 L .474 .46 0 0 k
F
.39133 1.05599 m .38823 1.04666 L .35879 1.07207 L .045 .407 0 0 k
F
.39133 1.05599 m .40896 1.02878 L .38946 1.0456 L F
.37014 1.062 m .37237 1.05964 L .37222 1.05881 L .038 .379 0 0 k
F
.40896 1.02878 m .4082 1.02539 L .40776 1.02581 L .045 .407 0 0 k
F
.41094 1.01881 m .41057 1.01514 L .39167 1.02894 L .038 .379 0 0 k
F
.39167 1.02894 m .40896 1.02878 L .38979 1.01924 L .582 .411 0 0 k
F
.40896 1.02878 m .40776 1.02581 L .38979 1.01924 L F
.40896 1.02878 m .40776 1.02581 L .35879 1.07207 L .045 .407 0 0 k
F
.40896 1.02878 m .41582 1.01819 L .4082 1.02539 L F
.40896 1.02878 m .41572 1.02872 L .40776 1.02581 L .582 .411 0 0 k
F
.39133 1.05599 m .38951 1.04542 L .38762 1.04483 L .474 .46 0 0 k
F
.37242 1.08516 m .37034 1.06525 L .36691 1.06439 L .397 .496 0 0 k
F
.37242 1.08516 m .39101 1.0814 L .37034 1.06525 L F
.39101 1.0814 m .3887 1.06821 L .3873 1.06949 L .052 .433 0 0 k
F
.39101 1.0814 m .3873 1.06949 L .37034 1.06525 L .397 .496 0 0 k
F
.37193 1.08702 m .37255 1.08639 L .37179 1.08613 L .045 .407 0 0 k
F
.37255 1.08639 m .37245 1.08548 L .37179 1.08613 L F
.36974 1.08929 m .37193 1.08702 L .37179 1.08613 L F
.39101 1.0814 m .3873 1.06949 L .3584 1.09597 L .052 .433 0 0 k
F
.39177 1.06565 m .39316 1.06622 L .39133 1.05599 L .474 .46 0 0 k
F
.39101 1.0814 m .40868 1.05419 L .3887 1.06821 L .052 .433 0 0 k
F
.40868 1.05419 m .41557 1.0436 L .40748 1.05101 L F
.39133 1.05599 m .41065 1.04693 L .40896 1.02878 L .045 .407 0 0 k
F
.39133 1.05599 m .40868 1.05419 L .38951 1.04542 L .474 .46 0 0 k
F
.40868 1.05419 m .40748 1.05101 L .38951 1.04542 L F
.40868 1.05419 m .40748 1.05101 L .3887 1.06821 L .052 .433 0 0 k
F
.40868 1.05419 m .41547 1.05349 L .40748 1.05101 L .474 .46 0 0 k
F
.39101 1.0814 m .38925 1.06998 L .3873 1.06949 L .397 .496 0 0 k
F
.37205 1.11057 m .37012 1.08916 L .36655 1.08851 L .337 .525 0 0 k
F
.37205 1.11057 m .39071 1.10486 L .37012 1.08916 L F
.37151 1.11254 m .37217 1.11189 L .37138 1.1116 L .052 .433 0 0 k
F
.37217 1.11189 m .37208 1.11093 L .37138 1.1116 L F
.36936 1.1147 m .37151 1.11254 L .37138 1.1116 L F
.38584 1.11228 m .38051 1.09996 L .35805 1.11773 L .057 .459 0 0 k
F
.41035 1.07332 m .41 1.06935 L .39101 1.0814 L .052 .433 0 0 k
F
.39101 1.0814 m .40843 1.07786 L .38925 1.06998 L .397 .496 0 0 k
F
.40843 1.07786 m .40764 1.07412 L .40723 1.07448 L .057 .459 0 0 k
F
.40843 1.07786 m .41533 1.06735 L .40764 1.07412 L F
.40843 1.07786 m .41524 1.07648 L .40723 1.07448 L .397 .496 0 0 k
F
.40843 1.07786 m .40723 1.07448 L .38925 1.06998 L F
.39101 1.0814 m .42202 1.10211 L .41524 1.07648 L F
.39115 1.0849 m .42202 1.10211 L .39101 1.0814 L F
.40843 1.07786 m .40723 1.07448 L .387 1.09227 L .057 .459 0 0 k
F
.39071 1.10486 m .387 1.09227 L .37012 1.08916 L .337 .525 0 0 k
F
.38761 1.09434 m .387 1.09227 L .35805 1.11773 L .057 .459 0 0 k
F
.40843 1.07786 m .387 1.09227 L .38761 1.09434 L F
.38584 1.11228 m .40843 1.07786 L .38051 1.09996 L F
.39071 1.10486 m .38903 1.09264 L .387 1.09227 L .337 .525 0 0 k
F
.39071 1.10486 m .41011 1.09837 L .40843 1.07786 L .057 .459 0 0 k
F
.4082 1.09951 m .42195 1.11003 L .41511 1.08916 L .061 .484 0 0 k
F
.40987 1.12105 m .42195 1.11003 L .4082 1.09951 L F
.4082 1.09951 m .42182 1.12391 L .41503 1.09742 L .337 .525 0 0 k
F
.39071 1.10486 m .4095 1.11637 L .4082 1.09951 L F
.4095 1.11637 m .42182 1.12391 L .4082 1.09951 L F
.37171 1.1338 m .39117 1.11653 L .39071 1.10486 L .057 .459 0 0 k
F
.37174 1.13421 m .39117 1.11653 L .37171 1.1338 L F
.39117 1.11653 m .39219 1.11561 L .39071 1.10486 L F
.36906 1.13489 m .37171 1.13531 L .37171 1.1338 L .289 .548 0 0 k
F
.37112 1.13588 m .39219 1.11561 L .37099 1.1349 L .057 .459 0 0 k
F
.40137 1.13498 m .39892 1.11766 L .39626 1.11661 L .471 .498 0 0 k
F
.40075 1.13621 m .40137 1.13498 L .39573 1.1172 L .027 .424 0 0 k
F
.40137 1.13498 m .39626 1.11661 L .39573 1.1172 L F
.40075 1.13621 m .39573 1.1172 L .38028 1.13437 L F
.39118 1.11658 m .41281 1.12176 L .39071 1.10486 L .337 .525 0 0 k
F
.41281 1.12176 m .42182 1.12391 L .41201 1.1179 L F
.41281 1.12176 m .41201 1.1179 L .39071 1.10486 L F
.39044 1.12608 m .40987 1.12105 L .40964 1.11817 L .061 .484 0 0 k
F
.39044 1.12608 m .40964 1.11817 L .4082 1.09951 L F
.39184 1.13751 m .40987 1.12105 L .39044 1.12608 L F
.40799 1.11885 m .42175 1.13099 L .41492 1.10875 L .065 .508 0 0 k
F
.39044 1.12608 m .40929 1.13645 L .40799 1.11885 L .289 .548 0 0 k
F
.40965 1.14134 m .42175 1.13099 L .40799 1.11885 L .065 .508 0 0 k
F
.39246 1.13773 m .41267 1.14155 L .39044 1.12608 L .289 .548 0 0 k
F
.41267 1.14155 m .42164 1.14324 L .41192 1.1379 L F
.41267 1.14155 m .41192 1.1379 L .39044 1.12608 L F
.37171 1.1338 m .39087 1.13743 L .39044 1.12608 L F
.3909 1.13836 m .39184 1.13751 L .39044 1.12608 L .061 .484 0 0 k
F
.39087 1.13743 m .39246 1.13773 L .39044 1.12608 L .289 .548 0 0 k
F
.37171 1.13424 m .37174 1.13421 L .37171 1.1338 L .057 .459 0 0 k
F
.37171 1.13531 m .42164 1.14324 L .37171 1.1338 L .289 .548 0 0 k
F
.36227 1.15742 m .37811 1.16142 L .36175 1.15526 L .583 .426 0 0 k
F
.37811 1.16142 m .37805 1.1612 L .36175 1.15526 L F
.37811 1.16142 m .37802 1.16108 L .36112 1.17765 L .058 .532 0 0 k
F
.34441 1.17209 m .3619 1.18111 L .35783 1.1632 L .457 .479 0 0 k
F
.3457 1.17865 m .3619 1.18111 L .34441 1.17209 L F
.36116 1.17783 m .36112 1.17765 L .34402 1.19442 L .058 .532 0 0 k
F
.37811 1.16142 m .36112 1.17765 L .36116 1.17783 L F
.35931 1.15986 m .36227 1.15742 L .36161 1.15465 L .054 .509 0 0 k
F
.35931 1.15986 m .36161 1.15465 L .35819 1.14039 L F
.34441 1.17209 m .35931 1.15986 L .35819 1.14039 L F
.34441 1.17209 m .35783 1.1632 L .33908 1.15347 L .457 .479 0 0 k
F
.35783 1.1632 m .37802 1.16108 L .36902 1.1379 L .058 .532 0 0 k
F
.33635 1.19062 m .3457 1.17865 L .34441 1.17209 L .054 .509 0 0 k
F
.34108 1.19683 m .34457 1.19738 L .34402 1.19442 L .372 .517 0 0 k
F
.33617 1.20087 m .34296 1.20118 L .34108 1.19683 L F
.3453 1.20129 m .3619 1.18111 L .34402 1.19442 L .058 .532 0 0 k
F
.34296 1.20118 m .34612 1.20132 L .34108 1.19683 L .372 .517 0 0 k
F
.34612 1.20132 m .36158 1.20202 L .34494 1.19744 L F
.3619 1.18111 m .36116 1.17783 L .34402 1.19442 L .058 .532 0 0 k
F
.36158 1.20202 m .3778 1.18352 L .35751 1.18333 L .062 .555 0 0 k
F
.3778 1.18352 m .37963 1.18143 L .37731 1.18163 L F
.34402 1.19442 m .36218 1.1766 L .35783 1.1632 L .058 .532 0 0 k
F
.36218 1.1766 m .37802 1.16108 L .35783 1.1632 L F
.3619 1.18111 m .3778 1.18352 L .35783 1.1632 L .457 .479 0 0 k
F
.3778 1.18352 m .3796 1.1838 L .37731 1.18163 L F
.3778 1.18352 m .37731 1.18163 L .35783 1.1632 L F
.37305 1.1776 m .37731 1.18163 L .37141 1.1628 L F
.35783 1.1632 m .37305 1.1776 L .36875 1.15596 L F
.37305 1.1776 m .37141 1.1628 L .36875 1.15596 L F
.35751 1.18333 m .37731 1.18163 L .36871 1.15862 L .062 .555 0 0 k
F
.37731 1.18163 m .37963 1.18143 L .3745 1.17071 L F
.37731 1.18163 m .3745 1.17071 L .37141 1.1628 L .457 .479 0 0 k
F
.37731 1.18163 m .3745 1.17071 L .36871 1.15862 L .062 .555 0 0 k
F
.3778 1.18352 m .37731 1.18163 L .35751 1.18333 L F
.37731 1.18163 m .3796 1.1838 L .3745 1.17071 L .457 .479 0 0 k
F
.36158 1.20202 m .36377 1.20212 L .36148 1.20155 L .372 .517 0 0 k
F
.36158 1.20202 m .36148 1.20155 L .34494 1.19744 L F
.36377 1.20212 m .36316 1.20029 L .34494 1.19744 L F
.34461 1.19738 m .37748 1.20253 L .3483 1.1909 L F
.37748 1.20253 m .37934 1.20282 L .37737 1.20206 L F
.37748 1.20253 m .37737 1.20206 L .3483 1.1909 L F
.37754 1.20274 m .37937 1.2008 L .37423 1.18942 L .065 .578 0 0 k
F
.3483 1.1909 m .37284 1.20032 L .36848 1.17431 L .372 .517 0 0 k
F
.37284 1.20032 m .37934 1.20282 L .37097 1.18086 L F
.37284 1.20032 m .37097 1.18086 L .36848 1.17431 L F
.37811 1.16142 m .3799 1.16187 L .37805 1.1612 L .583 .426 0 0 k
F
.37811 1.16142 m .37994 1.1592 L .37802 1.16108 L .058 .532 0 0 k
F
.37802 1.16108 m .37994 1.1592 L .37481 1.14919 L F
.37805 1.1612 m .3799 1.16187 L .37481 1.14919 L .583 .426 0 0 k
F
.35783 1.1632 m .36902 1.1379 L .35393 1.15471 L .058 .532 0 0 k
F
.37802 1.16108 m .37481 1.14919 L .36902 1.1379 L F
.37141 1.15458 m .3909 1.13836 L .39044 1.12608 L .061 .484 0 0 k
F
.37144 1.15505 m .3909 1.13836 L .37141 1.15458 L F
.39021 1.14481 m .40965 1.14134 L .40799 1.11885 L .065 .508 0 0 k
F
.36875 1.15596 m .37141 1.15616 L .37141 1.15458 L .251 .568 0 0 k
F
.37075 1.15676 m .3909 1.13836 L .37063 1.15574 L .061 .484 0 0 k
F
.37141 1.15458 m .39063 1.1566 L .39021 1.14481 L .251 .568 0 0 k
F
.39064 1.15705 m .39145 1.15638 L .39021 1.14481 L .065 .508 0 0 k
F
.37141 1.15508 m .37144 1.15505 L .37141 1.15458 L .061 .484 0 0 k
F
.37141 1.15616 m .39066 1.15758 L .37141 1.15458 L .251 .568 0 0 k
F
.39066 1.15758 m .40965 1.14134 L .39064 1.15705 L .065 .508 0 0 k
F
.40799 1.11885 m .42164 1.14324 L .41484 1.11603 L .289 .548 0 0 k
F
.40929 1.13645 m .42164 1.14324 L .40799 1.11885 L F
.40781 1.13566 m .42158 1.14939 L .41474 1.12587 L .069 .532 0 0 k
F
.39066 1.15758 m .40947 1.15897 L .39063 1.1566 L .251 .568 0 0 k
F
.40947 1.15897 m .40944 1.15859 L .39063 1.1566 L F
.39145 1.15638 m .40965 1.14134 L .39021 1.14481 L .065 .508 0 0 k
F
.41603 1.15654 m .41459 1.14787 L .41333 1.14749 L .38 .534 0 0 k
F
.40947 1.15897 m .42158 1.14939 L .40781 1.13566 L .069 .532 0 0 k
F
.40781 1.13566 m .42149 1.15985 L .41468 1.13209 L .251 .568 0 0 k
F
.39021 1.14481 m .4119 1.15524 L .40781 1.13566 L F
.4119 1.15524 m .42149 1.15985 L .40781 1.13566 L F
.39066 1.15758 m .39063 1.1566 L .37141 1.15458 L F
.37122 1.1742 m .39066 1.15758 L .37117 1.17317 L .065 .508 0 0 k
F
.36848 1.17431 m .37114 1.17427 L .37114 1.17264 L .221 .584 0 0 k
F
.39066 1.15758 m .39064 1.15705 L .3703 1.17387 L .065 .508 0 0 k
F
.3703 1.17387 m .39064 1.15705 L .39021 1.14481 L F
.37114 1.17264 m .39042 1.17298 L .39001 1.1608 L .221 .584 0 0 k
F
.39046 1.17399 m .40947 1.15897 L .39001 1.1608 L .069 .532 0 0 k
F
.39042 1.17298 m .39226 1.17301 L .39001 1.1608 L .221 .584 0 0 k
F
.39063 1.1566 m .42149 1.15985 L .39021 1.14481 L .251 .568 0 0 k
F
.39001 1.1608 m .40947 1.15897 L .40781 1.13566 L .069 .532 0 0 k
F
.37114 1.17427 m .37122 1.1742 L .37114 1.17417 L .065 .508 0 0 k
F
.37114 1.17427 m .40931 1.17371 L .37114 1.17264 L .221 .584 0 0 k
F
.40947 1.15897 m .42149 1.15985 L .40944 1.15859 L .251 .568 0 0 k
F
.40931 1.17371 m .42144 1.165 L .40766 1.14972 L .072 .555 0 0 k
F
.40931 1.17371 m .42136 1.17353 L .40929 1.17332 L .221 .584 0 0 k
F
.40931 1.17371 m .40929 1.17332 L .37114 1.17264 L F
.40766 1.14972 m .42144 1.165 L .4146 1.14032 L .072 .555 0 0 k
F
.35074 1.21437 m .36158 1.20202 L .35998 1.19466 L .062 .555 0 0 k
F
.35074 1.21437 m .35998 1.19466 L .35751 1.18333 L F
.34612 1.20132 m .34494 1.19744 L .34108 1.19683 L .372 .517 0 0 k
F
.35751 1.18333 m .36871 1.15862 L .3543 1.17372 L .062 .555 0 0 k
F
.34402 1.19442 m .35783 1.1632 L .33891 1.17763 L .058 .532 0 0 k
F
.34402 1.19442 m .33891 1.17763 L .33767 1.17857 L F
.33617 1.20087 m .34402 1.19442 L .32172 1.17475 L .372 .517 0 0 k
F
.34402 1.19442 m .33767 1.17857 L .32172 1.17475 L F
.34402 1.19442 m .33767 1.17857 L .3214 1.19098 L .058 .532 0 0 k
F
.34402 1.19442 m .35751 1.18333 L .33767 1.17857 L .372 .517 0 0 k
F
.35751 1.18333 m .3543 1.17372 L .35361 1.17445 L .062 .555 0 0 k
F
.35751 1.18333 m .36848 1.17431 L .35361 1.17445 L .372 .517 0 0 k
F
.35783 1.1632 m .35393 1.15471 L .33908 1.15347 L .457 .479 0 0 k
F
.35783 1.1632 m .35393 1.15471 L .33608 1.17461 L .058 .532 0 0 k
F
.33767 1.17857 m .33608 1.17461 L .32172 1.17475 L .372 .517 0 0 k
F
.33767 1.17857 m .33608 1.17461 L .3214 1.19098 L .058 .532 0 0 k
F
.35783 1.1632 m .33608 1.17461 L .33767 1.17857 L F
.35751 1.18333 m .35361 1.17445 L .33608 1.17461 L .372 .517 0 0 k
F
.35751 1.18333 m .33608 1.17461 L .33767 1.17857 L F
.32819 1.2011 m .33576 1.19316 L .3214 1.19098 L .058 .532 0 0 k
F
.33595 1.21265 m .33576 1.19316 L .32819 1.2011 L F
.33595 1.21265 m .34402 1.19442 L .33576 1.19316 L F
.33595 1.21265 m .3453 1.20129 L .34402 1.19442 L F
.33579 1.22157 m .34368 1.21382 L .32132 1.19473 L .308 .547 0 0 k
F
.35751 1.18333 m .33574 1.19318 L .33733 1.19731 L .062 .555 0 0 k
F
.34368 1.21382 m .33574 1.19318 L .32132 1.19473 L .308 .547 0 0 k
F
.34402 1.19442 m .34461 1.19738 L .3483 1.1909 L .372 .517 0 0 k
F
.34457 1.19738 m .34461 1.19738 L .34402 1.19442 L F
.33579 1.22157 m .34497 1.22096 L .34368 1.21382 L .308 .547 0 0 k
F
.34497 1.22096 m .3453 1.22058 L .34368 1.21382 L .062 .555 0 0 k
F
.3453 1.22058 m .35074 1.21437 L .34368 1.21382 L F
.34497 1.22096 m .34584 1.2209 L .34368 1.21382 L .308 .547 0 0 k
F
.33561 1.23163 m .34497 1.22096 L .34368 1.21382 L .062 .555 0 0 k
F
.33561 1.23163 m .34368 1.21382 L .32105 1.20859 L F
.34368 1.21382 m .35751 1.18333 L .3384 1.19656 L F
.34368 1.21382 m .3384 1.19656 L .32105 1.20859 L F
.34368 1.21382 m .35074 1.21437 L .35751 1.18333 L F
.36377 1.20212 m .37934 1.20282 L .36316 1.20029 L .372 .517 0 0 k
F
.35723 1.20052 m .37754 1.20274 L .36844 1.17658 L .065 .578 0 0 k
F
.34368 1.21382 m .36052 1.21614 L .35723 1.20052 L .308 .547 0 0 k
F
.37127 1.21126 m .37045 1.20919 L .35512 1.22975 L .035 .535 0 0 k
F
.3613 1.21988 m .37754 1.20274 L .35723 1.20052 L .065 .578 0 0 k
F
.34584 1.2209 m .36365 1.21972 L .34368 1.21382 L .308 .547 0 0 k
F
.36365 1.21972 m .37731 1.21881 L .36255 1.21642 L F
.37731 1.21881 m .37722 1.21843 L .36255 1.21642 L F
.36365 1.21972 m .36255 1.21642 L .34368 1.21382 L F
.3434 1.23006 m .3613 1.21988 L .35723 1.20052 L .065 .578 0 0 k
F
.34493 1.23716 m .3613 1.21988 L .3434 1.23006 L F
.37731 1.21881 m .37915 1.21705 L .37401 1.20506 L .069 .601 0 0 k
F
.35723 1.20052 m .37912 1.21869 L .36825 1.1897 L .308 .547 0 0 k
F
.36052 1.21614 m .37912 1.21869 L .35723 1.20052 L F
.35701 1.21455 m .37731 1.21881 L .36822 1.19155 L .069 .601 0 0 k
F
.35532 1.23032 m .35512 1.22975 L .35045 1.23601 L .035 .535 0 0 k
F
.3434 1.23006 m .36029 1.23061 L .35701 1.21455 L .259 .57 0 0 k
F
.36108 1.23445 m .37731 1.21881 L .35701 1.21455 L .069 .601 0 0 k
F
.34468 1.23743 m .34493 1.23716 L .3434 1.23006 L .065 .578 0 0 k
F
.34468 1.23743 m .36368 1.23398 L .3434 1.23006 L .259 .57 0 0 k
F
.36368 1.23398 m .37714 1.23154 L .36254 1.23068 L F
.37714 1.23154 m .37704 1.23115 L .36254 1.23068 L F
.36368 1.23398 m .36254 1.23068 L .3434 1.23006 L F
.34317 1.24292 m .36108 1.23445 L .35701 1.21455 L .069 .601 0 0 k
F
.34458 1.25034 m .36108 1.23445 L .34317 1.24292 L F
.37714 1.23154 m .37897 1.22996 L .37384 1.21745 L .089 .607 0 0 k
F
.35701 1.21455 m .37895 1.23121 L .36807 1.20195 L .259 .57 0 0 k
F
.36029 1.23061 m .37895 1.23121 L .35701 1.21455 L F
.35684 1.22524 m .37714 1.23154 L .36805 1.20335 L .089 .607 0 0 k
F
.34317 1.24292 m .36012 1.24163 L .35684 1.22524 L .223 .589 0 0 k
F
.33521 1.25322 m .34446 1.25046 L .34317 1.24292 L F
.3609 1.24556 m .37714 1.23154 L .35684 1.22524 L .089 .607 0 0 k
F
.34446 1.25046 m .34458 1.25034 L .34317 1.24292 L .069 .601 0 0 k
F
.34446 1.25046 m .36394 1.24465 L .34317 1.24292 L .223 .589 0 0 k
F
.36394 1.24465 m .37701 1.24075 L .36276 1.24143 L F
.37701 1.24075 m .37692 1.24036 L .36276 1.24143 L F
.36394 1.24465 m .36276 1.24143 L .34317 1.24292 L F
.3351 1.25948 m .34446 1.25046 L .34317 1.24292 L .069 .601 0 0 k
F
.34301 1.25222 m .3609 1.24556 L .35684 1.22524 L .089 .607 0 0 k
F
.34429 1.2599 m .3609 1.24556 L .34301 1.25222 L F
.37701 1.24075 m .37884 1.23937 L .37371 1.22642 L .114 .608 0 0 k
F
.35684 1.22524 m .37883 1.24021 L .36793 1.21088 L .223 .589 0 0 k
F
.36012 1.24163 m .37883 1.24021 L .35684 1.22524 L F
.35672 1.23244 m .37701 1.24075 L .36792 1.21183 L .114 .608 0 0 k
F
.34301 1.25222 m .36 1.24906 L .35672 1.23244 L .189 .598 0 0 k
F
.33502 1.26375 m .34429 1.2599 L .34301 1.25222 L F
.36079 1.25304 m .37701 1.24075 L .35672 1.23244 L .114 .608 0 0 k
F
.34429 1.2599 m .36488 1.25134 L .34301 1.25222 L .189 .598 0 0 k
F
.36488 1.25134 m .37693 1.24633 L .36361 1.24839 L F
.37693 1.24633 m .37684 1.24593 L .36361 1.24839 L F
.36488 1.25134 m .36361 1.24839 L .34301 1.25222 L F
.34418 1.25999 m .34429 1.2599 L .34301 1.25222 L .089 .607 0 0 k
F
.33494 1.26797 m .34418 1.25999 L .34301 1.25222 L F
.34291 1.25786 m .36079 1.25304 L .35672 1.23244 L .114 .608 0 0 k
F
.37693 1.24633 m .37876 1.24515 L .37363 1.23184 L .138 .607 0 0 k
F
.35672 1.23244 m .37876 1.24557 L .36785 1.21638 L .189 .598 0 0 k
F
.36 1.24906 m .37876 1.24557 L .35672 1.23244 L F
.35666 1.23607 m .37693 1.24633 L .36785 1.21686 L .138 .607 0 0 k
F
.34291 1.25786 m .35994 1.2528 L .35666 1.23607 L .162 .604 0 0 k
F
.3349 1.27056 m .34419 1.26561 L .34291 1.25786 L F
.34419 1.26561 m .36079 1.25304 L .34291 1.25786 L .114 .608 0 0 k
F
.36073 1.25681 m .37693 1.24633 L .35666 1.23607 L .138 .607 0 0 k
F
.34419 1.26561 m .37135 1.25116 L .34291 1.25786 L .162 .604 0 0 k
F
.37135 1.25116 m .37873 1.24723 L .37003 1.24981 L F
.37135 1.25116 m .37003 1.24981 L .34291 1.25786 L F
.34345 1.26617 m .34419 1.26561 L .34291 1.25786 L .114 .608 0 0 k
F
.33486 1.27269 m .34345 1.26617 L .34291 1.25786 L F
.33547 1.2391 m .34468 1.23743 L .3434 1.23006 L .259 .57 0 0 k
F
.33532 1.24731 m .34468 1.23743 L .3434 1.23006 L .065 .578 0 0 k
F
.33547 1.2391 m .3434 1.23006 L .32099 1.21172 L .259 .57 0 0 k
F
.33532 1.24731 m .3434 1.23006 L .32076 1.22304 L .065 .578 0 0 k
F
.34368 1.21382 m .33867 1.19287 L .33574 1.19318 L .308 .547 0 0 k
F
.35723 1.20052 m .36844 1.17658 L .35395 1.1907 L .065 .578 0 0 k
F
.34368 1.21382 m .35723 1.20052 L .33867 1.19287 L .308 .547 0 0 k
F
.35723 1.20052 m .35395 1.1907 L .35333 1.1913 L .065 .578 0 0 k
F
.35723 1.20052 m .36825 1.1897 L .35333 1.1913 L .308 .547 0 0 k
F
.35723 1.20052 m .35333 1.1913 L .33867 1.19287 L F
.3434 1.23006 m .33546 1.20872 L .32099 1.21172 L .259 .57 0 0 k
F
.35723 1.20052 m .35333 1.1913 L .32076 1.22304 L .065 .578 0 0 k
F
.3434 1.23006 m .35723 1.20052 L .33705 1.21298 L F
.3434 1.23006 m .33705 1.21298 L .32076 1.22304 L F
.3434 1.23006 m .33864 1.20806 L .33546 1.20872 L .259 .57 0 0 k
F
.33521 1.25322 m .34317 1.24292 L .32071 1.22552 L .223 .589 0 0 k
F
.3351 1.25948 m .34317 1.24292 L .32054 1.23414 L .069 .601 0 0 k
F
.35701 1.21455 m .36822 1.19155 L .3536 1.20462 L F
.3434 1.23006 m .35701 1.21455 L .33864 1.20806 L .259 .57 0 0 k
F
.35701 1.21455 m .3536 1.20462 L .35311 1.20505 L .069 .601 0 0 k
F
.35701 1.21455 m .36807 1.20195 L .35311 1.20505 L .259 .57 0 0 k
F
.35701 1.21455 m .35311 1.20505 L .33864 1.20806 L F
.34317 1.24292 m .33523 1.22102 L .32071 1.22552 L .223 .589 0 0 k
F
.35701 1.21455 m .35311 1.20505 L .32054 1.23414 L .069 .601 0 0 k
F
.34317 1.24292 m .35701 1.21455 L .33682 1.22539 L F
.34317 1.24292 m .33682 1.22539 L .32054 1.23414 L F
.34317 1.24292 m .33881 1.21991 L .33523 1.22102 L .223 .589 0 0 k
F
.33502 1.26375 m .34301 1.25222 L .32051 1.23593 L .189 .598 0 0 k
F
.33494 1.26797 m .34301 1.25222 L .32039 1.24174 L .089 .607 0 0 k
F
.35684 1.22524 m .36805 1.20335 L .3532 1.21531 L F
.34317 1.24292 m .35684 1.22524 L .33881 1.21991 L .223 .589 0 0 k
F
.35684 1.22524 m .3532 1.21531 L .35294 1.21553 L .089 .607 0 0 k
F
.35684 1.22524 m .36793 1.21088 L .35294 1.21553 L .223 .589 0 0 k
F
.35684 1.22524 m .35294 1.21553 L .33881 1.21991 L F
.34301 1.25222 m .33507 1.22992 L .32051 1.23593 L .189 .598 0 0 k
F
.35684 1.22524 m .35294 1.21553 L .32039 1.24174 L .089 .607 0 0 k
F
.34301 1.25222 m .35684 1.22524 L .33666 1.23438 L F
.34301 1.25222 m .33666 1.23438 L .32039 1.24174 L F
.34301 1.25222 m .33938 1.22814 L .33507 1.22992 L .189 .598 0 0 k
F
.3349 1.27056 m .34291 1.25786 L .32037 1.24283 L .162 .604 0 0 k
F
.33486 1.27269 m .34291 1.25786 L .32031 1.24575 L .114 .608 0 0 k
F
.34301 1.25222 m .35672 1.23244 L .33938 1.22814 L .189 .598 0 0 k
F
.35672 1.23244 m .36792 1.21183 L .35282 1.22259 L .114 .608 0 0 k
F
.35672 1.23244 m .36785 1.21638 L .35282 1.22259 L .189 .598 0 0 k
F
.35672 1.23244 m .35282 1.22259 L .33938 1.22814 L F
.35672 1.23244 m .35282 1.22259 L .35255 1.22278 L .114 .608 0 0 k
F
.34291 1.25786 m .35672 1.23244 L .33656 1.23982 L F
.34291 1.25786 m .33497 1.23531 L .32037 1.24283 L .162 .604 0 0 k
F
.34291 1.25786 m .33656 1.23982 L .32031 1.24575 L .114 .608 0 0 k
F
.35672 1.23244 m .35255 1.22278 L .32031 1.24575 L F
.34291 1.25786 m .34123 1.23208 L .33497 1.23531 L .162 .604 0 0 k
F
.34291 1.25786 m .35666 1.23607 L .34123 1.23208 L F
.35666 1.23607 m .36785 1.21686 L .35276 1.22614 L .138 .607 0 0 k
F
.35666 1.23607 m .36782 1.21838 L .35276 1.22614 L .162 .604 0 0 k
F
.35666 1.23607 m .35276 1.22614 L .34123 1.23208 L F
.35666 1.23607 m .35276 1.22614 L .34915 1.22836 L .138 .607 0 0 k
F
.33484 1.27355 m .35666 1.23607 L .32031 1.24612 L F
.35666 1.23607 m .34915 1.22836 L .32031 1.24612 L F
.33484 1.27355 m .36073 1.25681 L .35666 1.23607 L F
.37693 1.24633 m .37363 1.23184 L .36785 1.21686 L F
.37693 1.24633 m .37876 1.24557 L .37684 1.24593 L .189 .598 0 0 k
F
.35666 1.23607 m .37873 1.24723 L .36782 1.21838 L .162 .604 0 0 k
F
.35994 1.2528 m .37873 1.24723 L .35666 1.23607 L F
.37701 1.24075 m .37371 1.22642 L .36792 1.21183 L .114 .608 0 0 k
F
.37701 1.24075 m .37883 1.24021 L .37692 1.24036 L .223 .589 0 0 k
F
.37714 1.23154 m .37384 1.21745 L .36805 1.20335 L .089 .607 0 0 k
F
.37714 1.23154 m .37895 1.23121 L .37704 1.23115 L .259 .57 0 0 k
F
.37731 1.21881 m .37401 1.20506 L .36822 1.19155 L .069 .601 0 0 k
F
.37731 1.21881 m .37912 1.21869 L .37722 1.21843 L .308 .547 0 0 k
F
.35751 1.18333 m .35361 1.17445 L .33574 1.19318 L .062 .555 0 0 k
F
.33733 1.19731 m .33574 1.19318 L .32105 1.20859 L F
.37754 1.20274 m .37423 1.18942 L .36844 1.17658 L .065 .578 0 0 k
F
.37092 1.18774 m .39046 1.17399 L .39001 1.1608 L .069 .532 0 0 k
F
.37098 1.18938 m .39046 1.17399 L .37092 1.18774 L F
.45056 1.10223 m .451 1.08915 L .44876 1.08829 L .284 .567 0 0 k
F
.45007 1.10613 m .45062 1.10652 L .45056 1.10223 L F
.45071 1.07718 m .45108 1.06508 L .44891 1.0641 L .332 .545 0 0 k
F
.43087 1.07774 m .43136 1.07726 L .43138 1.07704 L .015 .331 0 0 k
F
.43138 1.07704 m .43309 1.05697 L .42944 1.05533 L .332 .545 0 0 k
F
.42919 1.08004 m .43138 1.07704 L .4224 1.06149 L .015 .331 0 0 k
F
.43138 1.07704 m .42973 1.05861 L .4224 1.06149 L F
.42919 1.08004 m .43084 1.07842 L .43087 1.07774 L F
.44955 1.05968 m .44956 1.05962 L .44938 1.05979 L F
.44934 1.06023 m .44949 1.06009 L .44938 1.05979 L F
.44949 1.06009 m .44955 1.05968 L .44938 1.05979 L F
.43162 1.04832 m .43286 1.03391 L .42996 1.03126 L .392 .518 0 0 k
F
.43162 1.04832 m .42973 1.02885 L .42265 1.0345 L .004 .298 0 0 k
F
.42831 1.03357 m .4289 1.03311 L .42933 1.0285 L .042 .353 0 0 k
F
.4289 1.03311 m .44927 1.01707 L .42933 1.0285 L F
.41582 1.01819 m .42955 1.00321 L .40896 1.00224 L .031 .324 0 0 k
F
.41572 1.02872 m .42933 1.0285 L .40892 1.00635 L .303 .533 0 0 k
F
.42955 1.00321 m .44927 1.01707 L .45129 1.00442 L .346 .511 0 0 k
F
.42933 1.00832 m .44927 1.01707 L .42955 1.00321 L F
.42933 1.0285 m .44927 1.01707 L .45129 1.00442 L .042 .353 0 0 k
F
.43141 1.01883 m .43185 1.01839 L .43187 1.01822 L 0 .272 0 0 k
F
.42969 1.02112 m .43139 1.0194 L .43141 1.01883 L F
.41572 1.02872 m .42831 1.03357 L .42933 1.0285 L .303 .533 0 0 k
F
.42944 1.05129 m .43162 1.04832 L .42265 1.0345 L .004 .298 0 0 k
F
.41557 1.0436 m .42933 1.0285 L .4087 1.02625 L .042 .353 0 0 k
F
.43169 .98765 m .43209 .98726 L .43213 .98709 L 0 .251 .017 0 k
F
.42996 .98991 m .43168 .98816 L .43169 .98765 L F
.45145 .97933 m .42803 .98853 L .42836 .99178 L .031 .324 0 0 k
F
.42955 1.00321 m .45129 1.00442 L .43086 .98942 L .346 .511 0 0 k
F
.45145 .97933 m .4719 .98182 L .45587 .97451 L .398 .484 0 0 k
F
.45129 1.00442 m .4719 .98182 L .45006 .9967 L .042 .353 0 0 k
F
.4719 .98182 m .47381 .97973 L .47176 .98119 L F
.4719 .98182 m .47176 .98119 L .45587 .97451 L .398 .484 0 0 k
F
.4719 .98182 m .47176 .98119 L .45006 .9967 L .042 .353 0 0 k
F
.4719 .98182 m .47188 .98125 L .47176 .98119 L .398 .484 0 0 k
F
.45129 1.00442 m .45152 .99725 L .45006 .9967 L .346 .511 0 0 k
F
.45129 1.00442 m .45006 .9967 L .43086 .98942 L F
.42933 1.0285 m .45129 1.00442 L .4278 1.01261 L .042 .353 0 0 k
F
.45129 1.00442 m .45006 .9967 L .4278 1.01261 L F
.42933 1.0285 m .4278 1.01261 L .40892 1.00635 L .303 .533 0 0 k
F
.42933 1.0285 m .4278 1.01261 L .4087 1.02625 L .042 .353 0 0 k
F
.42933 1.0285 m .43075 1.01359 L .4278 1.01261 L .303 .533 0 0 k
F
.45129 1.00442 m .47181 1.00556 L .45152 .99725 L .346 .511 0 0 k
F
.47181 1.00556 m .47613 1.021 L .47372 1.00346 L .05 .381 0 0 k
F
.42933 1.0285 m .45115 1.02816 L .43075 1.01359 L .303 .533 0 0 k
F
.47227 1.0221 m .47613 1.021 L .47181 1.00556 L .05 .381 0 0 k
F
.45071 1.04038 m .46959 1.02598 L .45115 1.02816 L F
.46959 1.02598 m .47613 1.021 L .46994 1.02277 L F
.45261 1.01853 m .46959 1.02598 L .45387 1.00456 L .346 .511 0 0 k
F
.46959 1.02598 m .47001 1.02218 L .45387 1.00456 L F
.46959 1.02598 m .46994 1.02277 L .45115 1.02816 L .05 .381 0 0 k
F
.46959 1.02598 m .4761 1.02884 L .47001 1.02218 L .346 .511 0 0 k
F
.47181 1.00556 m .4761 1.02884 L .47371 1.00566 L F
.45387 1.00456 m .47001 1.02218 L .47181 1.00556 L F
.46994 1.02277 m .47227 1.0221 L .47181 1.00556 L .05 .381 0 0 k
F
.47001 1.02218 m .4761 1.02884 L .47181 1.00556 L .346 .511 0 0 k
F
.45115 1.02816 m .46994 1.02277 L .47181 1.00556 L .05 .381 0 0 k
F
.45115 1.02816 m .47181 1.00556 L .44998 1.0204 L F
.45115 1.02816 m .44991 1.01995 L .43075 1.01359 L .303 .533 0 0 k
F
.47181 1.00556 m .47166 1.00489 L .45152 .99725 L .346 .511 0 0 k
F
.45129 1.00442 m .45261 1.01853 L .45387 1.00456 L F
.44927 1.01707 m .45261 1.01853 L .45129 1.00442 L F
.47181 1.00556 m .47166 1.00489 L .45106 1.01915 L .05 .381 0 0 k
F
.42933 1.0285 m .44956 1.03867 L .45115 1.02816 L .303 .533 0 0 k
F
.44912 1.04159 m .45071 1.04038 L .45115 1.02816 L .05 .381 0 0 k
F
.44956 1.03867 m .45126 1.03952 L .45115 1.02816 L .303 .533 0 0 k
F
.42831 1.03357 m .4695 1.04945 L .42933 1.0285 L F
.4695 1.04945 m .47605 1.04467 L .47172 1.02784 L .057 .409 0 0 k
F
.4695 1.04945 m .47602 1.05197 L .46957 1.04873 L .303 .533 0 0 k
F
.4695 1.04945 m .46957 1.04873 L .42933 1.0285 L F
.47172 1.02784 m .47605 1.04467 L .47364 1.02576 L .057 .409 0 0 k
F
.47172 1.02784 m .47602 1.05197 L .47363 1.02781 L .303 .533 0 0 k
F
.45115 1.02816 m .47281 1.04889 L .47172 1.02784 L F
.47281 1.04889 m .47602 1.05197 L .47172 1.02784 L F
.4281 1.05762 m .42866 1.05719 L .42913 1.05225 L .05 .381 0 0 k
F
.42866 1.05719 m .44912 1.04159 L .42913 1.05225 L F
.41557 1.0436 m .42831 1.03357 L .42933 1.0285 L .042 .353 0 0 k
F
.41547 1.05349 m .42913 1.05225 L .40866 1.03011 L .268 .552 0 0 k
F
.42913 1.05225 m .44912 1.04159 L .45115 1.02816 L .05 .381 0 0 k
F
.45126 1.03952 m .47602 1.05197 L .45115 1.02816 L .303 .533 0 0 k
F
.45101 1.05027 m .4695 1.04945 L .47172 1.02784 L .057 .409 0 0 k
F
.42913 1.05225 m .44941 1.06135 L .45101 1.05027 L .268 .552 0 0 k
F
.44897 1.06444 m .4695 1.04945 L .45101 1.05027 L .057 .409 0 0 k
F
.4281 1.05762 m .4694 1.07112 L .42913 1.05225 L .268 .552 0 0 k
F
.4694 1.07112 m .47597 1.06658 L .47164 1.0484 L .063 .436 0 0 k
F
.4694 1.07112 m .47595 1.07325 L .46948 1.07035 L .268 .552 0 0 k
F
.4694 1.07112 m .46948 1.07035 L .42913 1.05225 L F
.47164 1.0484 m .47597 1.06658 L .47356 1.04636 L .063 .436 0 0 k
F
.47164 1.0484 m .47595 1.07325 L .47355 1.04823 L .268 .552 0 0 k
F
.45101 1.05027 m .47282 1.07038 L .47164 1.0484 L F
.47282 1.07038 m .47595 1.07325 L .47164 1.0484 L F
.42791 1.07982 m .42843 1.07944 L .42894 1.07418 L .057 .409 0 0 k
F
.42843 1.07944 m .44897 1.06444 L .42894 1.07418 L F
.41547 1.05349 m .4281 1.05762 L .42913 1.05225 L .268 .552 0 0 k
F
.41533 1.06735 m .4281 1.05762 L .42913 1.05225 L .05 .381 0 0 k
F
.41533 1.06735 m .42913 1.05225 L .40846 1.04864 L F
.43111 1.0496 m .43143 1.04928 L .43114 1.04898 L .004 .298 0 0 k
F
.43143 1.04928 m .43146 1.04913 L .43114 1.04898 L F
.43155 1.04917 m .4316 1.04853 L .43114 1.04898 L F
.42944 1.05129 m .43111 1.0496 L .43114 1.04898 L F
.42913 1.05225 m .45115 1.02816 L .42795 1.03929 L .05 .381 0 0 k
F
.42913 1.05225 m .4276 1.0354 L .40866 1.03011 L .268 .552 0 0 k
F
.42913 1.05225 m .42795 1.03929 L .40846 1.04864 L .05 .381 0 0 k
F
.45107 1.01966 m .45106 1.01915 L .40846 1.04864 L F
.45115 1.02816 m .44998 1.0204 L .40846 1.04864 L F
.42913 1.05225 m .43066 1.03625 L .4276 1.0354 L .268 .552 0 0 k
F
.41524 1.07648 m .42894 1.07418 L .40843 1.0522 L .239 .569 0 0 k
F
.42894 1.07418 m .44897 1.06444 L .45101 1.05027 L .057 .409 0 0 k
F
.45118 1.06214 m .47595 1.07325 L .45101 1.05027 L .268 .552 0 0 k
F
.45089 1.07048 m .4694 1.07112 L .47164 1.0484 L .063 .436 0 0 k
F
.42894 1.07418 m .44928 1.08209 L .45089 1.07048 L .239 .569 0 0 k
F
.44884 1.08532 m .4694 1.07112 L .45089 1.07048 L .063 .436 0 0 k
F
.42791 1.07982 m .46932 1.09071 L .42894 1.07418 L .239 .569 0 0 k
F
.46932 1.09071 m .4759 1.08647 L .47156 1.067 L .068 .462 0 0 k
F
.46932 1.09071 m .47588 1.09244 L .4694 1.08991 L .239 .569 0 0 k
F
.46932 1.09071 m .4694 1.08991 L .42894 1.07418 L F
.47156 1.067 m .4759 1.08647 L .47349 1.065 L .068 .462 0 0 k
F
.47156 1.067 m .47588 1.09244 L .47348 1.06667 L .239 .569 0 0 k
F
.45089 1.07048 m .47287 1.08979 L .47156 1.067 L F
.47287 1.08979 m .47588 1.09244 L .47156 1.067 L F
.42773 1.09989 m .42821 1.09957 L .42877 1.094 L .063 .436 0 0 k
F
.42821 1.09957 m .44884 1.08532 L .42877 1.094 L F
.41524 1.07648 m .42791 1.07982 L .42894 1.07418 L .239 .569 0 0 k
F
.41511 1.08916 m .42791 1.07982 L .42894 1.07418 L .057 .409 0 0 k
F
.41511 1.08916 m .42894 1.07418 L .40824 1.06915 L F
.42894 1.07418 m .45101 1.05027 L .42777 1.06053 L F
.42894 1.07418 m .42741 1.05643 L .40843 1.0522 L .239 .569 0 0 k
F
.42894 1.07418 m .42777 1.06053 L .40824 1.06915 L .057 .409 0 0 k
F
.42913 1.05225 m .45101 1.05027 L .43066 1.03625 L .268 .552 0 0 k
F
.45101 1.05027 m .44978 1.04159 L .43066 1.03625 L F
.45089 1.0414 m .45088 1.04086 L .40824 1.06915 L .057 .409 0 0 k
F
.45101 1.05027 m .44985 1.04207 L .40824 1.06915 L F
.42894 1.07418 m .43061 1.05714 L .42741 1.05643 L .239 .569 0 0 k
F
.4082 1.09951 m .41511 1.08916 L .40739 1.09561 L .061 .484 0 0 k
F
.41503 1.09742 m .42877 1.094 L .40821 1.07237 L .214 .581 0 0 k
F
.42877 1.094 m .44884 1.08532 L .45089 1.07048 L .063 .436 0 0 k
F
.45112 1.0828 m .47588 1.09244 L .45089 1.07048 L .239 .569 0 0 k
F
.45077 1.08854 m .46932 1.09071 L .47156 1.067 L .068 .462 0 0 k
F
.44872 1.10399 m .46932 1.09071 L .45077 1.08854 L F
.4715 1.08339 m .47584 1.10409 L .47343 1.08146 L .071 .487 0 0 k
F
.45077 1.08854 m .4696 1.10412 L .4715 1.08339 L .214 .581 0 0 k
F
.46925 1.10799 m .47584 1.10409 L .4715 1.08339 L .071 .487 0 0 k
F
.44916 1.10062 m .47582 1.10927 L .45077 1.08854 L .214 .581 0 0 k
F
.42773 1.09989 m .47582 1.10927 L .42877 1.094 L F
.42877 1.094 m .44916 1.10062 L .45077 1.08854 L F
.42863 1.11149 m .44872 1.10399 L .45077 1.08854 L .068 .462 0 0 k
F
.428 1.11734 m .44872 1.10399 L .42863 1.11149 L F
.45068 1.10422 m .46925 1.10799 L .4715 1.08339 L .071 .487 0 0 k
F
.42863 1.11149 m .44906 1.11672 L .45068 1.10422 L .19 .588 0 0 k
F
.44861 1.1202 m .4498 1.1195 L .45068 1.10422 L .071 .487 0 0 k
F
.42758 1.1176 m .428 1.11734 L .42863 1.11149 L .068 .462 0 0 k
F
.4498 1.1195 m .46925 1.10799 L .45068 1.10422 L .071 .487 0 0 k
F
.42758 1.1176 m .45125 1.12052 L .42863 1.11149 L .19 .588 0 0 k
F
.45125 1.12052 m .45115 1.11774 L .42863 1.11149 L F
.46919 1.12274 m .46926 1.12189 L .42863 1.11149 L F
.41484 1.11603 m .42758 1.1176 L .42863 1.11149 L F
.41474 1.12587 m .42758 1.1176 L .42863 1.11149 L .068 .462 0 0 k
F
.41503 1.09742 m .42773 1.09989 L .42877 1.094 L .214 .581 0 0 k
F
.41492 1.10875 m .42773 1.09989 L .42877 1.094 L .063 .436 0 0 k
F
.39071 1.10486 m .4082 1.09951 L .38903 1.09264 L .337 .525 0 0 k
F
.4082 1.09951 m .40739 1.09561 L .40699 1.09594 L .061 .484 0 0 k
F
.4082 1.09951 m .41503 1.09742 L .40699 1.09594 L .337 .525 0 0 k
F
.4082 1.09951 m .40699 1.09594 L .38903 1.09264 L F
.36875 1.15596 m .37141 1.15458 L .35786 1.12996 L .251 .568 0 0 k
F
.37141 1.15458 m .36677 1.13405 L .35786 1.12996 L F
.35783 1.1632 m .36875 1.15596 L .3551 1.15481 L .457 .479 0 0 k
F
.36871 1.15862 m .37141 1.15458 L .35774 1.13709 L .061 .484 0 0 k
F
.37099 1.1349 m .37171 1.13424 L .37171 1.1338 L .057 .459 0 0 k
F
.37171 1.1338 m .39044 1.12608 L .37012 1.11306 L .289 .548 0 0 k
F
.37171 1.1338 m .37012 1.11306 L .36621 1.11055 L F
.36902 1.1379 m .37171 1.1338 L .35805 1.11773 L .057 .459 0 0 k
F
.37171 1.1338 m .36747 1.11588 L .35805 1.11773 L F
.36902 1.1379 m .37112 1.13588 L .37099 1.1349 L F
.37845 1.1367 m .38023 1.13732 L .37839 1.13648 L .767 .367 0 0 k
F
.37141 1.15458 m .39044 1.12608 L .36677 1.13405 L .061 .484 0 0 k
F
.37141 1.15458 m .36677 1.13405 L .35774 1.13709 L F
.39044 1.12608 m .38674 1.11287 L .36621 1.11055 L .289 .548 0 0 k
F
.38735 1.11504 m .36591 1.13027 L .36605 1.1309 L .061 .484 0 0 k
F
.4082 1.09951 m .38726 1.11474 L .38735 1.11504 L F
.38726 1.11474 m .36591 1.13027 L .38735 1.11504 L F
.4082 1.09951 m .40699 1.09594 L .36591 1.13027 L F
.39044 1.12608 m .4082 1.09951 L .3884 1.11426 L F
.36677 1.13405 m .36591 1.13027 L .35786 1.12996 L .251 .568 0 0 k
F
.39044 1.12608 m .3884 1.11426 L .35774 1.13709 L .061 .484 0 0 k
F
.39044 1.12608 m .38886 1.1131 L .38674 1.11287 L .289 .548 0 0 k
F
.37141 1.15458 m .37021 1.13563 L .36677 1.13405 L .251 .568 0 0 k
F
.36848 1.17431 m .37114 1.17264 L .35757 1.14772 L .221 .584 0 0 k
F
.37063 1.15574 m .37141 1.15508 L .37141 1.15458 L .061 .484 0 0 k
F
.37141 1.15458 m .39021 1.14481 L .37021 1.13563 L .251 .568 0 0 k
F
.36871 1.15862 m .37075 1.15676 L .37063 1.15574 L .061 .484 0 0 k
F
.37114 1.17264 m .39021 1.14481 L .36651 1.15132 L .065 .508 0 0 k
F
.37114 1.17264 m .36565 1.14739 L .35757 1.14772 L .221 .584 0 0 k
F
.39021 1.14481 m .3865 1.13104 L .36591 1.13027 L .251 .568 0 0 k
F
.39021 1.14481 m .36591 1.13027 L .36677 1.13405 L F
.39021 1.14481 m .38711 1.1333 L .35747 1.1538 L .065 .508 0 0 k
F
.40799 1.11885 m .40716 1.11483 L .40679 1.11512 L F
.39044 1.12608 m .40799 1.11885 L .38886 1.1131 L .289 .548 0 0 k
F
.40799 1.11885 m .40679 1.11512 L .38886 1.1131 L F
.40799 1.11885 m .40679 1.11512 L .35747 1.1538 L .065 .508 0 0 k
F
.40799 1.11885 m .41492 1.10875 L .40716 1.11483 L F
.40799 1.11885 m .41484 1.11603 L .40679 1.11512 L .289 .548 0 0 k
F
.37114 1.17264 m .3699 1.14722 L .36565 1.14739 L .221 .584 0 0 k
F
.36844 1.17658 m .37114 1.17264 L .35747 1.1538 L .065 .508 0 0 k
F
.37114 1.17264 m .36651 1.15132 L .35747 1.1538 L F
.39021 1.14481 m .40799 1.11885 L .38711 1.1333 L F
.39021 1.14481 m .38874 1.13112 L .3865 1.13104 L .251 .568 0 0 k
F
.36605 1.1309 m .36591 1.13027 L .35774 1.13709 L .061 .484 0 0 k
F
.41492 1.10875 m .42877 1.094 L .40805 1.0875 L .063 .436 0 0 k
F
.42877 1.094 m .45089 1.07048 L .4276 1.07973 L F
.42877 1.094 m .42725 1.07544 L .40821 1.07237 L .214 .581 0 0 k
F
.42877 1.094 m .4276 1.07973 L .40805 1.0875 L .063 .436 0 0 k
F
.42894 1.07418 m .45089 1.07048 L .43061 1.05714 L .239 .569 0 0 k
F
.44941 1.06135 m .45118 1.06214 L .45101 1.05027 L .268 .552 0 0 k
F
.45089 1.07048 m .44965 1.06137 L .43061 1.05714 L .239 .569 0 0 k
F
.45071 1.06127 m .4507 1.06072 L .40805 1.0875 L .063 .436 0 0 k
F
.45089 1.07048 m .44972 1.06188 L .40805 1.0875 L F
.42877 1.094 m .4306 1.07599 L .42725 1.07544 L .214 .581 0 0 k
F
.41484 1.11603 m .42863 1.11149 L .40802 1.09035 L .19 .588 0 0 k
F
.41474 1.12587 m .42863 1.11149 L .40787 1.10349 L .068 .462 0 0 k
F
.42863 1.11149 m .45077 1.08854 L .42745 1.09667 L F
.42863 1.11149 m .42745 1.09667 L .40802 1.09035 L .19 .588 0 0 k
F
.42863 1.11149 m .42745 1.09667 L .40787 1.10349 L .068 .462 0 0 k
F
.42863 1.11149 m .43012 1.09754 L .42745 1.09667 L .19 .588 0 0 k
F
.42863 1.11149 m .45068 1.10422 L .43012 1.09754 L F
.40781 1.13566 m .41474 1.12587 L .40695 1.13154 L .069 .532 0 0 k
F
.39021 1.14481 m .40781 1.13566 L .38874 1.13112 L .251 .568 0 0 k
F
.40781 1.13566 m .40695 1.13154 L .40661 1.13179 L .069 .532 0 0 k
F
.40781 1.13566 m .41468 1.13209 L .40661 1.13179 L .251 .568 0 0 k
F
.40781 1.13566 m .40661 1.13179 L .38874 1.13112 L F
.36825 1.1897 m .37092 1.18774 L .35733 1.1627 L .192 .592 0 0 k
F
.37114 1.17264 m .39001 1.1608 L .3699 1.14722 L .221 .584 0 0 k
F
.39001 1.1608 m .3863 1.14655 L .3699 1.14722 L F
.38691 1.14889 m .36543 1.16171 L .36558 1.16239 L .069 .532 0 0 k
F
.40781 1.13566 m .38682 1.14856 L .38691 1.14889 L F
.38682 1.14856 m .36543 1.16171 L .38691 1.14889 L F
.40781 1.13566 m .40661 1.13179 L .36543 1.16171 L F
.40766 1.14972 m .4146 1.14032 L .40675 1.14553 L .072 .555 0 0 k
F
.40766 1.14972 m .40675 1.14553 L .40645 1.14573 L F
.39001 1.1608 m .40781 1.13566 L .38772 1.14838 L .069 .532 0 0 k
F
.36844 1.17658 m .3704 1.1749 L .3703 1.17387 L .065 .508 0 0 k
F
.35783 1.1632 m .3551 1.15481 L .35393 1.15471 L .457 .479 0 0 k
F
.37092 1.18774 m .36543 1.16171 L .35733 1.1627 L .192 .592 0 0 k
F
.39001 1.1608 m .38772 1.14838 L .35725 1.16766 L .069 .532 0 0 k
F
.39001 1.1608 m .40766 1.14972 L .3863 1.14655 L .221 .584 0 0 k
F
.40766 1.14972 m .40645 1.14573 L .3863 1.14655 L F
.36825 1.1897 m .37092 1.18942 L .37092 1.18774 L .192 .592 0 0 k
F
.3704 1.1749 m .37114 1.17427 L .3703 1.17387 L .065 .508 0 0 k
F
.37114 1.17427 m .37114 1.17417 L .3703 1.17387 L F
.37122 1.1742 m .37117 1.17317 L .3703 1.17387 L F
.36822 1.19155 m .39001 1.1608 L .35725 1.16766 L .069 .532 0 0 k
F
.37092 1.18774 m .37008 1.16115 L .36543 1.16171 L .192 .592 0 0 k
F
.37092 1.18774 m .38984 1.17384 L .37008 1.16115 L F
.40766 1.14972 m .38613 1.15921 L .38674 1.16161 L .072 .555 0 0 k
F
.40766 1.14972 m .42094 1.1728 L .41455 1.1454 L .221 .584 0 0 k
F
.39001 1.1608 m .41198 1.16972 L .40766 1.14972 L F
.41198 1.16972 m .42136 1.17353 L .40766 1.14972 L F
.38984 1.17384 m .38613 1.15921 L .37008 1.16115 L .192 .592 0 0 k
F
.37092 1.18774 m .39025 1.18634 L .38984 1.17384 L F
.39029 1.18738 m .40931 1.17371 L .38984 1.17384 L .072 .555 0 0 k
F
.37092 1.18942 m .37098 1.18938 L .37092 1.18774 L .069 .532 0 0 k
F
.37092 1.18942 m .39249 1.18714 L .37092 1.18774 L .192 .592 0 0 k
F
.39249 1.18714 m .3923 1.1862 L .37092 1.18774 L F
.36822 1.19155 m .37092 1.18942 L .37092 1.18774 L .069 .532 0 0 k
F
.36807 1.20195 m .37075 1.1997 L .35714 1.1747 L .167 .597 0 0 k
F
.37075 1.1997 m .38984 1.17384 L .36612 1.1772 L .072 .555 0 0 k
F
.39226 1.17301 m .42136 1.17353 L .39001 1.1608 L .221 .584 0 0 k
F
.38984 1.17384 m .40766 1.14972 L .38734 1.16127 L .072 .555 0 0 k
F
.37075 1.1997 m .36526 1.17305 L .35714 1.1747 L .167 .597 0 0 k
F
.38984 1.17384 m .38734 1.16127 L .35708 1.17848 L .072 .555 0 0 k
F
.38984 1.17384 m .40931 1.17371 L .40766 1.14972 L F
.38984 1.17384 m .40754 1.16085 L .38613 1.15921 L .192 .592 0 0 k
F
.40754 1.16085 m .41448 1.15191 L .40633 1.15676 L .075 .578 0 0 k
F
.40754 1.16085 m .42132 1.17761 L .41448 1.15191 L F
.38674 1.16161 m .38613 1.15921 L .35708 1.17848 L .072 .555 0 0 k
F
.37075 1.1997 m .39029 1.18738 L .38984 1.17384 L F
.37076 1.2014 m .39029 1.18738 L .37075 1.1997 L F
.38984 1.17384 m .40883 1.18005 L .40754 1.16085 L .192 .592 0 0 k
F
.40914 1.18464 m .41027 1.18469 L .40754 1.16085 L .075 .578 0 0 k
F
.39025 1.18634 m .40916 1.18498 L .38984 1.17384 L .192 .592 0 0 k
F
.40919 1.18538 m .41027 1.18469 L .40914 1.18464 L .075 .578 0 0 k
F
.41027 1.18469 m .42132 1.17761 L .40754 1.16085 L F
.40916 1.18498 m .42126 1.18411 L .40883 1.18005 L .192 .592 0 0 k
F
.40916 1.18498 m .40883 1.18005 L .38984 1.17384 L F
.39249 1.18714 m .42126 1.18411 L .3923 1.1862 L F
.39033 1.19747 m .40919 1.18538 L .38972 1.18378 L .075 .578 0 0 k
F
.40919 1.18538 m .40914 1.18464 L .38972 1.18378 L F
.38972 1.18378 m .40914 1.18464 L .40754 1.16085 L F
.45125 1.12052 m .46919 1.12274 L .45115 1.11774 L .19 .588 0 0 k
F
.4696 1.10412 m .47582 1.10927 L .4715 1.08339 L .214 .581 0 0 k
F
.46923 1.12225 m .47579 1.11922 L .47144 1.09738 L .075 .511 0 0 k
F
.44853 1.13376 m .46919 1.12274 L .44875 1.13197 L F
.46919 1.12274 m .47579 1.11922 L .46923 1.12225 L F
.4285 1.12642 m .44861 1.1202 L .45068 1.10422 L .071 .487 0 0 k
F
.41468 1.13209 m .42745 1.13272 L .4285 1.12642 L .168 .592 0 0 k
F
.4146 1.14032 m .42745 1.13272 L .4285 1.12642 L .071 .487 0 0 k
F
.42745 1.13272 m .44861 1.1202 L .4285 1.12642 L F
.42745 1.13272 m .42857 1.13278 L .4285 1.12642 L .168 .592 0 0 k
F
.4285 1.12642 m .44853 1.13376 L .4506 1.11734 L F
.42857 1.13278 m .44853 1.13376 L .4285 1.12642 L F
.4285 1.12642 m .45068 1.10422 L .42832 1.11083 L .071 .487 0 0 k
F
.41468 1.13209 m .4285 1.12642 L .40785 1.10592 L .168 .592 0 0 k
F
.4285 1.12642 m .42832 1.11083 L .42733 1.11112 L .071 .487 0 0 k
F
.47144 1.09738 m .47579 1.11922 L .47337 1.09553 L .075 .511 0 0 k
F
.47144 1.09738 m .47577 1.12355 L .47337 1.09674 L .19 .588 0 0 k
F
.45068 1.10422 m .46954 1.11875 L .47144 1.09738 L F
.46954 1.11875 m .47577 1.12355 L .47144 1.09738 L F
.47494 1.12345 m .47577 1.12355 L .47493 1.12333 L F
.47494 1.12345 m .47493 1.12333 L .46926 1.12189 L F
.46919 1.12274 m .47494 1.12345 L .46926 1.12189 L F
.44906 1.11672 m .47577 1.12355 L .45068 1.10422 L F
.47139 1.10879 m .47574 1.13167 L .47333 1.10704 L .077 .534 0 0 k
F
.44296 1.13458 m .44342 1.13417 L .42795 1.14131 L .075 .511 0 0 k
F
.44296 1.13458 m .42795 1.14131 L .42794 1.14136 L F
.46919 1.12274 m .44342 1.13417 L .44296 1.13458 L F
.46919 1.12274 m .46923 1.12225 L .44342 1.13417 L F
.47092 1.13362 m .47574 1.13167 L .47139 1.10879 L .077 .534 0 0 k
F
.42726 1.15444 m .44846 1.14449 L .42774 1.15145 L F
.44846 1.14449 m .46914 1.13477 L .44869 1.14261 L F
.46914 1.13477 m .47574 1.13167 L .46917 1.13432 L F
.41455 1.1454 m .42734 1.14505 L .42839 1.13859 L .149 .594 0 0 k
F
.4506 1.11734 m .46923 1.12225 L .47144 1.09738 L .075 .511 0 0 k
F
.4146 1.14032 m .4285 1.12642 L .40773 1.11691 L .071 .487 0 0 k
F
.41455 1.1454 m .42839 1.13859 L .40771 1.11889 L .149 .594 0 0 k
F
.42839 1.13859 m .44964 1.1313 L .4506 1.11734 L .075 .511 0 0 k
F
.44964 1.1313 m .46923 1.12225 L .4506 1.11734 L F
.4285 1.12642 m .42698 1.10653 L .40785 1.10592 L .168 .592 0 0 k
F
.45068 1.10422 m .45032 1.09393 L .44944 1.0944 L .071 .487 0 0 k
F
.42877 1.094 m .45077 1.08854 L .4306 1.07599 L .214 .581 0 0 k
F
.44928 1.08209 m .45112 1.0828 L .45089 1.07048 L .239 .569 0 0 k
F
.45077 1.08854 m .44954 1.07905 L .4306 1.07599 L .214 .581 0 0 k
F
.45077 1.08854 m .44961 1.07958 L .42712 1.09246 L .068 .462 0 0 k
F
.45077 1.08854 m .42712 1.09246 L .42745 1.09667 L F
.42745 1.09667 m .4271 1.09221 L .40802 1.09035 L .19 .588 0 0 k
F
.47156 1.067 m .47151 1.06616 L .47142 1.06621 L .068 .462 0 0 k
F
.45089 1.07048 m .47164 1.0484 L .44972 1.06188 L .063 .436 0 0 k
F
.45089 1.07048 m .47156 1.067 L .44965 1.06137 L .239 .569 0 0 k
F
.47156 1.067 m .47142 1.06621 L .44965 1.06137 L F
.47156 1.067 m .47142 1.06621 L .40787 1.10349 L .068 .462 0 0 k
F
.47156 1.067 m .47348 1.06667 L .47142 1.06621 L .239 .569 0 0 k
F
.45068 1.10422 m .44944 1.0944 L .4271 1.09221 L .19 .588 0 0 k
F
.45068 1.10422 m .4271 1.09221 L .42745 1.09667 L F
.42745 1.09667 m .42712 1.09246 L .40787 1.10349 L .068 .462 0 0 k
F
.45068 1.10422 m .44944 1.0944 L .40773 1.11691 L .071 .487 0 0 k
F
.45068 1.10422 m .4715 1.08339 L .45032 1.09393 L F
.4715 1.08339 m .47343 1.08146 L .47135 1.08258 L F
.45077 1.08854 m .47156 1.067 L .44961 1.07958 L .068 .462 0 0 k
F
.45077 1.08854 m .4715 1.08339 L .44954 1.07905 L .214 .581 0 0 k
F
.4715 1.08339 m .47135 1.08258 L .44954 1.07905 L F
.4715 1.08339 m .47135 1.08258 L .45032 1.09393 L .071 .487 0 0 k
F
.4715 1.08339 m .47342 1.08291 L .47135 1.08258 L .214 .581 0 0 k
F
.45068 1.10422 m .45123 1.09458 L .44944 1.0944 L .19 .588 0 0 k
F
.4285 1.12642 m .4506 1.11734 L .42698 1.10653 L .168 .592 0 0 k
F
.45059 1.11735 m .45061 1.11735 L .4506 1.11734 L F
.42804 1.14127 m .44964 1.1313 L .42839 1.13859 L .075 .511 0 0 k
F
.44853 1.13376 m .45061 1.11735 L .45059 1.11735 L .168 .592 0 0 k
F
.44853 1.13376 m .46914 1.13477 L .45061 1.11735 L F
.46914 1.13477 m .46949 1.13069 L .4506 1.11734 L F
.47139 1.10879 m .47573 1.13509 L .47333 1.108 L F
.4506 1.11734 m .46949 1.13069 L .47139 1.10879 L F
.46928 1.13314 m .47092 1.13362 L .47139 1.10879 L .077 .534 0 0 k
F
.46949 1.13069 m .47573 1.13509 L .47139 1.10879 L .168 .592 0 0 k
F
.45053 1.12772 m .46928 1.13314 L .47139 1.10879 L .077 .534 0 0 k
F
.40766 1.14972 m .41455 1.1454 L .40645 1.14573 L .221 .584 0 0 k
F
.42094 1.1728 m .421 1.17205 L .41455 1.1454 L F
.41448 1.15191 m .42839 1.13859 L .40761 1.12759 L .075 .511 0 0 k
F
.4506 1.11734 m .47144 1.09738 L .44936 1.10724 L F
.47144 1.09738 m .47337 1.09553 L .4713 1.09654 L F
.45068 1.10422 m .47144 1.09738 L .45123 1.09458 L .19 .588 0 0 k
F
.47144 1.09738 m .4713 1.09654 L .45123 1.09458 L F
.47144 1.09738 m .4713 1.09654 L .44936 1.10724 L .075 .511 0 0 k
F
.47144 1.09738 m .47337 1.09674 L .4713 1.09654 L .19 .588 0 0 k
F
.4506 1.11734 m .45125 1.10776 L .44941 1.10767 L .168 .592 0 0 k
F
.4506 1.11734 m .44941 1.10767 L .42698 1.10653 L F
.4285 1.12642 m .42733 1.11112 L .40773 1.11691 L .071 .487 0 0 k
F
.42839 1.13859 m .4506 1.11734 L .42687 1.1182 L .075 .511 0 0 k
F
.47139 1.10879 m .47333 1.10704 L .47125 1.10793 L .077 .534 0 0 k
F
.47139 1.10879 m .47141 1.10794 L .47125 1.10793 L .168 .592 0 0 k
F
.47139 1.10879 m .47125 1.10793 L .42698 1.10653 L F
.42839 1.13859 m .42687 1.1182 L .40771 1.11889 L .149 .594 0 0 k
F
.42839 1.13859 m .42687 1.1182 L .40761 1.12759 L .075 .511 0 0 k
F
.42839 1.13859 m .43111 1.11805 L .42687 1.1182 L .149 .594 0 0 k
F
.42839 1.13859 m .45053 1.12772 L .43111 1.11805 L F
.45053 1.12772 m .47139 1.10879 L .44937 1.11797 L .077 .534 0 0 k
F
.45053 1.12772 m .4493 1.11739 L .43111 1.11805 L .149 .594 0 0 k
F
.4506 1.11734 m .44936 1.10724 L .42687 1.1182 L .075 .511 0 0 k
F
.4506 1.11734 m .47139 1.10879 L .45125 1.10776 L .168 .592 0 0 k
F
.47139 1.10879 m .47125 1.10793 L .4268 1.12709 L .077 .534 0 0 k
F
.42332 1.14345 m .42804 1.14127 L .42839 1.13859 L .075 .511 0 0 k
F
.42794 1.14136 m .42795 1.14131 L .42332 1.14345 L F
.423 1.14737 m .44853 1.13376 L .42332 1.14345 L F
.44853 1.13376 m .44875 1.13197 L .42332 1.14345 L F
.41448 1.15191 m .423 1.14737 L .42332 1.14345 L F
.41445 1.15577 m .42831 1.14787 L .4076 1.1291 L .131 .594 0 0 k
F
.42734 1.14505 m .44846 1.14449 L .42839 1.13859 L .149 .594 0 0 k
F
.42831 1.14787 m .4268 1.12709 L .4076 1.1291 L .131 .594 0 0 k
F
.42682 1.12736 m .4268 1.12709 L .40753 1.13539 L .077 .534 0 0 k
F
.47139 1.10879 m .4268 1.12709 L .42682 1.12736 L F
.45053 1.12772 m .47136 1.11748 L .4493 1.11739 L .149 .594 0 0 k
F
.41445 1.15577 m .42726 1.15444 L .42831 1.14787 L .131 .594 0 0 k
F
.44846 1.14449 m .44891 1.14083 L .42839 1.13859 L .149 .594 0 0 k
F
.42839 1.13859 m .44891 1.14083 L .45053 1.12772 L F
.40754 1.16085 m .41967 1.1814 L .41445 1.15577 L .192 .592 0 0 k
F
.41967 1.1814 m .41994 1.1786 L .41445 1.15577 L F
.40754 1.16085 m .41445 1.15577 L .40706 1.15667 L F
.4144 1.16049 m .45053 1.12772 L .40753 1.13539 L .077 .534 0 0 k
F
.45053 1.12772 m .44937 1.11797 L .40753 1.13539 L F
.42831 1.14787 m .44869 1.14261 L .45053 1.12772 L F
.42238 1.15325 m .42781 1.15106 L .42831 1.14787 L F
.42781 1.15106 m .44869 1.14261 L .42831 1.14787 L F
.44869 1.14261 m .47092 1.13362 L .45053 1.12772 L F
.46914 1.13477 m .46917 1.13432 L .44869 1.14261 L F
.44891 1.14083 m .46917 1.14304 L .45053 1.12772 L .149 .594 0 0 k
F
.46914 1.13477 m .47573 1.13509 L .46949 1.13069 L .168 .592 0 0 k
F
.4691 1.14393 m .47033 1.14344 L .47136 1.11748 L .079 .557 0 0 k
F
.47033 1.14344 m .47571 1.14127 L .47136 1.11748 L F
.46917 1.14304 m .4757 1.14375 L .46945 1.13977 L .149 .594 0 0 k
F
.46917 1.14304 m .46945 1.13977 L .45053 1.12772 L F
.44846 1.14449 m .4757 1.14375 L .44891 1.14083 L F
.47136 1.11748 m .47571 1.14127 L .4733 1.11583 L .079 .557 0 0 k
F
.45053 1.12772 m .4757 1.14375 L .47329 1.11653 L .149 .594 0 0 k
F
.45049 1.13523 m .4691 1.14393 L .47136 1.11748 L .079 .557 0 0 k
F
.45049 1.13523 m .47136 1.11748 L .44932 1.12533 L F
.45049 1.13523 m .47134 1.12334 L .45179 1.12448 L .131 .594 0 0 k
F
.42831 1.14787 m .45049 1.13523 L .43138 1.12866 L F
.42831 1.14787 m .43138 1.12866 L .4268 1.12709 L F
.45049 1.13523 m .44925 1.12474 L .4268 1.12709 L F
.47136 1.11748 m .47122 1.11661 L .4493 1.11739 L .149 .594 0 0 k
F
.47136 1.11748 m .47122 1.11661 L .42675 1.13308 L .079 .557 0 0 k
F
.44846 1.14449 m .44869 1.14261 L .42238 1.15325 L .077 .534 0 0 k
F
.42726 1.15444 m .44841 1.15225 L .42831 1.14787 L .131 .594 0 0 k
F
.44841 1.15225 m .44842 1.15225 L .45049 1.13523 L .079 .557 0 0 k
F
.44842 1.15225 m .4691 1.14393 L .45049 1.13523 L F
.47134 1.12334 m .47568 1.14792 L .47327 1.12181 L .081 .579 0 0 k
F
.44841 1.15225 m .46907 1.15011 L .44886 1.14854 L .131 .594 0 0 k
F
.46907 1.15011 m .46915 1.14921 L .44886 1.14854 L F
.44841 1.15225 m .44886 1.14854 L .42831 1.14787 L F
.46907 1.15011 m .47568 1.14792 L .47134 1.12334 L .081 .579 0 0 k
F
.42831 1.14787 m .47568 1.14942 L .47327 1.12223 L .131 .594 0 0 k
F
.42826 1.15411 m .44841 1.15225 L .45049 1.13523 L .079 .557 0 0 k
F
.40883 1.18005 m .42126 1.18411 L .40754 1.16085 L .192 .592 0 0 k
F
.38972 1.18378 m .40874 1.18841 L .40745 1.1689 L .167 .597 0 0 k
F
.4091 1.19383 m .42123 1.18705 L .40745 1.1689 L .081 .597 0 0 k
F
.40874 1.18841 m .41295 1.18943 L .40745 1.1689 L .167 .597 0 0 k
F
.41967 1.1814 m .42126 1.18411 L .41994 1.1786 L .192 .592 0 0 k
F
.40745 1.1689 m .42123 1.18705 L .4144 1.16049 L .081 .597 0 0 k
F
.37075 1.1997 m .39013 1.19652 L .38972 1.18378 L .167 .597 0 0 k
F
.39016 1.19757 m .39033 1.19747 L .38972 1.18378 L .075 .578 0 0 k
F
.39013 1.19652 m .42119 1.19143 L .38972 1.18378 L .167 .597 0 0 k
F
.37075 1.20142 m .37076 1.2014 L .37075 1.1997 L .072 .555 0 0 k
F
.37075 1.20142 m .39278 1.19706 L .37075 1.1997 L .167 .597 0 0 k
F
.39278 1.19706 m .42119 1.19143 L .39256 1.19612 L F
.39278 1.19706 m .39256 1.19612 L .37075 1.1997 L F
.36807 1.20195 m .37075 1.20142 L .37075 1.1997 L F
.36805 1.20335 m .37075 1.20142 L .37075 1.1997 L .072 .555 0 0 k
F
.37075 1.1997 m .38972 1.18378 L .37056 1.17537 L .167 .597 0 0 k
F
.37075 1.1997 m .37056 1.17537 L .36526 1.17305 L F
.36805 1.20335 m .37075 1.1997 L .35708 1.17848 L .072 .555 0 0 k
F
.37075 1.1997 m .36612 1.1772 L .35708 1.17848 L F
.36793 1.21088 m .37062 1.20835 L .357 1.18357 L .145 .6 0 0 k
F
.37062 1.20835 m .38972 1.18378 L .36599 1.18547 L .075 .578 0 0 k
F
.38972 1.18378 m .40754 1.16085 L .38682 1.1712 L F
.37062 1.20835 m .36514 1.18126 L .357 1.18357 L .145 .6 0 0 k
F
.38972 1.18378 m .38682 1.1712 L .38662 1.1713 L .075 .578 0 0 k
F
.38972 1.18378 m .38601 1.16884 L .36526 1.17305 L .167 .597 0 0 k
F
.38972 1.18378 m .38662 1.1713 L .35696 1.18612 L .075 .578 0 0 k
F
.40754 1.16085 m .40633 1.15676 L .38613 1.15921 L .192 .592 0 0 k
F
.40754 1.16085 m .40633 1.15676 L .35696 1.18612 L .075 .578 0 0 k
F
.38972 1.18378 m .38902 1.16823 L .38601 1.16884 L .167 .597 0 0 k
F
.37062 1.20835 m .39016 1.19757 L .38972 1.18378 L .075 .578 0 0 k
F
.37062 1.2101 m .39016 1.19757 L .37062 1.20835 L F
.38963 1.19048 m .4091 1.19383 L .40745 1.1689 L .081 .597 0 0 k
F
.37062 1.20835 m .39004 1.20338 L .38963 1.19048 L .145 .6 0 0 k
F
.39007 1.20445 m .4091 1.19383 L .38963 1.19048 L .081 .597 0 0 k
F
.37062 1.2101 m .39368 1.2034 L .37062 1.20835 L .145 .6 0 0 k
F
.40745 1.1689 m .42119 1.19143 L .41437 1.16309 L .167 .597 0 0 k
F
.41295 1.18943 m .42119 1.19143 L .40745 1.1689 L F
.4074 1.17377 m .42118 1.19322 L .41434 1.16595 L .103 .6 0 0 k
F
.39368 1.2034 m .40905 1.19894 L .3934 1.20252 L .145 .6 0 0 k
F
.40905 1.19894 m .40902 1.19853 L .3934 1.20252 L F
.39368 1.2034 m .3934 1.20252 L .37062 1.20835 L F
.37055 1.21359 m .39007 1.20445 L .38963 1.19048 L .081 .597 0 0 k
F
.37054 1.21535 m .39007 1.20445 L .37055 1.21359 L F
.40905 1.19894 m .42118 1.19322 L .4074 1.17377 L .103 .6 0 0 k
F
.4074 1.17377 m .42116 1.19542 L .41433 1.16726 L .145 .6 0 0 k
F
.38963 1.19048 m .41558 1.19455 L .4074 1.17377 L F
.41558 1.19455 m .42116 1.19542 L .4074 1.17377 L F
.37055 1.21359 m .39 1.20684 L .38959 1.19385 L .124 .601 0 0 k
F
.36785 1.21638 m .37054 1.21535 L .37055 1.21359 L F
.39004 1.20338 m .42116 1.19542 L .38963 1.19048 L .145 .6 0 0 k
F
.39003 1.20791 m .40905 1.19894 L .38959 1.19385 L .103 .6 0 0 k
F
.37054 1.21535 m .39993 1.20413 L .37055 1.21359 L .124 .601 0 0 k
F
.39993 1.20413 m .42115 1.19602 L .39938 1.20358 L F
.39993 1.20413 m .39938 1.20358 L .37055 1.21359 L F
.3703 1.21549 m .37054 1.21535 L .37055 1.21359 L .081 .597 0 0 k
F
.36785 1.21686 m .3703 1.21549 L .37055 1.21359 L F
.36793 1.21088 m .37062 1.2101 L .37062 1.20835 L .145 .6 0 0 k
F
.36792 1.21183 m .37056 1.21013 L .37062 1.20835 L .075 .578 0 0 k
F
.36792 1.21183 m .37062 1.20835 L .35696 1.18612 L F
.36785 1.21638 m .37055 1.21359 L .35691 1.1892 L .124 .601 0 0 k
F
.36785 1.21686 m .37055 1.21359 L .35689 1.19048 L .081 .597 0 0 k
F
.37056 1.21013 m .37062 1.2101 L .37062 1.20835 L .075 .578 0 0 k
F
.40745 1.1689 m .4144 1.16049 L .40633 1.1647 L .081 .597 0 0 k
F
.38972 1.18378 m .40745 1.1689 L .38902 1.16823 L .167 .597 0 0 k
F
.40745 1.1689 m .40633 1.1647 L .40625 1.16474 L .081 .597 0 0 k
F
.40745 1.1689 m .41437 1.16309 L .40625 1.16474 L .167 .597 0 0 k
F
.40745 1.1689 m .40625 1.16474 L .38902 1.16823 L F
.37062 1.20835 m .38963 1.19048 L .37156 1.17943 L .145 .6 0 0 k
F
.38963 1.19048 m .38635 1.17709 L .37156 1.17943 L F
.40745 1.1689 m .38592 1.17534 L .38653 1.17783 L .081 .597 0 0 k
F
.38963 1.19048 m .40745 1.1689 L .38653 1.17783 L F
.4074 1.17377 m .4062 1.16957 L .38592 1.17534 L .145 .6 0 0 k
F
.38635 1.17709 m .38592 1.17534 L .37156 1.17943 L F
.4074 1.17377 m .38592 1.17534 L .38635 1.17709 L F
.40745 1.1689 m .40625 1.16474 L .38592 1.17534 L .081 .597 0 0 k
F
.37062 1.20835 m .36599 1.18547 L .35696 1.18612 L .075 .578 0 0 k
F
.37055 1.21359 m .36506 1.18622 L .35691 1.1892 L .124 .601 0 0 k
F
.37062 1.20835 m .37156 1.17943 L .36514 1.18126 L .145 .6 0 0 k
F
.38653 1.17783 m .38592 1.17534 L .35689 1.19048 L .081 .597 0 0 k
F
.38963 1.19048 m .38653 1.17783 L .38577 1.17815 L F
.38963 1.19048 m .4074 1.17377 L .38635 1.17709 L .145 .6 0 0 k
F
.4074 1.17377 m .41434 1.16595 L .4062 1.16957 L .103 .6 0 0 k
F
.4074 1.17377 m .41433 1.16726 L .4062 1.16957 L .145 .6 0 0 k
F
.4074 1.17377 m .4062 1.16957 L .40582 1.16974 L .103 .6 0 0 k
F
.37055 1.21359 m .38963 1.19048 L .36591 1.19048 L .081 .597 0 0 k
F
.37055 1.21359 m .36591 1.19048 L .35689 1.19048 L F
.38963 1.19048 m .38577 1.17815 L .35689 1.19048 L F
.37055 1.21359 m .37456 1.18275 L .36506 1.18622 L .124 .601 0 0 k
F
.37055 1.21359 m .38959 1.19385 L .37456 1.18275 L F
.38959 1.19385 m .4074 1.17377 L .38649 1.18111 L .103 .6 0 0 k
F
.38959 1.19385 m .38588 1.17861 L .37456 1.18275 L .124 .601 0 0 k
F
.4074 1.17377 m .40582 1.16974 L .35687 1.19152 L .103 .6 0 0 k
F
.38959 1.19385 m .40905 1.19894 L .4074 1.17377 L F
.38959 1.19385 m .41432 1.16821 L .38588 1.17861 L .124 .601 0 0 k
F
.38959 1.19385 m .38649 1.18111 L .37932 1.18363 L .103 .6 0 0 k
F
.36782 1.21838 m .38959 1.19385 L .35687 1.19152 L F
.38959 1.19385 m .37932 1.18363 L .35687 1.19152 L F
.36782 1.21838 m .39003 1.20791 L .38959 1.19385 L F
.40905 1.19894 m .42116 1.19542 L .40902 1.19853 L .145 .6 0 0 k
F
.38959 1.19385 m .42115 1.19602 L .41432 1.16821 L .124 .601 0 0 k
F
.39 1.20684 m .42115 1.19602 L .38959 1.19385 L F
.42721 1.16077 m .44841 1.15225 L .42826 1.15411 L .079 .557 0 0 k
F
.45046 1.13977 m .46907 1.15011 L .47134 1.12334 L .081 .579 0 0 k
F
.42826 1.15411 m .44883 1.15321 L .45046 1.13977 L .112 .593 0 0 k
F
.41437 1.16309 m .42721 1.16077 L .42826 1.15411 L F
.44838 1.15695 m .46907 1.15011 L .45046 1.13977 L .081 .579 0 0 k
F
.42721 1.16077 m .45485 1.15578 L .42826 1.15411 L .112 .593 0 0 k
F
.46907 1.15011 m .47568 1.14942 L .46915 1.14921 L .131 .594 0 0 k
F
.47133 1.12628 m .47567 1.15152 L .47326 1.12489 L .093 .591 0 0 k
F
.45485 1.15578 m .46906 1.15321 L .45408 1.15297 L .112 .593 0 0 k
F
.46906 1.15321 m .46914 1.15231 L .45408 1.15297 L F
.45485 1.15578 m .45408 1.15297 L .42826 1.15411 L F
.42676 1.16096 m .42721 1.16077 L .42826 1.15411 L .079 .557 0 0 k
F
.41434 1.16595 m .42676 1.16096 L .42826 1.15411 L F
.41433 1.16726 m .42718 1.16396 L .42824 1.15726 L .093 .591 0 0 k
F
.42718 1.16396 m .44838 1.15695 L .42824 1.15726 L .081 .579 0 0 k
F
.42718 1.16396 m .43333 1.16238 L .42824 1.15726 L .093 .591 0 0 k
F
.42824 1.15726 m .44838 1.15695 L .45046 1.13977 L .081 .579 0 0 k
F
.41432 1.16821 m .42718 1.16396 L .42824 1.15726 L F
.42203 1.1569 m .42726 1.15444 L .42238 1.15325 L .077 .534 0 0 k
F
.42726 1.15444 m .42774 1.15145 L .42238 1.15325 L F
.4144 1.16049 m .42203 1.1569 L .42238 1.15325 L F
.41437 1.16309 m .42597 1.1556 L .4093 1.14336 L .112 .593 0 0 k
F
.42597 1.1556 m .42826 1.15411 L .4093 1.14336 L F
.4093 1.14336 m .42826 1.15411 L .40752 1.13641 L F
.42826 1.15411 m .42675 1.13308 L .40752 1.13641 L F
.41434 1.16595 m .45049 1.13523 L .40748 1.14022 L .079 .557 0 0 k
F
.41433 1.16726 m .42824 1.15726 L .40747 1.14073 L .093 .591 0 0 k
F
.45049 1.13523 m .45122 1.12922 L .44983 1.12962 L .131 .594 0 0 k
F
.45122 1.12922 m .45179 1.12448 L .44983 1.12962 L F
.47136 1.11748 m .42675 1.13308 L .42677 1.13335 L .079 .557 0 0 k
F
.44983 1.12962 m .45179 1.12448 L .44925 1.12474 L .131 .594 0 0 k
F
.45049 1.13523 m .44932 1.12533 L .40748 1.14022 L .079 .557 0 0 k
F
.45046 1.13977 m .47134 1.12334 L .44929 1.12978 L .081 .579 0 0 k
F
.45046 1.13977 m .44927 1.12957 L .43314 1.13198 L .112 .593 0 0 k
F
.45046 1.13977 m .44929 1.12978 L .44783 1.13021 L .081 .579 0 0 k
F
.42826 1.15411 m .45046 1.13977 L .43314 1.13198 L .112 .593 0 0 k
F
.47134 1.12334 m .47119 1.12245 L .45179 1.12448 L .131 .594 0 0 k
F
.47134 1.12334 m .47119 1.12245 L .44922 1.12919 L .081 .579 0 0 k
F
.44927 1.12957 m .44922 1.12919 L .43314 1.13198 L .112 .593 0 0 k
F
.42824 1.15726 m .42672 1.1361 L .40747 1.14073 L .093 .591 0 0 k
F
.42826 1.15411 m .43314 1.13198 L .42675 1.13308 L .112 .593 0 0 k
F
.44929 1.12978 m .44922 1.12919 L .40746 1.14201 L .081 .579 0 0 k
F
.47134 1.12334 m .44922 1.12919 L .44929 1.12978 L F
.47133 1.12628 m .47118 1.12539 L .44922 1.12919 L .112 .593 0 0 k
F
.47133 1.12628 m .44922 1.12919 L .44927 1.12957 L F
.45046 1.13977 m .47133 1.12628 L .44927 1.12957 L F
.47133 1.12628 m .47326 1.12489 L .47118 1.12539 L .093 .591 0 0 k
F
.47133 1.12628 m .47326 1.12503 L .47118 1.12539 L .112 .593 0 0 k
F
.42824 1.15726 m .45046 1.13977 L .42707 1.14099 L .081 .579 0 0 k
F
.45046 1.13977 m .44783 1.13021 L .40746 1.14201 L F
.46906 1.15321 m .47567 1.15152 L .47133 1.12628 L .093 .591 0 0 k
F
.45046 1.13977 m .47567 1.15202 L .47326 1.12503 L .112 .593 0 0 k
F
.44883 1.15321 m .47567 1.15202 L .45046 1.13977 L F
.42824 1.15726 m .47133 1.12628 L .42672 1.1361 L .093 .591 0 0 k
F
.47133 1.12628 m .47118 1.12539 L .42672 1.1361 L F
.42824 1.15726 m .42707 1.14099 L .4128 1.14173 L .081 .579 0 0 k
F
.41432 1.16821 m .42824 1.15726 L .40746 1.14201 L F
.42824 1.15726 m .4128 1.14173 L .40746 1.14201 L F
.42824 1.15726 m .46906 1.15321 L .47133 1.12628 L .093 .591 0 0 k
F
.43333 1.16238 m .46906 1.15321 L .42824 1.15726 L F
.46906 1.15321 m .47567 1.15202 L .46914 1.15231 L .112 .593 0 0 k
F
.42677 1.13335 m .42675 1.13308 L .40748 1.14022 L .079 .557 0 0 k
F
.47134 1.12334 m .47327 1.12181 L .47119 1.12245 L .081 .579 0 0 k
F
.47134 1.12334 m .47327 1.12223 L .47119 1.12245 L .131 .594 0 0 k
F
.47136 1.11748 m .4733 1.11583 L .47122 1.11661 L .079 .557 0 0 k
F
.47136 1.11748 m .4714 1.1166 L .47122 1.11661 L .149 .594 0 0 k
F
.47136 1.11748 m .47329 1.11653 L .4714 1.1166 L F
.47139 1.10879 m .47333 1.108 L .47141 1.10794 L .168 .592 0 0 k
F
.40754 1.16085 m .40706 1.15667 L .40633 1.15676 L .192 .592 0 0 k
F
.40766 1.14972 m .40645 1.14573 L .38613 1.15921 L .072 .555 0 0 k
F
.36558 1.16239 m .36543 1.16171 L .35725 1.16766 L .069 .532 0 0 k
F
.4715 1.08339 m .47582 1.10927 L .47342 1.08291 L .214 .581 0 0 k
F
.47156 1.067 m .47349 1.065 L .47151 1.06616 L .068 .462 0 0 k
F
.45101 1.05027 m .47172 1.02784 L .44985 1.04207 L .057 .409 0 0 k
F
.45101 1.05027 m .47164 1.0484 L .44978 1.04159 L .268 .552 0 0 k
F
.47164 1.0484 m .47159 1.04759 L .47149 1.04765 L .063 .436 0 0 k
F
.47164 1.0484 m .47355 1.04823 L .47149 1.04765 L .268 .552 0 0 k
F
.47164 1.0484 m .47149 1.04765 L .44978 1.04159 L F
.47164 1.0484 m .47149 1.04765 L .4507 1.06072 L .063 .436 0 0 k
F
.47164 1.0484 m .4507 1.06072 L .45071 1.06127 L F
.47164 1.0484 m .47356 1.04636 L .47159 1.04759 L F
.45115 1.02816 m .47172 1.02784 L .45142 1.02045 L .303 .533 0 0 k
F
.47172 1.02784 m .47168 1.02706 L .47157 1.02713 L .057 .409 0 0 k
F
.47172 1.02784 m .47363 1.02781 L .47157 1.02713 L .303 .533 0 0 k
F
.47172 1.02784 m .47157 1.02713 L .45142 1.02045 L F
.47172 1.02784 m .47157 1.02713 L .45088 1.04086 L .057 .409 0 0 k
F
.47172 1.02784 m .45088 1.04086 L .45089 1.0414 L F
.47172 1.02784 m .47364 1.02576 L .47168 1.02706 L F
.47181 1.00556 m .45106 1.01915 L .45107 1.01966 L .05 .381 0 0 k
F
.45115 1.02816 m .45142 1.02045 L .44991 1.01995 L .303 .533 0 0 k
F
.47181 1.00556 m .47372 1.00346 L .47166 1.00489 L .05 .381 0 0 k
F
.47181 1.00556 m .47179 1.00493 L .47166 1.00489 L .346 .511 0 0 k
F
.47181 1.00556 m .47371 1.00566 L .47179 1.00493 L F
.42094 1.1728 m .42136 1.17353 L .421 1.17205 L .221 .584 0 0 k
F
.3586 1.11518 m .35471 1.10764 L .33691 1.12935 L .049 .485 0 0 k
F
.33849 1.13291 m .33691 1.12935 L .32226 1.14722 L F
.3586 1.11518 m .35579 1.10791 L .35471 1.10764 L .767 .367 0 0 k
F
.4218 1.38031 m .4221 1.38082 L .42174 1.37936 L .29 .601 0 0 k
F
.42081 1.36623 m .42222 1.36658 L .42017 1.3628 L .389 .569 0 0 k
F
.40666 1.28531 m .4065 1.28443 L .40069 1.29012 L .029 .566 0 0 k
F
.40434 1.43881 m .40705 1.4459 L .40293 1.43162 L .71 .484 0 0 k
F
.39063 1.55922 m .38967 1.53399 L .38846 1.52929 L .266 .619 0 0 k
F
.38549 1.48823 m .38548 1.48817 L .38525 1.48737 L F
.39781 1.53397 m .4024 1.54157 L .38525 1.48737 L .739 .518 0 0 k
F
.38637 1.52114 m .38549 1.48823 L .38525 1.48737 L .266 .619 0 0 k
F
.38637 1.52114 m .38859 1.53102 L .38549 1.48824 L F
.38637 1.52114 m .38549 1.48824 L .38549 1.48823 L F
.39002 1.55176 m .39063 1.55922 L .39009 1.55165 L F
.39002 1.55176 m .39009 1.55165 L .38859 1.53102 L F
.38852 1.53379 m .39002 1.55176 L .38859 1.53102 L F
.38826 1.55766 m .38826 1.55766 L .38775 1.55867 L .191 .639 0 0 k
F
.38775 1.55867 m .38823 1.55772 L .38765 1.55518 L F
.38783 1.56132 m .38814 1.56063 L .38775 1.55867 L F
.3878 1.56405 m .39003 1.56025 L .38852 1.53379 L .266 .619 0 0 k
F
.39003 1.56025 m .39063 1.55922 L .38852 1.53379 L F
.3878 1.56405 m .38637 1.52114 L .36817 1.50882 L F
.38637 1.52114 m .37811 1.49634 L .36817 1.50882 L F
.38525 1.48737 m .38436 1.48426 L .3842 1.48437 L .739 .518 0 0 k
F
.38967 1.53399 m .40022 1.54291 L .38833 1.49877 L .266 .619 0 0 k
F
.39063 1.55922 m .39447 1.55269 L .38967 1.53399 L F
.38637 1.52114 m .40238 1.54349 L .38507 1.4862 L .41 .584 0 0 k
F
.39385 1.55026 m .40238 1.54349 L .38637 1.52114 L F
.38637 1.52114 m .38507 1.4862 L .37983 1.492 L F
.3878 1.56405 m .38859 1.53102 L .38637 1.52114 L .266 .619 0 0 k
F
.39269 1.5965 m .39155 1.57432 L .39116 1.57294 L .721 .561 .003 .001 k
F
.39269 1.5965 m .39116 1.57294 L .39182 1.59021 L F
.40056 1.64471 m .40387 1.63944 L .39692 1.63033 L .992 .572 0 .057 k
F
.40387 1.63944 m .40192 1.63197 L .39692 1.63033 L F
.39906 1.63891 m .39905 1.63888 L .39814 1.64101 L .372 .629 0 0 k
F
.40002 1.64965 m .39508 1.6057 L .39269 1.5965 L .721 .561 .003 .001 k
F
.39508 1.6057 m .39155 1.57432 L .39269 1.5965 L F
.40387 1.63944 m .40743 1.63377 L .40192 1.63197 L .992 .572 0 .057 k
F
.39179 1.59304 m .40743 1.63377 L .3878 1.56405 L F
.40192 1.63197 m .40743 1.63377 L .39179 1.59304 L F
.39907 1.63883 m .39907 1.63883 L .39905 1.63888 L .372 .629 0 0 k
F
.40002 1.64965 m .40387 1.63944 L .39508 1.6057 L .721 .561 .003 .001 k
F
.40645 1.62788 m .39967 1.60267 L .38872 1.56354 L .996 .737 0 .151 k
F
.40719 1.63064 m .39967 1.60267 L .39155 1.57432 L .721 .561 .003 .001 k
F
.40645 1.62788 m .40746 1.6305 L .39967 1.60267 L .996 .737 0 .151 k
F
.40341 1.66723 m .4061 1.6783 L .39919 1.64689 L .5 .5 .5 1 k
F
.4061 1.6783 m .40139 1.65621 L .39919 1.64689 L F
.39916 1.64986 m .39965 1.64807 L .39814 1.64101 L .372 .629 0 0 k
F
.39914 1.652 m .40002 1.64965 L .39269 1.5965 L .721 .561 .003 .001 k
F
.39914 1.652 m .39269 1.5965 L .39179 1.59304 L F
.40333 1.67473 m .40186 1.66595 L .40246 1.67131 L .996 .861 0 .188 k
F
.40333 1.67473 m .39819 1.65451 L .39729 1.65689 L .5 .5 .5 1 k
F
.40333 1.67473 m .39819 1.65451 L .39511 1.66926 L .996 .861 0 .188 k
F
.40333 1.67473 m .39843 1.65387 L .39819 1.65451 L .5 .5 .5 1 k
F
.40333 1.67473 m .39914 1.652 L .39843 1.65387 L F
.41839 1.74673 m .41935 1.74448 L .41111 1.71694 L F
.41935 1.74448 m .4162 1.73077 L .41111 1.71694 L F
.41709 1.75552 m .41741 1.7529 L .41411 1.73627 L .902 .641 .005 .063 k
F
.41628 1.72261 m .41801 1.72867 L .40341 1.66723 L .5 .5 .5 1 k
F
.41726 1.7558 m .4204 1.73881 L .40701 1.68274 L .996 .861 0 .188 k
F
.41935 1.74448 m .42037 1.74209 L .4162 1.73077 L .5 .5 .5 1 k
F
.40365 1.67611 m .40969 1.70181 L .40363 1.676 L .996 .861 0 .188 k
F
.41726 1.7558 m .4099 1.70334 L .40365 1.67611 L F
.4099 1.70334 m .40969 1.70181 L .40365 1.67611 L F
.40969 1.70181 m .40701 1.68274 L .40363 1.676 L F
.41708 1.75679 m .41726 1.7558 L .40365 1.67611 L F
.41708 1.75679 m .40365 1.67611 L .40333 1.67473 L F
.40333 1.67473 m .42037 1.74209 L .39914 1.652 L .5 .5 .5 1 k
F
.4162 1.73077 m .42037 1.74209 L .40333 1.67473 L F
.40627 1.61618 m .40757 1.62012 L .39979 1.59245 L F
.40627 1.61618 m .39979 1.59245 L .39853 1.58797 L F
.40723 1.61972 m .39979 1.59245 L .3983 1.58741 L .372 .629 0 0 k
F
.4061 1.6783 m .42041 1.73704 L .40139 1.65621 L .5 .5 .5 1 k
F
.41801 1.72867 m .42041 1.73704 L .40341 1.66723 L F
.41779 1.76096 m .41708 1.75679 L .41712 1.75726 L 0 .451 .996 .13 k
F
.41749 1.76977 m .41732 1.7688 L .41733 1.77033 L .5 .5 .5 1 k
F
.41964 1.76231 m .43926 1.86858 L .4372 1.85715 L F
.43927 1.87314 m .43926 1.86858 L .41964 1.76231 L F
.43927 1.87314 m .43921 1.87541 L .43918 1.87263 L 0 .512 .996 0 k
F
.4394 1.86817 m .43941 1.85337 L .43916 1.86683 L .996 .825 0 .185 k
F
.43587 1.83386 m .43915 1.8566 L .41979 1.74533 L 0 .487 .996 0 k
F
.43941 1.85337 m .43941 1.8466 L .41979 1.74533 L .996 .825 0 .185 k
F
.44172 1.86588 m .44161 1.86476 L .42041 1.73704 L .996 .83 0 .187 k
F
.43479 1.78996 m .4237 1.72355 L .42109 1.72371 L .5 .5 .5 1 k
F
.43479 1.78996 m .42566 1.73068 L .42121 1.73755 L .356 .727 .025 .016 k
F
.44161 1.86476 m .42098 1.73612 L .42041 1.73704 L .996 .83 0 .187 k
F
.42275 1.74718 m .42121 1.73755 L .4204 1.73881 L .356 .727 .025 .016 k
F
.43479 1.78996 m .42121 1.73755 L .42275 1.74718 L F
.42505 1.73162 m .4237 1.72355 L .4204 1.73881 L F
.44172 1.86604 m .44161 1.86476 L .4204 1.73881 L F
.44161 1.86476 m .43479 1.78996 L .42275 1.74718 L F
.44161 1.86476 m .42275 1.74718 L .4204 1.73881 L F
.44161 1.86476 m .42329 1.73236 L .42098 1.73612 L .996 .83 0 .187 k
F
.43479 1.78996 m .42883 1.7382 L .4237 1.72355 L .5 .5 .5 1 k
F
.43479 1.78996 m .43151 1.75563 L .42883 1.7382 L F
.4364 1.8004 m .43074 1.74749 L .43479 1.78996 L F
.43472 1.79903 m .44578 1.8541 L .42883 1.7382 L .759 .707 .053 .033 k
F
.44161 1.86476 m .44367 1.86177 L .43472 1.79903 L .996 .83 0 .187 k
F
.44172 1.86588 m .44175 1.86583 L .44161 1.86476 L F
.44376 1.86241 m .44578 1.8541 L .43472 1.79903 L .759 .707 .053 .033 k
F
.44175 1.86583 m .44682 1.85718 L .44161 1.86476 L .996 .83 0 .187 k
F
.44175 1.86583 m .44175 1.86583 L .44161 1.86476 L .356 .727 .025 .016 k
F
.44172 1.86604 m .44175 1.86583 L .44161 1.86476 L F
.44161 1.86476 m .43472 1.79903 L .42329 1.73236 L .996 .83 0 .187 k
F
.42883 1.7382 m .42816 1.73136 L .42802 1.73298 L .759 .707 .053 .033 k
F
.42883 1.7382 m .42711 1.72333 L .4263 1.72338 L .5 .5 .5 1 k
F
.42883 1.7382 m .4263 1.72338 L .4237 1.72355 L F
.44169 1.87092 m .43472 1.79903 L .42037 1.74209 L .759 .707 .053 .033 k
F
.43472 1.79903 m .42883 1.7382 L .42498 1.73997 L F
.43472 1.79903 m .42363 1.73179 L .42329 1.73236 L .996 .83 0 .187 k
F
.43472 1.79903 m .42498 1.73997 L .42037 1.74209 L .759 .707 .053 .033 k
F
.42883 1.7382 m .42647 1.72286 L .42037 1.74209 L F
.43472 1.79903 m .42499 1.72958 L .42363 1.73179 L .996 .83 0 .187 k
F
.43472 1.79903 m .42709 1.72616 L .42499 1.72958 L F
.44169 1.87092 m .44366 1.86281 L .43472 1.79903 L .759 .707 .053 .033 k
F
.44366 1.86281 m .44376 1.86241 L .43472 1.79903 L F
.42883 1.7382 m .43074 1.74749 L .42817 1.73249 L .5 .5 .5 1 k
F
.43151 1.75563 m .43074 1.74749 L .42883 1.7382 L F
.43472 1.79903 m .44682 1.85718 L .42709 1.72616 L .996 .83 0 .187 k
F
.44367 1.86177 m .44682 1.85718 L .43472 1.79903 L F
.44249 1.81676 m .44636 1.83962 L .42893 1.72563 L .5 .5 .5 1 k
F
.4272 1.71232 m .42984 1.71145 L .42476 1.68023 L .851 .649 .019 .039 k
F
.42581 1.69823 m .42984 1.71145 L .42476 1.68023 L .175 .705 .003 .001 k
F
.42893 1.72563 m .43222 1.74708 L .4272 1.71232 L .5 .5 .5 1 k
F
.43222 1.74708 m .43152 1.74174 L .4272 1.71232 L F
.43408 1.75922 m .4329 1.75004 L .4272 1.71232 L F
.42714 1.72075 m .42826 1.71689 L .42581 1.69823 L .175 .705 .003 .001 k
F
.42826 1.71689 m .42984 1.71145 L .42581 1.69823 L F
.43222 1.74708 m .43408 1.75922 L .43152 1.74174 L .5 .5 .5 1 k
F
.42978 1.71962 m .43115 1.71627 L .42469 1.68805 L .269 .691 .005 .003 k
F
.43017 1.71031 m .43374 1.69803 L .42601 1.68273 L .175 .705 .003 .001 k
F
.43033 1.71129 m .43072 1.71116 L .42887 1.7016 L .851 .649 .019 .039 k
F
.43017 1.71031 m .42601 1.68273 L .42476 1.68023 L .175 .705 .003 .001 k
F
.43072 1.71116 m .43365 1.71019 L .42476 1.68023 L .851 .649 .019 .039 k
F
.43365 1.71019 m .43706 1.70189 L .43114 1.69527 L .269 .691 .005 .003 k
F
.43365 1.71019 m .437 1.70908 L .43114 1.69527 L .851 .649 .019 .039 k
F
.43365 1.71019 m .43114 1.69527 L .42476 1.68023 L F
.43115 1.71627 m .43365 1.71019 L .42735 1.69103 L .269 .691 .005 .003 k
F
.43365 1.71019 m .43114 1.69527 L .42735 1.69103 L F
.43033 1.71129 m .42887 1.7016 L .42476 1.68023 L .851 .649 .019 .039 k
F
.43115 1.71627 m .42735 1.69103 L .42469 1.68805 L .269 .691 .005 .003 k
F
.44276 1.79402 m .44311 1.79623 L .44239 1.79157 L .5 .5 .5 1 k
F
.44311 1.79623 m .44637 1.81698 L .44055 1.77925 L F
.42476 1.68023 m .43114 1.69527 L .42155 1.63821 L .851 .649 .019 .039 k
F
.43114 1.69527 m .43706 1.70189 L .42155 1.63821 L .269 .691 .005 .003 k
F
.43114 1.69527 m .43408 1.7022 L .42155 1.63821 L .851 .649 .019 .039 k
F
.42155 1.63821 m .43706 1.70189 L .41974 1.60947 L .269 .691 .005 .003 k
F
.42469 1.68805 m .43114 1.69527 L .42155 1.63821 L F
.42762 1.70625 m .42911 1.72055 L .42809 1.70919 L .505 .65 .013 .007 k
F
.42469 1.68805 m .42207 1.64655 L .42067 1.6723 L .269 .691 .005 .003 k
F
.42442 1.68413 m .42517 1.68991 L .42269 1.65889 L .505 .65 .013 .007 k
F
.42517 1.68991 m .42714 1.70522 L .42597 1.69306 L F
.42517 1.68991 m .42597 1.69306 L .42269 1.65889 L F
.42709 1.72616 m .42469 1.68805 L .41964 1.69113 L .269 .691 .005 .003 k
F
.42469 1.68805 m .42067 1.6723 L .41964 1.69113 L F
.42714 1.70522 m .42911 1.72055 L .42269 1.65889 L .505 .65 .013 .007 k
F
.42711 1.72333 m .42911 1.72056 L .42442 1.68413 L F
.42911 1.72056 m .42911 1.72055 L .42442 1.68413 L F
.42155 1.63821 m .42227 1.64152 L .4197 1.61395 L .851 .649 .019 .039 k
F
.42227 1.64152 m .437 1.70908 L .4205 1.61834 L F
.42227 1.64152 m .4205 1.61834 L .4197 1.61395 L F
.4197 1.61395 m .42192 1.61155 L .41995 1.59836 L .208 .664 0 0 k
F
.41978 1.60901 m .42192 1.61155 L .41995 1.59836 L .149 .675 0 0 k
F
.41969 1.61523 m .42019 1.6144 L .41978 1.60901 L F
.42019 1.6144 m .42192 1.61155 L .41978 1.60901 L F
.43408 1.7022 m .437 1.70908 L .42155 1.63821 L .851 .649 .019 .039 k
F
.42911 1.72055 m .437 1.70955 L .43231 1.684 L .505 .65 .013 .007 k
F
.42155 1.63821 m .4167 1.61548 L .41195 1.61789 L .851 .649 .019 .039 k
F
.41964 1.69113 m .41971 1.62885 L .40743 1.63377 L .269 .691 .005 .003 k
F
.41971 1.62885 m .41698 1.61491 L .40743 1.63377 L F
.42155 1.63821 m .4197 1.61395 L .4167 1.61548 L .851 .649 .019 .039 k
F
.42911 1.72055 m .43231 1.684 L .41969 1.61523 L .505 .65 .013 .007 k
F
.42817 1.73249 m .42889 1.7367 L .42711 1.72333 L .5 .5 .5 1 k
F
.42889 1.7367 m .43074 1.74749 L .4284 1.73188 L F
.42889 1.7367 m .4284 1.73188 L .42711 1.72333 L F
.42595 1.70797 m .42978 1.71962 L .42469 1.68805 L .269 .691 .005 .003 k
F
.42709 1.72616 m .42767 1.72476 L .42595 1.70797 L F
.42767 1.72476 m .42978 1.71962 L .42595 1.70797 L F
.42644 1.69489 m .42762 1.70625 L .42702 1.69717 L .505 .65 .013 .007 k
F
.42762 1.70625 m .42809 1.70919 L .42702 1.69717 L F
.42192 1.61155 m .42419 1.60782 L .41995 1.59836 L .149 .675 0 0 k
F
.42419 1.60782 m .4257 1.60533 L .42471 1.59838 L F
.42419 1.60782 m .42471 1.59838 L .42042 1.56841 L F
.42042 1.56841 m .42355 1.57375 L .42062 1.5555 L F
.42355 1.57375 m .43403 1.59164 L .42062 1.5555 L F
.43403 1.59164 m .42198 1.52141 L .42121 1.51757 L F
.42124 1.52304 m .42425 1.51998 L .42337 1.50742 L .083 .656 0 0 k
F
.42638 1.48526 m .43653 1.49831 L .43556 1.49102 L .169 .645 0 0 k
F
.43218 1.46125 m .43398 1.45228 L .43369 1.4506 L .125 .653 0 0 k
F
.43218 1.46125 m .43369 1.4506 L .43233 1.45664 L F
.43803 1.5096 m .44339 1.50515 L .43099 1.45659 L F
.42638 1.48526 m .44117 1.49455 L .43099 1.45659 L .169 .645 0 0 k
F
.42922 1.50906 m .43264 1.51002 L .42638 1.48526 L .083 .656 0 0 k
F
.42425 1.51998 m .43264 1.51002 L .42337 1.50742 L F
.42975 1.51345 m .44337 1.50712 L .42638 1.48526 L .169 .645 0 0 k
F
.42899 1.509 m .42922 1.50906 L .42638 1.48526 L .083 .656 0 0 k
F
.42337 1.50742 m .42899 1.509 L .42638 1.48526 L F
.42401 1.49566 m .42646 1.47659 L .42102 1.47195 L .041 .658 0 0 k
F
.42129 1.5169 m .42638 1.48526 L .41503 1.45401 L .169 .645 0 0 k
F
.43104 1.45107 m .42901 1.44231 L .41938 1.45205 L .083 .656 0 0 k
F
.42638 1.48526 m .41938 1.45205 L .41503 1.45401 L .169 .645 0 0 k
F
.42032 1.45651 m .41938 1.45205 L .40958 1.46195 L .083 .656 0 0 k
F
.43104 1.45107 m .41938 1.45205 L .42032 1.45651 L F
.43104 1.45107 m .40958 1.46195 L .40979 1.46305 L F
.42116 1.52361 m .42124 1.52304 L .40687 1.46394 L .125 .653 0 0 k
F
.42116 1.52361 m .42129 1.5235 L .42124 1.52304 L F
.42125 1.52338 m .42127 1.52335 L .42124 1.52304 L .083 .656 0 0 k
F
.42127 1.52335 m .42425 1.51998 L .42124 1.52304 L F
.42119 1.52362 m .42425 1.51998 L .42118 1.52345 L F
.42129 1.5235 m .42142 1.52339 L .42124 1.52304 L .125 .653 0 0 k
F
.42124 1.52304 m .43803 1.5096 L .43099 1.45659 L F
.42142 1.52339 m .43803 1.5096 L .42124 1.52304 L F
.42116 1.52366 m .42118 1.52345 L .42094 1.52244 L .083 .656 0 0 k
F
.42079 1.52216 m .42094 1.52244 L .40686 1.4647 L F
.42116 1.52366 m .42094 1.52244 L .42079 1.52216 L F
.42124 1.52304 m .40979 1.46305 L .40687 1.46394 L .125 .653 0 0 k
F
.42125 1.51723 m .42132 1.51713 L .42129 1.5169 L .041 .658 0 0 k
F
.42121 1.51757 m .42127 1.51747 L .42125 1.51723 L F
.42114 1.5225 m .43104 1.45107 L .41804 1.4584 L .083 .656 0 0 k
F
.42124 1.52304 m .43104 1.45107 L .42114 1.5225 L F
.42118 1.52345 m .41804 1.4584 L .40686 1.4647 L F
.42638 1.48526 m .42258 1.45061 L .41938 1.45205 L .169 .645 0 0 k
F
.42638 1.48526 m .43099 1.45659 L .42258 1.45061 L F
.43099 1.45659 m .43269 1.44501 L .42868 1.44795 L .125 .653 0 0 k
F
.43099 1.45659 m .43268 1.44607 L .42897 1.44774 L .169 .645 0 0 k
F
.43099 1.45659 m .42897 1.44774 L .42258 1.45061 L F
.43099 1.45659 m .42868 1.44795 L .40958 1.46195 L .125 .653 0 0 k
F
.40979 1.46305 m .40958 1.46195 L .40687 1.46394 L F
.43099 1.45659 m .40958 1.46195 L .40979 1.46305 L F
.42118 1.52345 m .42124 1.52304 L .42114 1.5225 L .083 .656 0 0 k
F
.43237 1.58908 m .42192 1.5276 L .4212 1.52385 L .314 .646 0 0 k
F
.4212 1.52389 m .4212 1.52385 L .42116 1.52361 L F
.43237 1.58908 m .4212 1.52385 L .4212 1.52389 L F
.42124 1.52304 m .43099 1.45659 L .41878 1.46031 L .125 .653 0 0 k
F
.42124 1.52304 m .41878 1.46031 L .40979 1.46305 L F
.42118 1.52345 m .42125 1.52338 L .42124 1.52304 L .083 .656 0 0 k
F
.42116 1.52366 m .42119 1.52362 L .42118 1.52345 L F
.42062 1.5555 m .42203 1.55955 L .42116 1.52361 L .314 .646 0 0 k
F
.42203 1.55955 m .43237 1.58908 L .42119 1.52382 L F
.42203 1.55955 m .42119 1.52382 L .42116 1.52361 L F
.43403 1.59164 m .43547 1.59176 L .43379 1.59023 L .549 .601 .003 .001 k
F
.43083 1.58004 m .43543 1.59699 L .43145 1.57654 L .208 .664 0 0 k
F
.43398 1.59856 m .43543 1.59699 L .43083 1.58004 L F
.42685 1.59431 m .43373 1.59714 L .42062 1.5555 L .314 .646 0 0 k
F
.43373 1.59714 m .43237 1.58908 L .42062 1.5555 L F
.42601 1.60714 m .43083 1.58004 L .42116 1.52366 L .208 .664 0 0 k
F
.43083 1.58004 m .43145 1.57654 L .42192 1.5276 L F
.43083 1.58004 m .42192 1.5276 L .42116 1.52366 L F
.43373 1.59714 m .43543 1.59784 L .43237 1.58908 L .314 .646 0 0 k
F
.43237 1.58908 m .43543 1.59784 L .42192 1.5276 L F
.4306 1.60025 m .43543 1.59784 L .42952 1.5954 L F
.42601 1.60714 m .43398 1.59856 L .43083 1.58004 L .208 .664 0 0 k
F
.41995 1.59836 m .42601 1.60714 L .42116 1.52366 L F
.42192 1.61155 m .42601 1.60714 L .41995 1.59836 L F
.42155 1.63821 m .41971 1.62961 L .41964 1.69113 L .269 .691 .005 .003 k
F
.42469 1.68805 m .41969 1.61523 L .41189 1.62498 L .505 .65 .013 .007 k
F
.42269 1.65889 m .42644 1.69489 L .41969 1.61523 L F
.42644 1.69489 m .42702 1.69717 L .41969 1.61523 L F
.42067 1.6723 m .42036 1.67111 L .41964 1.69113 L .269 .691 .005 .003 k
F
.4197 1.61395 m .41995 1.59836 L .4024 1.54157 L .208 .664 0 0 k
F
.42062 1.5555 m .41415 1.52729 L .40689 1.53728 L .149 .675 0 0 k
F
.42062 1.5555 m .40689 1.53728 L .40918 1.54797 L F
.41995 1.59836 m .40689 1.53728 L .4024 1.54157 L .208 .664 0 0 k
F
.41969 1.61523 m .42062 1.5555 L .40238 1.54349 L .149 .675 0 0 k
F
.41995 1.59836 m .42116 1.52366 L .40689 1.53728 L .208 .664 0 0 k
F
.40918 1.54797 m .40689 1.53728 L .40238 1.54349 L .149 .675 0 0 k
F
.40979 1.46305 m .40958 1.46195 L .40686 1.4647 L .083 .656 0 0 k
F
.43272 1.44171 m .4386 1.42497 L .42201 1.39032 L .106 .65 0 0 k
F
.4386 1.42497 m .4476 1.39444 L .4338 1.39453 L .032 .647 0 0 k
F
.44766 1.3845 m .44609 1.36797 L .44458 1.36788 L .18 .64 0 0 k
F
.4476 1.39444 m .45491 1.36962 L .44483 1.37727 L .032 .647 0 0 k
F
.4386 1.42497 m .43255 1.38658 L .42201 1.39032 L .106 .65 0 0 k
F
.4476 1.39444 m .44483 1.37727 L .44451 1.37751 L .032 .647 0 0 k
F
.4476 1.39444 m .44451 1.37751 L .43656 1.37868 L .142 .647 0 0 k
F
.4476 1.39444 m .44451 1.37751 L .42197 1.39461 L .032 .647 0 0 k
F
.4476 1.39444 m .4463 1.37725 L .44451 1.37751 L .142 .647 0 0 k
F
.4386 1.42497 m .44978 1.42961 L .4476 1.39444 L .032 .647 0 0 k
F
.43514 1.43673 m .43878 1.43495 L .4386 1.42497 L F
.43878 1.43495 m .44978 1.42961 L .4386 1.42497 L F
.4386 1.42497 m .44756 1.39945 L .43799 1.39125 L .106 .65 0 0 k
F
.4386 1.42497 m .43799 1.39125 L .43255 1.38658 L F
.45338 1.42437 m .4601 1.42768 L .45535 1.3797 L .142 .647 0 0 k
F
.46017 1.42856 m .46154 1.42769 L .46009 1.42749 L .068 .65 0 0 k
F
.4587 1.40179 m .45906 1.40059 L .45792 1.39206 L .032 .647 0 0 k
F
.4587 1.40179 m .46158 1.41942 L .45906 1.40059 L F
.45987 1.41636 m .46157 1.42081 L .45792 1.39206 L .18 .64 0 0 k
F
.46009 1.42749 m .46154 1.42769 L .45788 1.39959 L .068 .65 0 0 k
F
.4601 1.42768 m .46154 1.42839 L .45788 1.39959 L .142 .647 0 0 k
F
.4601 1.42768 m .45788 1.39959 L .45535 1.3797 L F
.43923 1.43922 m .4498 1.42986 L .43904 1.4349 L .032 .647 0 0 k
F
.4498 1.42986 m .44978 1.42961 L .43514 1.43673 L F
.44976 1.43519 m .46017 1.42856 L .4492 1.42597 L .068 .65 0 0 k
F
.46017 1.42856 m .46009 1.42749 L .4492 1.42597 L F
.45357 1.41812 m .45535 1.3797 L .45488 1.37598 L .142 .647 0 0 k
F
.45338 1.42437 m .45371 1.4169 L .45357 1.41812 L F
.45371 1.4169 m .45535 1.3797 L .45357 1.41812 L F
.45653 1.37318 m .46135 1.37222 L .46196 1.3621 L .022 .605 0 0 k
F
.46979 1.35068 m .48122 1.36602 L .48202 1.32775 L .025 .637 0 0 k
F
.45653 1.37318 m .46896 1.37046 L .46979 1.35068 L .054 .642 0 0 k
F
.45881 1.37128 m .46903 1.36888 L .46979 1.35068 L .025 .637 0 0 k
F
.46903 1.36888 m .48122 1.36602 L .46979 1.35068 L F
.48202 1.32775 m .48452 1.33967 L .48755 1.31944 L .087 .644 0 0 k
F
.48452 1.33967 m .48989 1.3652 L .48787 1.32582 L F
.48452 1.33967 m .48787 1.32582 L .48755 1.31944 L F
.48755 1.31944 m .49485 1.31803 L .49633 1.30953 L .034 .609 0 0 k
F
.48984 1.31769 m .49485 1.31803 L .49633 1.30953 L .032 .579 0 0 k
F
.48754 1.32057 m .48929 1.31996 L .48984 1.31769 L F
.48929 1.31996 m .49485 1.31803 L .48984 1.31769 L F
.4814 1.35713 m .48989 1.3652 L .48202 1.32775 L .087 .644 0 0 k
F
.46979 1.35068 m .48989 1.36588 L .48754 1.32057 L .054 .642 0 0 k
F
.45638 1.37555 m .46135 1.37222 L .45653 1.37318 L .022 .605 0 0 k
F
.45638 1.37555 m .4689 1.37193 L .45653 1.37318 L .054 .642 0 0 k
F
.4689 1.37193 m .46896 1.37046 L .45653 1.37318 L F
.45816 1.3771 m .4689 1.37193 L .45881 1.37128 L .025 .637 0 0 k
F
.4689 1.37193 m .48122 1.36602 L .46903 1.36888 L F
.4689 1.37193 m .46903 1.36888 L .45881 1.37128 L F
.4689 1.37193 m .48989 1.36588 L .46896 1.37046 L .054 .642 0 0 k
F
.46896 1.37046 m .48989 1.36588 L .46979 1.35068 L F
.45488 1.37598 m .45638 1.37555 L .45653 1.37318 L F
.45626 1.37562 m .45638 1.37555 L .45653 1.37318 L .022 .605 0 0 k
F
.45487 1.37655 m .45626 1.37562 L .45653 1.37318 L F
.45488 1.37598 m .45653 1.37318 L .44819 1.33068 L .054 .642 0 0 k
F
.45598 1.36543 m .48204 1.32117 L .45757 1.32923 L .022 .605 0 0 k
F
.45653 1.37318 m .4534 1.32934 L .44819 1.33068 L .054 .642 0 0 k
F
.45555 1.37518 m .45653 1.37318 L .45598 1.36543 L .022 .605 0 0 k
F
.45653 1.37318 m .48204 1.32117 L .45598 1.36543 L F
.45555 1.37518 m .45757 1.32923 L .44818 1.33232 L F
.46781 1.32586 m .46737 1.32139 L .44818 1.33232 L F
.45653 1.37318 m .4615 1.32726 L .4534 1.32934 L .054 .642 0 0 k
F
.48202 1.32775 m .48755 1.31737 L .48109 1.32005 L .025 .637 0 0 k
F
.45653 1.37318 m .46979 1.35068 L .4615 1.32726 L .054 .642 0 0 k
F
.46981 1.3461 m .48202 1.32775 L .46737 1.32139 L .087 .644 0 0 k
F
.48202 1.32775 m .48109 1.32005 L .48106 1.32007 L .025 .637 0 0 k
F
.48202 1.32775 m .48755 1.31944 L .48106 1.32007 L .087 .644 0 0 k
F
.48202 1.32775 m .48106 1.32007 L .46737 1.32139 L F
.46979 1.35068 m .46735 1.32576 L .4615 1.32726 L .054 .642 0 0 k
F
.4476 1.39444 m .45488 1.37598 L .4463 1.37725 L .142 .647 0 0 k
F
.45487 1.37655 m .45555 1.37518 L .44818 1.33232 L .022 .605 0 0 k
F
.48202 1.32775 m .48106 1.32007 L .44817 1.33372 L .025 .637 0 0 k
F
.44756 1.39945 m .45245 1.41038 L .45487 1.37655 L .068 .65 0 0 k
F
.45245 1.41038 m .45683 1.3957 L .45487 1.37655 L F
.46009 1.42749 m .45788 1.39959 L .45487 1.37655 L F
.44615 1.39161 m .45487 1.37655 L .44845 1.38014 L F
.44756 1.39945 m .44448 1.38236 L .43255 1.38658 L .106 .65 0 0 k
F
.4386 1.42497 m .4493 1.42764 L .44756 1.39945 L F
.44577 1.39351 m .44756 1.39945 L .44615 1.39161 L .068 .65 0 0 k
F
.43953 1.42462 m .44756 1.39945 L .44577 1.39351 L F
.44756 1.39945 m .45487 1.37655 L .44615 1.39161 L F
.43269 1.44501 m .4386 1.42497 L .42197 1.39461 L .032 .647 0 0 k
F
.4386 1.42497 m .4338 1.39453 L .42197 1.39461 L F
.43953 1.42462 m .44845 1.38014 L .42197 1.39494 L .068 .65 0 0 k
F
.44756 1.39945 m .44737 1.38133 L .44448 1.38236 L .106 .65 0 0 k
F
.45486 1.37868 m .4709 1.3486 L .44817 1.33372 L .025 .637 0 0 k
F
.4709 1.3486 m .48202 1.32775 L .47686 1.32866 L F
.4709 1.3486 m .47686 1.32866 L .44817 1.33372 L F
.45245 1.41038 m .46009 1.42749 L .45683 1.3957 L .068 .65 0 0 k
F
.46979 1.35068 m .48754 1.32057 L .46735 1.32576 L .054 .642 0 0 k
F
.45486 1.37868 m .45816 1.3771 L .45881 1.37128 L .025 .637 0 0 k
F
.43953 1.42462 m .44785 1.42578 L .44756 1.39945 L .068 .65 0 0 k
F
.44785 1.42578 m .46009 1.42749 L .44756 1.39945 L F
.44756 1.39945 m .45486 1.37868 L .44737 1.38133 L .106 .65 0 0 k
F
.43923 1.43922 m .46153 1.43069 L .4386 1.42497 L F
.43512 1.44286 m .43923 1.43922 L .43514 1.43673 L .032 .647 0 0 k
F
.43923 1.43922 m .43904 1.4349 L .43514 1.43673 L F
.43504 1.44457 m .44976 1.43519 L .43953 1.42462 L .068 .65 0 0 k
F
.44976 1.43519 m .4492 1.42597 L .43953 1.42462 L F
.46124 1.42843 m .46154 1.42839 L .46121 1.42823 L .142 .647 0 0 k
F
.46124 1.42843 m .46121 1.42823 L .4601 1.42768 L F
.46017 1.42856 m .46124 1.42843 L .4601 1.42768 L F
.44756 1.39945 m .46153 1.43069 L .45486 1.37868 L .106 .65 0 0 k
F
.4493 1.42764 m .46153 1.43069 L .44756 1.39945 L F
.49485 1.31803 m .50863 1.31325 L .49633 1.30953 L .032 .579 0 0 k
F
.49485 1.31803 m .49895 1.31724 L .49633 1.30953 L .034 .609 0 0 k
F
.49633 1.30953 m .50863 1.31325 L .51221 1.28961 L .032 .579 0 0 k
F
.48755 1.31737 m .49097 1.31567 L .49172 1.31165 L .028 .549 0 0 k
F
.48755 1.31944 m .49633 1.30953 L .48519 1.27894 L .034 .609 0 0 k
F
.49633 1.30953 m .51221 1.28961 L .49672 1.28436 L .032 .579 0 0 k
F
.51221 1.28961 m .52697 1.27107 L .51157 1.27453 L F
.49633 1.30953 m .49683 1.27708 L .48519 1.27894 L .034 .609 0 0 k
F
.51221 1.28961 m .51157 1.27453 L .48519 1.28045 L .032 .579 0 0 k
F
.51221 1.28961 m .52698 1.27499 L .51196 1.27268 L .041 .633 0 0 k
F
.52698 1.27499 m .52982 1.27178 L .52686 1.27226 L .034 .609 0 0 k
F
.52698 1.27499 m .52982 1.27217 L .52686 1.27226 L .041 .633 0 0 k
F
.52698 1.27499 m .52686 1.27226 L .51196 1.27268 L F
.51199 1.27444 m .51196 1.27268 L .48519 1.28045 L .032 .579 0 0 k
F
.51221 1.28961 m .52772 1.31258 L .52982 1.27217 L .041 .633 0 0 k
F
.49633 1.30953 m .52698 1.27499 L .49683 1.27708 L .034 .609 0 0 k
F
.52698 1.27499 m .52686 1.27226 L .49683 1.27708 L F
.49633 1.30953 m .49672 1.28436 L .48666 1.28095 L .032 .579 0 0 k
F
.48754 1.32057 m .49633 1.30953 L .48519 1.28045 L F
.49633 1.30953 m .48666 1.28095 L .48519 1.28045 L F
.49633 1.30953 m .52219 1.31277 L .52698 1.27499 L .034 .609 0 0 k
F
.51846 1.32364 m .52556 1.3186 L .51806 1.31335 L .141 .649 0 0 k
F
.49895 1.31724 m .52219 1.31277 L .49633 1.30953 L .034 .609 0 0 k
F
.52219 1.31277 m .52636 1.31262 L .52234 1.31164 L .041 .633 0 0 k
F
.52636 1.31262 m .52772 1.31258 L .52632 1.31225 L F
.52697 1.27107 m .52685 1.26836 L .51196 1.27268 L .032 .579 0 0 k
F
.52697 1.27107 m .52981 1.26867 L .52685 1.26836 L .069 .637 0 0 k
F
.43233 1.45664 m .43369 1.4506 L .43269 1.44501 L .125 .653 0 0 k
F
.43269 1.44501 m .43512 1.44286 L .43514 1.43673 L .032 .647 0 0 k
F
.43268 1.44607 m .43504 1.44457 L .43953 1.42462 L .068 .65 0 0 k
F
.43268 1.44607 m .43953 1.42462 L .42197 1.39494 L F
.43556 1.49102 m .44337 1.50712 L .44117 1.49455 L .169 .645 0 0 k
F
.43653 1.49831 m .44337 1.50712 L .43556 1.49102 L F
.43099 1.45659 m .44117 1.49455 L .43268 1.44607 L F
.43408 1.75922 m .44691 1.84289 L .4329 1.75004 L .5 .5 .5 1 k
F
.44636 1.83962 m .44691 1.84289 L .42893 1.72563 L F
.42132 1.72512 m .42109 1.72371 L .4205 1.72725 L .199 .746 .016 .011 k
F
.43378 1.5729 m .43557 1.57884 L .43258 1.5634 L .873 .597 .011 .013 k
F
.40996 1.44653 m .40975 1.44546 L .40702 1.44966 L .008 .659 0 0 k
F
.45353 1.32395 m .45344 1.32274 L .44822 1.32649 L .018 .574 0 0 k
F
.48211 1.29531 m .48115 1.28812 L .46746 1.29987 L .014 .541 0 0 k
F
.46143 1.4075 m .46164 1.40806 L .46146 1.40669 L .229 .627 0 0 k
F
.43333 1.55093 m .43571 1.55929 L .43203 1.5406 L .996 .631 0 .102 k
F
.46028 1.40754 m .46164 1.40806 L .46021 1.40669 L .229 .627 0 0 k
F
.46037 1.38947 m .46172 1.39033 L .46002 1.38543 L .301 .607 0 0 k
F
.44225 1.47444 m .44357 1.47716 L .44125 1.46405 L .494 .581 0 0 k
F
.48994 1.3353 m .48995 1.33531 L .48995 1.33526 L .181 .636 0 0 k
F
.49685 1.25432 m .49686 1.25359 L .48524 1.26116 L .019 .482 0 0 k
F
.56125 1.29767 m .56154 1.29159 L .54864 1.29733 L .007 .487 0 0 k
F
.56117 1.2834 m .56688 1.28105 L .56146 1.2775 L .084 .648 0 0 k
F
.44353 1.45491 m .44372 1.45571 L .44346 1.45431 L .788 .545 .001 0 k
F
.43449 1.53084 m .43591 1.53338 L .43425 1.52957 L .996 .967 0 .206 k
F
.41034 1.4089 m .41013 1.40791 L .4074 1.41338 L 0 .612 0 0 k
F
.42098 1.34713 m .42239 1.34778 L .42086 1.34651 L .553 .517 0 0 k
F
.40641 1.4267 m .40723 1.42889 L .40588 1.42429 L .957 .497 0 0 k
F
.4005 1.51808 m .40264 1.51913 L .40032 1.51744 L .996 .604 0 .094 k
F
.40073 1.49675 m .40286 1.49894 L .40055 1.49613 L .996 .996 0 .238 k
F
.48867 1.054 m .48988 1.03968 L .47605 1.04467 L .016 .304 0 0 k
F
.51039 1.03228 m .51254 1.02327 L .51072 1.02231 L .259 .572 0 0 k
F
.48993 1.01545 m .49029 1.01156 L .47619 1.00414 L F
.48993 1.01545 m .49023 1.0122 L .47613 1.021 L .003 .271 0 0 k
F
.49023 1.0122 m .49029 1.01156 L .47613 1.021 L F
.51038 1.00723 m .51249 .99896 L .51071 .99794 L .293 .554 0 0 k
F
.5307 .98696 m .5378 .97987 L .53065 .98465 L .003 .271 0 0 k
F
.5307 .98696 m .5311 .98493 L .53065 .98465 L .334 .533 0 0 k
F
.49004 .96317 m .49039 .95986 L .47631 .96954 L 0 .231 .033 0 k
F
.48993 .99044 m .49028 .98684 L .47622 .99585 L 0 .249 .001 0 k
F
.48878 1.00226 m .49224 .99177 L .48999 .98985 L .293 .554 0 0 k
F
.50819 1.01317 m .50984 1.00871 L .50846 1.00915 L .003 .271 0 0 k
F
.5057 1.0185 m .50643 1.01794 L .50846 1.00915 L F
.50643 1.01794 m .50819 1.01317 L .50846 1.00915 L F
.5072 .98892 m .50863 .99003 L .51038 .98095 L .334 .533 0 0 k
F
.51037 .95374 m .53064 .96096 L .51239 .94699 L .384 .508 0 0 k
F
.53064 .96096 m .531 .95854 L .53059 .95883 L 0 .249 .001 0 k
F
.53064 .96096 m .53772 .95397 L .531 .95854 L F
.53064 .96096 m .53775 .96349 L .53059 .95883 L .384 .508 0 0 k
F
.53064 .96096 m .53059 .95883 L .51239 .94699 L F
.53064 .96096 m .53059 .95883 L .51224 .97132 L 0 .249 .001 0 k
F
.53064 .96096 m .51224 .97132 L .51192 .97296 L F
.48884 .97457 m .49223 .96509 L .49004 .96317 L .334 .533 0 0 k
F
.48884 .97457 m .49004 .96317 L .47631 .96954 L 0 .231 .033 0 k
F
.50798 .98331 m .51038 .98095 L .50875 .97499 L 0 .249 .001 0 k
F
.51038 .98095 m .51065 .97377 L .50875 .97499 L F
.5307 .98696 m .53783 .98907 L .5311 .98493 L .334 .533 0 0 k
F
.36816 1.04153 m .36745 1.03902 L .3592 1.04633 L .038 .379 0 0 k
F
.42836 .99178 m .42803 .98853 L .40896 1.00224 L .031 .324 0 0 k
F
.42955 1.00321 m .43009 .99085 L .40896 1.00224 L F
.472 .95692 m .47186 .95633 L .45038 .94652 L .461 .451 0 0 k
F
.472 .95692 m .45038 .94652 L .45043 .94681 L F
.45161 .95318 m .472 .95692 L .45045 .94689 L F
.472 .95692 m .47186 .95633 L .40896 1.00224 L .031 .324 0 0 k
F
.42955 1.00321 m .43086 .98942 L .42801 .98834 L .346 .511 0 0 k
F
.42853 1.00797 m .42914 1.00747 L .42955 1.00321 L .031 .324 0 0 k
F
.42853 1.00797 m .42933 1.00832 L .42955 1.00321 L .346 .511 0 0 k
F
.4719 .98182 m .4738 .98206 L .47188 .98125 L .398 .484 0 0 k
F
.45145 .97933 m .45164 .97273 L .45022 .97213 L F
.472 .95692 m .47628 .97817 L .4739 .95726 L .461 .451 0 0 k
F
.47015 .97196 m .4726 .971 L .472 .95692 L .031 .324 0 0 k
F
.47015 .97196 m .47628 .97817 L .472 .95692 L .461 .451 0 0 k
F
.472 .95692 m .47391 .95484 L .47186 .95633 L .031 .324 0 0 k
F
.472 .95692 m .47198 .95639 L .47186 .95633 L .461 .451 0 0 k
F
.45178 .92629 m .4519 .92084 L .45055 .92018 L .542 .41 0 0 k
F
.42882 .93945 m .42848 .93668 L .40952 .95052 L .006 .269 0 0 k
F
.42978 .97669 m .43099 .96404 L .42823 .96288 L .398 .484 0 0 k
F
.45007 .96945 m .45123 .96307 L .44941 .96461 L 0 .251 .017 0 k
F
.44961 .96415 m .45158 .96519 L .45161 .95318 L .461 .451 0 0 k
F
.45178 .92629 m .4721 .93113 L .4519 .92084 L .542 .41 0 0 k
F
.4721 .93113 m .47207 .93051 L .47196 .93059 L .019 .296 0 0 k
F
.4721 .93113 m .47208 .93065 L .47196 .93059 L .542 .41 0 0 k
F
.4721 .93113 m .47196 .93059 L .4519 .92084 L F
.4721 .93113 m .47196 .93059 L .45163 .9456 L .019 .296 0 0 k
F
.4721 .93113 m .45163 .9456 L .45163 .94604 L F
.43001 .94923 m .42882 .93945 L .40952 .95052 L .006 .269 0 0 k
F
.4721 .93113 m .474 .92909 L .47207 .93051 L .019 .296 0 0 k
F
.4721 .93113 m .47399 .93158 L .47208 .93065 L .542 .41 0 0 k
F
.47221 .90476 m .4741 .90276 L .47207 .90427 L .006 .269 0 0 k
F
.47221 .90476 m .47218 .90433 L .47207 .90427 L .684 .344 0 0 k
F
.47221 .90476 m .47409 .9053 L .47218 .90433 L F
.43025 .92116 m .43129 .91082 L .42869 .90956 L .542 .41 0 0 k
F
.45078 .89371 m .45072 .8934 L .42869 .90956 L 0 .247 0 0 k
F
.42871 .90971 m .42869 .90956 L .40981 .92341 L F
.47231 .8781 m .45072 .8934 L .45078 .89371 L F
.45195 .89895 m .45203 .89407 L .45072 .8934 L .684 .344 0 0 k
F
.47231 .8781 m .47419 .87872 L .47217 .87766 L .766 .318 0 0 k
F
.45212 .87147 m .45095 .86676 L .43146 .88066 L 0 .232 .013 0 k
F
.43049 .8928 m .42929 .88474 L .41011 .89589 L F
.44837 .90261 m .45149 .90107 L .45195 .89895 L 0 .247 0 0 k
F
.472 .95692 m .4739 .95726 L .47198 .95639 L .461 .451 0 0 k
F
.46426 1.70703 m .46454 1.70906 L .4641 1.70546 L .5 .5 .5 1 k
F
.46417 1.58572 m .46511 1.58848 L .46399 1.58409 L .996 .893 0 .201 k
F
.5241 1.42539 m .52494 1.41331 L .52354 1.40887 L 0 .544 .002 0 k
F
.53381 1.44149 m .53535 1.4114 L .52354 1.40887 L F
.5185 1.36987 m .52354 1.41099 L .52563 1.35824 L .015 .646 0 0 k
F
.51755 1.38004 m .52354 1.41099 L .5185 1.36987 L F
.50558 1.39357 m .5155 1.40202 L .5185 1.36987 L .009 .618 0 0 k
F
.5241 1.42539 m .53381 1.44149 L .52494 1.41331 L 0 .544 .002 0 k
F
.54209 1.4597 m .5478 1.4634 L .54271 1.45155 L .009 .666 0 0 k
F
.53046 1.46454 m .53917 1.45858 L .53381 1.44149 L 0 .544 .002 0 k
F
.5338 1.44159 m .54083 1.45539 L .53381 1.44149 L 0 .646 0 0 k
F
.53923 1.46674 m .5478 1.46372 L .54168 1.44939 L 0 .579 0 0 k
F
.54026 1.46657 m .5478 1.46372 L .53923 1.46674 L F
.53017 1.46474 m .53046 1.46454 L .53381 1.44149 L 0 .544 .002 0 k
F
.53017 1.46474 m .5392 1.46697 L .5338 1.44159 L 0 .646 0 0 k
F
.53922 1.4668 m .53923 1.46674 L .53885 1.46688 L 0 .579 0 0 k
F
.54026 1.46657 m .53923 1.46674 L .53922 1.4668 L F
.53887 1.4671 m .5392 1.46697 L .53885 1.46688 L F
.5392 1.46697 m .54026 1.46657 L .53922 1.4668 L F
.5392 1.46697 m .53922 1.4668 L .53885 1.46688 L F
.54513 1.497 m .55192 1.50741 L .54794 1.46518 L 0 .493 .057 0 k
F
.54502 1.49649 m .54794 1.46518 L .54661 1.47779 L F
.55456 1.52501 m .56163 1.53323 L .55503 1.52218 L 0 .684 .006 0 k
F
.56163 1.53323 m .56212 1.5338 L .56165 1.53304 L F
.56163 1.53323 m .56165 1.53304 L .55503 1.52218 L F
.55192 1.50741 m .55456 1.52501 L .56303 1.47409 L 0 .493 .057 0 k
F
.54139 1.528 m .54752 1.53243 L .55192 1.50741 L 0 .648 .008 0 k
F
.54142 1.53886 m .54752 1.53243 L .55192 1.50741 L 0 .493 .057 0 k
F
.54752 1.53243 m .55456 1.52501 L .55192 1.50741 L F
.55192 1.50741 m .55461 1.53756 L .56055 1.49053 L 0 .648 .008 0 k
F
.54752 1.53243 m .55461 1.53756 L .55192 1.50741 L F
.55461 1.53756 m .56163 1.53323 L .55706 1.52255 L 0 .534 .033 0 k
F
.55461 1.53756 m .55993 1.50499 L .56055 1.49053 L 0 .648 .008 0 k
F
.56165 1.53304 m .56196 1.53102 L .56504 1.4708 L 0 .684 .006 0 k
F
.56163 1.53323 m .56178 1.53221 L .55714 1.52208 L 0 .534 .033 0 k
F
.55706 1.52255 m .55714 1.52208 L .55311 1.5133 L F
.56163 1.53323 m .55714 1.52208 L .55706 1.52255 L F
.55993 1.50499 m .56075 1.49993 L .56055 1.49053 L 0 .648 .008 0 k
F
.56178 1.53221 m .56211 1.53293 L .56751 1.49476 L 0 .534 .033 0 k
F
.56504 1.4708 m .56212 1.5338 L .57252 1.45856 L 0 .684 .006 0 k
F
.56184 1.53335 m .56212 1.5338 L .56504 1.4708 L F
.5631 1.48554 m .56178 1.53221 L .57252 1.45936 L 0 .534 .033 0 k
F
.55714 1.52208 m .55781 1.52356 L .5631 1.48554 L F
.55781 1.52356 m .56178 1.53221 L .5631 1.48554 L F
.56163 1.53323 m .56211 1.53293 L .56178 1.53221 L F
.56165 1.53304 m .56184 1.53335 L .56196 1.53102 L 0 .684 .006 0 k
F
.56168 1.54267 m .56192 1.54103 L .5608 1.49966 L 0 .648 .008 0 k
F
.56075 1.49993 m .5608 1.49966 L .56055 1.49053 L F
.56168 1.54267 m .5608 1.49966 L .56075 1.49993 L F
.56178 1.53221 m .56751 1.49476 L .57252 1.45936 L 0 .534 .033 0 k
F
.56197 1.54288 m .56204 1.53888 L .56098 1.50449 L 0 .648 .008 0 k
F
.56094 1.50485 m .56098 1.50449 L .56055 1.49053 L F
.56197 1.54288 m .56098 1.50449 L .56094 1.50485 L F
.55192 1.50741 m .56303 1.47409 L .55546 1.46893 L 0 .493 .057 0 k
F
.56303 1.47409 m .5648 1.45143 L .55645 1.44371 L 0 .684 .006 0 k
F
.56303 1.47409 m .5648 1.45143 L .54812 1.46349 L 0 .493 .057 0 k
F
.54797 1.46489 m .54812 1.46349 L .5478 1.4634 L 0 .612 .012 0 k
F
.54807 1.4639 m .54812 1.46349 L .5478 1.46372 L 0 .493 .057 0 k
F
.56303 1.47409 m .54812 1.46349 L .54807 1.4639 L F
.54767 1.46496 m .54797 1.46489 L .5478 1.4634 L 0 .612 .012 0 k
F
.54661 1.47779 m .54797 1.46489 L .54767 1.46496 L F
.55192 1.50741 m .55546 1.46893 L .5478 1.46372 L 0 .493 .057 0 k
F
.54797 1.46489 m .55097 1.46424 L .54812 1.46349 L 0 .612 .012 0 k
F
.55192 1.50741 m .5631 1.48554 L .55651 1.45742 L 0 .648 .008 0 k
F
.54505 1.49787 m .54794 1.46518 L .54502 1.49649 L 0 .493 .057 0 k
F
.54521 1.49463 m .55097 1.46424 L .54797 1.46489 L 0 .612 .012 0 k
F
.54519 1.49806 m .55192 1.50741 L .54513 1.497 L 0 .493 .057 0 k
F
.54142 1.53886 m .54566 1.52617 L .54505 1.49787 L F
.54566 1.52617 m .55192 1.50741 L .54505 1.49787 L F
.56055 1.49053 m .56207 1.54003 L .57257 1.46702 L 0 .648 .008 0 k
F
.55196 1.5165 m .5631 1.48554 L .5555 1.47742 L 0 .534 .033 0 k
F
.56303 1.47409 m .57243 1.44592 L .5648 1.45143 L 0 .493 .057 0 k
F
.56303 1.47409 m .57252 1.45856 L .56605 1.45258 L 0 .684 .006 0 k
F
.5631 1.48554 m .57252 1.45936 L .56573 1.46207 L 0 .534 .033 0 k
F
.54521 1.49463 m .55471 1.48608 L .55097 1.46424 L 0 .612 .012 0 k
F
.5631 1.48554 m .56573 1.46207 L .56487 1.46241 L 0 .534 .033 0 k
F
.56303 1.47409 m .56605 1.45258 L .5648 1.45143 L 0 .684 .006 0 k
F
.5631 1.48554 m .56487 1.46241 L .55651 1.45742 L 0 .648 .008 0 k
F
.5631 1.48554 m .56487 1.46241 L .55656 1.46573 L 0 .534 .033 0 k
F
.5631 1.48554 m .5662 1.46321 L .56487 1.46241 L 0 .648 .008 0 k
F
.5631 1.48554 m .55656 1.46573 L .5555 1.47742 L 0 .534 .033 0 k
F
.5631 1.48554 m .57257 1.46702 L .5662 1.46321 L 0 .648 .008 0 k
F
.56207 1.54003 m .56757 1.50359 L .57257 1.46702 L F
.56197 1.54288 m .56217 1.54302 L .56204 1.53888 L F
.56313 1.49131 m .56192 1.54105 L .57257 1.46742 L 0 .574 .02 0 k
F
.55311 1.5133 m .55714 1.52208 L .5631 1.48554 L 0 .534 .033 0 k
F
.55841 1.54031 m .56168 1.54267 L .56075 1.49993 L 0 .648 .008 0 k
F
.55841 1.54031 m .56075 1.49993 L .55993 1.50499 L F
.55461 1.53756 m .55841 1.54031 L .55993 1.50499 L F
.568 1.53853 m .56802 1.53826 L .56216 1.54259 L .001 .477 .128 0 k
F
.57113 1.5656 m .57421 1.5342 L .56216 1.54259 L F
.56207 1.54003 m .56217 1.54302 L .56757 1.50359 L 0 .648 .008 0 k
F
.56192 1.54105 m .56757 1.50359 L .57257 1.46742 L 0 .574 .02 0 k
F
.55176 1.64028 m .56097 1.60478 L .56099 1.60381 L .001 .477 .128 0 k
F
.56048 1.55838 m .56099 1.60381 L .56195 1.54464 L F
.55176 1.64028 m .56099 1.60381 L .56048 1.55838 L F
.56081 1.6054 m .57101 1.54052 L .56802 1.53826 L 0 .611 .046 0 k
F
.56081 1.6054 m .56299 1.61625 L .57113 1.5656 L .001 .477 .128 0 k
F
.57113 1.5656 m .56712 1.63063 L .58048 1.54234 L 0 .651 .037 0 k
F
.56995 1.57298 m .56712 1.63063 L .57113 1.5656 L F
.56485 1.63253 m .56953 1.5803 L .56991 1.57321 L F
.56189 1.62306 m .56485 1.63253 L .56991 1.57321 L F
.57113 1.5656 m .58048 1.54234 L .57421 1.5342 L F
.58048 1.54234 m .56673 1.63855 L .58073 1.54173 L F
.56712 1.63063 m .56673 1.63855 L .58048 1.54234 L F
.56081 1.6054 m .5712 1.57549 L .57101 1.54052 L 0 .611 .046 0 k
F
.5712 1.57549 m .56643 1.63515 L .58048 1.54234 L 0 .525 .087 0 k
F
.55947 1.61057 m .55989 1.61125 L .56081 1.6054 L .001 .477 .128 0 k
F
.55989 1.61125 m .56299 1.61625 L .56081 1.6054 L F
.5622 1.71583 m .57048 1.66793 L .56617 1.64241 L 0 .434 .669 0 k
F
.56101 1.72274 m .57281 1.63525 L .57048 1.63116 L 0 .614 .088 0 k
F
.57173 1.64319 m .57241 1.64382 L .57281 1.63525 L F
.56101 1.72274 m .57241 1.64382 L .57173 1.64319 L F
.56101 1.72274 m .57057 1.68344 L .57241 1.64382 L F
.57057 1.68344 m .57477 1.63956 L .57281 1.63525 L F
.57057 1.68344 m .5747 1.64033 L .57047 1.6428 L .001 .467 .239 0 k
F
.56406 1.66427 m .56872 1.66007 L .56673 1.63855 L .001 .569 .112 0 k
F
.56872 1.66007 m .57055 1.64209 L .56673 1.63855 L F
.57057 1.68344 m .57047 1.6428 L .56849 1.66237 L .001 .467 .239 0 k
F
.57892 1.63786 m .57912 1.63556 L .57576 1.62694 L 0 .656 .074 0 k
F
.57892 1.63786 m .57912 1.63556 L .57484 1.63882 L .001 .467 .239 0 k
F
.57477 1.63956 m .57484 1.63882 L .57281 1.63525 L 0 .614 .088 0 k
F
.5747 1.64033 m .57484 1.63882 L .56677 1.64497 L .001 .467 .239 0 k
F
.57892 1.63786 m .57484 1.63882 L .5747 1.64033 L F
.57057 1.68344 m .579 1.64882 L .57402 1.64744 L 0 .614 .088 0 k
F
.57402 1.64744 m .579 1.64882 L .57477 1.63956 L F
.56108 1.7353 m .55863 1.77193 L .57057 1.68344 L .001 .467 .239 0 k
F
.579 1.64882 m .56236 1.78014 L .57828 1.65563 L .001 .519 .152 0 k
F
.579 1.64882 m .57828 1.65563 L .57945 1.6465 L F
.57057 1.68344 m .56237 1.78111 L .57946 1.64692 L 0 .614 .088 0 k
F
.56185 1.75877 m .56237 1.78111 L .57057 1.68344 L F
.57062 1.69126 m .562 1.78021 L .579 1.64882 L .001 .519 .152 0 k
F
.56108 1.7353 m .56168 1.75824 L .57062 1.69126 L .001 .569 .112 0 k
F
.55269 1.77096 m .55525 1.76365 L .56101 1.72274 L 0 .434 .669 0 k
F
.5527 1.77397 m .55531 1.77697 L .56108 1.7353 L .001 .569 .112 0 k
F
.55867 1.78082 m .562 1.78021 L .57062 1.69126 L .001 .519 .152 0 k
F
.55531 1.77697 m .55556 1.77659 L .56108 1.7353 L .001 .467 .239 0 k
F
.55556 1.77659 m .55863 1.77193 L .56108 1.7353 L F
.56208 1.78356 m .55905 1.80064 L .55971 1.79544 L .5 .5 .5 1 k
F
.55531 1.77697 m .56239 1.78508 L .56108 1.7353 L .001 .569 .112 0 k
F
.55273 1.7809 m .55531 1.77697 L .56108 1.7353 L .001 .467 .239 0 k
F
.55273 1.78191 m .55867 1.78082 L .57062 1.69126 L .001 .519 .152 0 k
F
.57062 1.69126 m .56239 1.78508 L .57948 1.65037 L .001 .569 .112 0 k
F
.56168 1.75824 m .56239 1.78508 L .57062 1.69126 L F
.56594 1.68744 m .56705 1.67655 L .56406 1.66427 L F
.56108 1.7353 m .57057 1.68344 L .56849 1.66237 L .001 .467 .239 0 k
F
.57062 1.69126 m .57402 1.65529 L .56406 1.66427 L .001 .569 .112 0 k
F
.5527 1.77397 m .56744 1.70594 L .56406 1.66427 L F
.56145 1.63985 m .56608 1.6375 L .56406 1.6206 L 0 .525 .087 0 k
F
.56092 1.62912 m .56287 1.617 L .55947 1.61057 L .001 .477 .128 0 k
F
.55979 1.61151 m .56302 1.62719 L .56081 1.6054 L 0 .611 .046 0 k
F
.56302 1.62719 m .56354 1.62388 L .56081 1.6054 L F
.56145 1.63985 m .56406 1.6206 L .56155 1.63646 L 0 .525 .087 0 k
F
.56612 1.64484 m .56677 1.64497 L .56664 1.6414 L 0 .57 .062 0 k
F
.56662 1.64471 m .56662 1.64447 L .5664 1.64297 L 0 .611 .046 0 k
F
.56354 1.62388 m .56355 1.62381 L .56081 1.6054 L F
.56097 1.6401 m .56145 1.63985 L .56155 1.63646 L 0 .525 .087 0 k
F
.55864 1.63189 m .56092 1.62912 L .55947 1.61057 L .001 .477 .128 0 k
F
.55176 1.64028 m .55864 1.63189 L .55947 1.61057 L F
.55582 1.63534 m .5622 1.64122 L .55979 1.61151 L 0 .611 .046 0 k
F
.5622 1.64122 m .56661 1.64529 L .55979 1.61151 L F
.56661 1.64529 m .56677 1.64544 L .56662 1.64471 L F
.56661 1.64529 m .56662 1.64471 L .55979 1.61151 L F
.56657 1.64816 m .56849 1.66237 L .56677 1.64497 L .001 .467 .239 0 k
F
.56108 1.7353 m .56594 1.68744 L .56657 1.64816 L F
.56594 1.68744 m .56849 1.66237 L .56657 1.64816 L F
.56081 1.6054 m .56355 1.62381 L .5712 1.57549 L 0 .611 .046 0 k
F
.56085 1.61242 m .56097 1.6401 L .56241 1.60682 L 0 .525 .087 0 k
F
.56097 1.6401 m .56155 1.63646 L .56241 1.60682 L F
.56155 1.63646 m .56406 1.6206 L .56241 1.60682 L F
.5712 1.57549 m .56731 1.6369 L .58053 1.5486 L 0 .611 .046 0 k
F
.56849 1.66237 m .57047 1.6428 L .56677 1.64497 L .001 .467 .239 0 k
F
.58053 1.5486 m .56677 1.64497 L .58077 1.54782 L 0 .57 .062 0 k
F
.57839 1.56345 m .57884 1.56064 L .5786 1.56142 L 0 .25 .996 .053 k
F
.57839 1.56345 m .57865 1.56167 L .5786 1.56142 L .003 .756 .054 0 k
F
.56664 1.6414 m .56677 1.64497 L .58053 1.5486 L 0 .57 .062 0 k
F
.56422 1.61957 m .56462 1.62236 L .5712 1.57549 L 0 .525 .087 0 k
F
.56462 1.62236 m .56643 1.63515 L .5712 1.57549 L F
.56608 1.6375 m .56643 1.63515 L .56241 1.60682 L F
.56355 1.62381 m .56677 1.64544 L .5712 1.57549 L 0 .611 .046 0 k
F
.56241 1.60682 m .56422 1.61957 L .5712 1.57549 L 0 .525 .087 0 k
F
.56085 1.61242 m .5712 1.57549 L .56643 1.55988 L F
.5712 1.57549 m .58048 1.54234 L .57432 1.54302 L F
.58048 1.54234 m .58073 1.54147 L .58056 1.54151 L F
.58048 1.54234 m .58056 1.54151 L .57547 1.53517 L 0 .651 .037 0 k
F
.58048 1.54234 m .57547 1.53517 L .57539 1.53573 L F
.58048 1.54234 m .58056 1.54151 L .57432 1.54302 L 0 .525 .087 0 k
F
.58048 1.54234 m .58058 1.54154 L .58056 1.54151 L 0 .651 .037 0 k
F
.56085 1.61242 m .56803 1.54481 L .56217 1.54302 L 0 .57 .062 0 k
F
.5712 1.57549 m .5743 1.54331 L .57101 1.54052 L 0 .611 .046 0 k
F
.58053 1.5486 m .5806 1.54777 L .57101 1.54052 L F
.5712 1.57549 m .57432 1.54302 L .56806 1.54454 L 0 .525 .087 0 k
F
.56803 1.54481 m .56806 1.54454 L .56217 1.54302 L 0 .57 .062 0 k
F
.56643 1.55988 m .56806 1.54454 L .56218 1.54597 L 0 .525 .087 0 k
F
.5712 1.57549 m .56806 1.54454 L .56643 1.55988 L F
.5712 1.57549 m .57556 1.54438 L .5743 1.54331 L 0 .611 .046 0 k
F
.5712 1.57549 m .58053 1.5486 L .57556 1.54438 L F
.58053 1.5486 m .5806 1.54777 L .56806 1.54454 L 0 .57 .062 0 k
F
.58053 1.5486 m .56806 1.54454 L .56803 1.54481 L F
.56085 1.61242 m .58053 1.5486 L .57223 1.54608 L F
.56085 1.61242 m .57223 1.54608 L .56803 1.54481 L F
.56638 1.6431 m .5664 1.64297 L .56355 1.62381 L 0 .611 .046 0 k
F
.56638 1.6431 m .56355 1.62381 L .56354 1.62388 L F
.56302 1.62719 m .56662 1.64471 L .56354 1.62388 L F
.56085 1.61242 m .56409 1.64442 L .56508 1.59868 L 0 .57 .062 0 k
F
.55177 1.64185 m .55585 1.6427 L .56085 1.61242 L F
.55585 1.6427 m .56097 1.6401 L .56085 1.61242 L 0 .525 .087 0 k
F
.55585 1.6427 m .56409 1.64442 L .56085 1.61242 L 0 .57 .062 0 k
F
.55563 1.64282 m .55585 1.6427 L .56085 1.61242 L 0 .525 .087 0 k
F
.55178 1.64478 m .55563 1.64282 L .56085 1.61242 L F
.56662 1.64471 m .5664 1.64297 L .56638 1.6431 L 0 .611 .046 0 k
F
.56409 1.64442 m .56612 1.64484 L .56508 1.59868 L 0 .57 .062 0 k
F
.56612 1.64484 m .56664 1.6414 L .56508 1.59868 L F
.56662 1.64471 m .56677 1.64544 L .56662 1.64447 L 0 .611 .046 0 k
F
.55273 1.7809 m .56108 1.7353 L .56657 1.64816 L .001 .467 .239 0 k
F
.56659 1.64669 m .56657 1.64816 L .56677 1.64497 L F
.55273 1.7809 m .56657 1.64816 L .56659 1.64669 L F
.56652 1.69457 m .56826 1.68154 L .56705 1.67655 L .001 .569 .112 0 k
F
.56652 1.69457 m .56705 1.67655 L .56594 1.68744 L F
.56744 1.70594 m .57062 1.69126 L .56826 1.68154 L F
.56744 1.70594 m .56826 1.68154 L .56652 1.69457 L F
.57062 1.69126 m .579 1.64882 L .57474 1.64764 L .001 .519 .152 0 k
F
.57062 1.69126 m .57948 1.65037 L .57402 1.65529 L .001 .569 .112 0 k
F
.55273 1.78191 m .57062 1.69126 L .56677 1.64544 L .001 .519 .152 0 k
F
.56872 1.66007 m .57402 1.65529 L .57055 1.64209 L .001 .569 .112 0 k
F
.579 1.64882 m .57489 1.64612 L .57474 1.64764 L .001 .519 .152 0 k
F
.57402 1.65529 m .57948 1.65037 L .57489 1.64612 L .001 .569 .112 0 k
F
.57402 1.65529 m .57489 1.64612 L .57055 1.64209 L F
.579 1.64882 m .5792 1.64648 L .57484 1.63882 L 0 .614 .088 0 k
F
.579 1.64882 m .57484 1.63882 L .57477 1.63956 L F
.579 1.64882 m .5792 1.64648 L .57489 1.64612 L .001 .519 .152 0 k
F
.57474 1.64764 m .57489 1.64612 L .56677 1.64544 L F
.57062 1.69126 m .57474 1.64764 L .56677 1.64544 L F
.579 1.64882 m .57945 1.6465 L .5792 1.64648 L F
.579 1.64882 m .57923 1.64653 L .5792 1.64648 L 0 .614 .088 0 k
F
.56508 1.59868 m .56664 1.6414 L .58053 1.5486 L 0 .57 .062 0 k
F
.58053 1.5486 m .56677 1.64544 L .58077 1.5479 L 0 .611 .046 0 k
F
.56731 1.6369 m .56677 1.64544 L .58053 1.5486 L F
.55177 1.64185 m .56085 1.61242 L .56217 1.54302 L 0 .57 .062 0 k
F
.55178 1.64478 m .56085 1.61242 L .56218 1.54597 L 0 .525 .087 0 k
F
.56085 1.61242 m .56643 1.55988 L .56218 1.54597 L F
.58053 1.5486 m .58077 1.54782 L .5806 1.54777 L 0 .57 .062 0 k
F
.58053 1.5486 m .58077 1.5479 L .5806 1.54777 L 0 .611 .046 0 k
F
.56313 1.49131 m .56218 1.54597 L .57259 1.46999 L 0 .612 .012 0 k
F
.55982 1.49877 m .56032 1.50872 L .56313 1.49131 L F
.55853 1.51981 m .55864 1.52053 L .56313 1.49131 L 0 .574 .02 0 k
F
.55864 1.52053 m .56192 1.54105 L .56313 1.49131 L F
.56168 1.54267 m .56216 1.54259 L .56192 1.54105 L F
.56032 1.50872 m .56218 1.54597 L .56313 1.49131 L 0 .612 .012 0 k
F
.55307 1.53852 m .55461 1.53756 L .55311 1.5133 L 0 .534 .033 0 k
F
.55461 1.53756 m .55706 1.52255 L .55311 1.5133 L F
.55196 1.5165 m .55307 1.53852 L .55311 1.5133 L F
.54143 1.54023 m .54756 1.54193 L .55196 1.5165 L 0 .612 .012 0 k
F
.54145 1.5457 m .54756 1.54193 L .55196 1.5165 L 0 .534 .033 0 k
F
.54756 1.54193 m .55307 1.53852 L .55196 1.5165 L F
.55196 1.5165 m .55464 1.54388 L .55982 1.49877 L 0 .612 .012 0 k
F
.54756 1.54193 m .55464 1.54388 L .55196 1.5165 L F
.5568 1.54351 m .56168 1.54267 L .55844 1.52038 L 0 .574 .02 0 k
F
.5568 1.54351 m .55844 1.52038 L .55674 1.53092 L F
.55464 1.54388 m .55996 1.51097 L .55982 1.49877 L 0 .612 .012 0 k
F
.56168 1.54267 m .56192 1.54105 L .55853 1.51981 L 0 .574 .02 0 k
F
.55844 1.52038 m .55853 1.51981 L .55661 1.5078 L F
.56168 1.54267 m .55853 1.51981 L .55844 1.52038 L F
.56168 1.54267 m .56197 1.54288 L .56192 1.54103 L 0 .648 .008 0 k
F
.56034 1.54546 m .56218 1.54597 L .56032 1.50872 L 0 .612 .012 0 k
F
.55996 1.51097 m .56032 1.50872 L .55982 1.49877 L F
.56034 1.54546 m .56032 1.50872 L .55996 1.51097 L F
.54145 1.54616 m .5568 1.54351 L .55661 1.5078 L 0 .574 .02 0 k
F
.55464 1.54388 m .56034 1.54546 L .55996 1.51097 L 0 .612 .012 0 k
F
.55674 1.53092 m .55844 1.52038 L .55661 1.5078 L 0 .574 .02 0 k
F
.55661 1.5078 m .55853 1.51981 L .56313 1.49131 L F
.55471 1.48608 m .56417 1.47757 L .55656 1.46573 L 0 .612 .012 0 k
F
.55471 1.48608 m .55656 1.46573 L .55097 1.46424 L F
.5555 1.47742 m .55656 1.46573 L .54814 1.46908 L 0 .534 .033 0 k
F
.5555 1.47742 m .54814 1.46908 L .5481 1.4695 L F
.56417 1.47757 m .56435 1.47516 L .55656 1.46573 L 0 .612 .012 0 k
F
.56313 1.49131 m .57257 1.46742 L .5649 1.46795 L 0 .574 .02 0 k
F
.56541 1.47645 m .56665 1.46841 L .55656 1.46573 L 0 .612 .012 0 k
F
.55058 1.5196 m .57259 1.46999 L .54521 1.49463 L F
.55196 1.5165 m .5555 1.47742 L .5481 1.4695 L 0 .534 .033 0 k
F
.56313 1.49131 m .5649 1.46795 L .54814 1.46908 L 0 .574 .02 0 k
F
.5481 1.4695 m .54814 1.46908 L .54782 1.4691 L F
.56313 1.49131 m .54814 1.46908 L .5481 1.4695 L F
.54663 1.48354 m .5481 1.4695 L .54782 1.4691 L F
.54796 1.4708 m .5481 1.4695 L .54782 1.46921 L 0 .534 .033 0 k
F
.55196 1.5165 m .5481 1.4695 L .54796 1.4708 L F
.5481 1.4695 m .54814 1.46908 L .54782 1.46921 L F
.54142 1.53886 m .54505 1.49787 L .54502 1.49649 L 0 .493 .057 0 k
F
.54505 1.49787 m .54519 1.49806 L .54513 1.497 L F
.54143 1.54023 m .55058 1.5196 L .54521 1.49463 L 0 .612 .012 0 k
F
.54145 1.5457 m .55196 1.5165 L .54782 1.46921 L 0 .534 .033 0 k
F
.54145 1.54616 m .56313 1.49131 L .5481 1.4695 L 0 .574 .02 0 k
F
.54145 1.54616 m .5481 1.4695 L .54663 1.48354 L F
.56417 1.47757 m .56541 1.47645 L .56435 1.47516 L 0 .612 .012 0 k
F
.56541 1.47645 m .57259 1.46999 L .56665 1.46841 L F
.54083 1.45539 m .54428 1.46215 L .54084 1.45534 L 0 .646 0 0 k
F
.54521 1.49463 m .54797 1.46489 L .54661 1.47779 L 0 .612 .012 0 k
F
.54661 1.47779 m .54794 1.46518 L .5478 1.46372 L 0 .493 .057 0 k
F
.54428 1.46215 m .54782 1.4691 L .54428 1.46212 L 0 .646 0 0 k
F
.54428 1.46215 m .54428 1.46212 L .54084 1.45534 L F
.54441 1.46826 m .54782 1.4691 L .54428 1.46215 L F
.54564 1.42131 m .5478 1.46372 L .55419 1.40278 L 0 .579 0 0 k
F
.53381 1.44149 m .54084 1.45534 L .54564 1.42131 L 0 .646 0 0 k
F
.53735 1.43927 m .54168 1.44939 L .54564 1.42131 L 0 .579 0 0 k
F
.54168 1.44939 m .5478 1.46372 L .54564 1.42131 L F
.54564 1.42131 m .54782 1.4691 L .55421 1.40669 L 0 .646 0 0 k
F
.54084 1.45534 m .54782 1.4691 L .54564 1.42131 L F
.54128 1.4324 m .54782 1.46921 L .55421 1.40723 L 0 .613 0 0 k
F
.53926 1.46699 m .54441 1.46826 L .54083 1.45539 L 0 .646 0 0 k
F
.54441 1.46826 m .54428 1.46215 L .54083 1.45539 L F
.53922 1.4668 m .54083 1.45539 L .5338 1.44159 L F
.53926 1.46699 m .54083 1.45539 L .53922 1.4668 L F
.5392 1.46697 m .53926 1.46699 L .53922 1.4668 L F
.5392 1.46697 m .53922 1.4668 L .5338 1.44159 L F
.54083 1.45539 m .54084 1.45534 L .53381 1.44149 L F
.53885 1.46688 m .53923 1.46674 L .53735 1.43927 L 0 .579 0 0 k
F
.53923 1.46674 m .54168 1.44939 L .53735 1.43927 L F
.52145 1.46259 m .53017 1.46474 L .53381 1.44149 L 0 .646 0 0 k
F
.52146 1.47071 m .53017 1.46474 L .53381 1.44149 L 0 .544 .002 0 k
F
.53383 1.44691 m .53887 1.4671 L .53735 1.43927 L 0 .579 0 0 k
F
.52146 1.47097 m .53018 1.47039 L .53383 1.44691 L 0 .613 0 0 k
F
.52146 1.47369 m .53018 1.47039 L .53383 1.44691 L 0 .579 0 0 k
F
.53252 1.47154 m .53258 1.46896 L .52501 1.48483 L .001 .451 .178 0 k
F
.53018 1.47039 m .53887 1.4671 L .53383 1.44691 L 0 .579 0 0 k
F
.53383 1.44691 m .54349 1.4695 L .54128 1.4324 L 0 .613 0 0 k
F
.53018 1.47039 m .54349 1.4695 L .53383 1.44691 L F
.54349 1.4695 m .54782 1.46921 L .54128 1.4324 L F
.52146 1.47071 m .52747 1.4565 L .52304 1.42365 L 0 .544 .002 0 k
F
.52747 1.4565 m .53381 1.44149 L .52304 1.42365 L F
.53381 1.44149 m .54561 1.41359 L .53535 1.4114 L F
.53381 1.44149 m .53935 1.40345 L .5358 1.40267 L 0 .646 0 0 k
F
.53381 1.44149 m .54564 1.42131 L .53935 1.40345 L F
.54564 1.42131 m .55419 1.40278 L .54616 1.40493 L 0 .579 0 0 k
F
.54564 1.42131 m .55421 1.40669 L .54616 1.40493 L 0 .646 0 0 k
F
.54564 1.42131 m .54616 1.40493 L .53935 1.40345 L F
.52146 1.47097 m .53383 1.44691 L .52531 1.40798 L 0 .613 0 0 k
F
.53383 1.44691 m .54564 1.42131 L .53536 1.41652 L 0 .579 0 0 k
F
.53383 1.44691 m .53581 1.40771 L .52531 1.40798 L 0 .613 0 0 k
F
.52146 1.47097 m .52531 1.40798 L .52195 1.45627 L F
.54564 1.42131 m .54616 1.40493 L .52354 1.41099 L 0 .579 0 0 k
F
.53383 1.44691 m .55421 1.40723 L .53581 1.40771 L 0 .613 0 0 k
F
.52146 1.47369 m .53383 1.44691 L .52354 1.41099 L 0 .579 0 0 k
F
.53383 1.44691 m .53536 1.41652 L .52354 1.41099 L F
.50529 .96369 m .50645 .96279 L .50755 .95647 L 0 .231 .033 0 k
F
.50645 .96279 m .50785 .95956 L .50755 .95647 L F
.4889 .9461 m .4901 .93573 L .47641 .94235 L 0 .217 .092 0 k
F
.4889 .9461 m .49223 .93763 L .4901 .93573 L .384 .508 0 0 k
F
.49039 .93322 m .49044 .93272 L .47641 .94235 L 0 .217 .092 0 k
F
.53051 .90701 m .53046 .90526 L .51231 .89259 L .525 .438 0 0 k
F
.53051 .90701 m .53046 .90526 L .51228 .91773 L 0 .217 .092 0 k
F
.53051 .90701 m .51228 .91773 L .51196 .91913 L F
.53051 .90701 m .53756 .90039 L .53046 .90526 L F
.53051 .90701 m .53089 .90556 L .53046 .90526 L .525 .438 0 0 k
F
.53051 .90701 m .53759 .91023 L .53089 .90556 L F
.48896 .91717 m .49318 .90754 L .49044 .90559 L .446 .477 0 0 k
F
.48754 .91964 m .48807 .92005 L .48896 .91717 L F
.49044 .90559 m .4905 .90514 L .47657 .8957 L F
.48896 .91717 m .49015 .90785 L .4765 .91461 L .001 .209 .165 0 k
F
.49044 .90559 m .4905 .90514 L .4765 .91461 L F
.53057 .9342 m .53767 .93711 L .53096 .93256 L .446 .477 0 0 k
F
.48775 1.71152 m .48824 1.7174 L .48768 1.70664 L .789 .782 .047 .089 k
F
.48755 1.71456 m .48824 1.7174 L .48745 1.71222 L F
.33897 1.10656 m .33739 1.10323 L .32277 1.12163 L .044 .46 0 0 k
F
.34582 1.0906 m .34022 1.07597 L .3379 1.07521 L .902 .349 0 0 k
F
.32636 1.07173 m .34623 1.08118 L .34205 1.06605 L .569 .39 0 0 k
F
.34729 1.08502 m .35879 1.07207 L .34205 1.06605 L .068 .486 0 0 k
F
.34623 1.08118 m .34852 1.08227 L .34205 1.06605 L .569 .39 0 0 k
F
.34248 1.04174 m .35894 1.0624 L .34804 1.04031 L .731 .326 0 0 k
F
.32972 1.04501 m .34846 1.05616 L .34248 1.04174 L F
.34846 1.05616 m .35894 1.0624 L .34248 1.04174 L F
.30971 1.07828 m .30976 1.07823 L .30962 1.0778 L .06 .442 0 0 k
F
.31977 1.06757 m .3239 1.0646 L .3121 1.0541 L .058 .49 0 0 k
F
.31977 1.06757 m .3121 1.0541 L .30934 1.05163 L F
.32088 1.06951 m .3239 1.0646 L .32072 1.06923 L F
.32088 1.06951 m .32378 1.07057 L .3121 1.0541 L .996 .254 0 .003 k
F
.30976 1.07823 m .32925 1.05511 L .30962 1.0778 L .06 .442 0 0 k
F
.31031 1.05046 m .35894 1.0624 L .31021 1.05002 L .731 .326 0 0 k
F
.30962 1.0778 m .32925 1.05511 L .32687 1.04574 L .06 .442 0 0 k
F
.30962 1.0778 m .32687 1.04574 L .30154 1.06093 L F
.30962 1.0778 m .32636 1.07173 L .30393 1.0603 L .569 .39 0 0 k
F
.31015 1.05065 m .31035 1.05041 L .31002 1.05036 L .055 .419 0 0 k
F
.31035 1.05041 m .31024 1.0501 L .31002 1.05036 L F
.30934 1.05163 m .31015 1.05065 L .31002 1.05036 L F
.32687 1.04574 m .322 1.0371 L .29411 1.06539 L .06 .442 0 0 k
F
.30962 1.0778 m .30393 1.0603 L .30037 1.05848 L .569 .39 0 0 k
F
.30962 1.0778 m .32874 1.08169 L .32636 1.07173 L F
.30877 1.07811 m .30971 1.07828 L .30962 1.0778 L F
.30971 1.07828 m .32874 1.08169 L .30962 1.0778 L F
.30874 1.07943 m .30971 1.07828 L .30962 1.0778 L .06 .442 0 0 k
F
.30874 1.07943 m .30962 1.0778 L .29411 1.06539 L F
.30962 1.0778 m .30154 1.06093 L .29411 1.06539 L F
.3312 1.04984 m .35894 1.0624 L .32972 1.04501 L .731 .326 0 0 k
F
.32636 1.07173 m .34248 1.04174 L .3215 1.06248 L .064 .464 0 0 k
F
.32636 1.07173 m .32064 1.06086 L .30037 1.05848 L .569 .39 0 0 k
F
.34248 1.04174 m .34121 1.03865 L .34084 1.03904 L .064 .464 0 0 k
F
.34295 1.01586 m .34131 1.01335 L .30037 1.05848 L .06 .442 0 0 k
F
.32687 1.04574 m .34713 1.02925 L .34295 1.01586 L F
.32687 1.04574 m .34248 1.04174 L .32283 1.03587 L .731 .326 0 0 k
F
.34248 1.04174 m .34084 1.03904 L .32283 1.03587 L F
.32687 1.04574 m .3312 1.04984 L .32972 1.04501 L F
.32748 1.04815 m .3312 1.04984 L .32687 1.04574 L F
.28817 1.11676 m .30562 1.09129 L .29938 1.08228 L .058 .49 0 0 k
F
.30549 1.09453 m .32029 1.09879 L .29938 1.08228 L .996 .281 0 0 k
F
.32029 1.09879 m .31919 1.0967 L .29938 1.08228 L F
.30495 1.12003 m .32332 1.09397 L .29875 1.11018 L .061 .511 0 0 k
F
.32029 1.09879 m .32332 1.09397 L .32013 1.09849 L F
.32029 1.09879 m .32321 1.09963 L .31919 1.0967 L .996 .281 0 0 k
F
.30468 1.0929 m .30461 1.09276 L .28817 1.11676 L .058 .49 0 0 k
F
.30549 1.09453 m .30468 1.0929 L .28817 1.11676 L F
.29875 1.11018 m .31919 1.0967 L .30874 1.07943 L .061 .511 0 0 k
F
.31919 1.0967 m .32332 1.09397 L .31151 1.0822 L F
.31919 1.0967 m .31151 1.0822 L .30874 1.07943 L F
.28817 1.11676 m .27838 1.0984 L .27676 1.10086 L .058 .49 0 0 k
F
.28817 1.11676 m .27676 1.10086 L .26695 1.09978 L .996 .299 0 0 k
F
.27414 1.16159 m .27662 1.15803 L .25461 1.14332 L .996 .221 0 .116 k
F
.27452 1.14654 m .27741 1.12597 L .2548 1.13626 L .051 .518 0 0 k
F
.27741 1.12597 m .26694 1.11597 L .2548 1.13626 L F
.27741 1.12597 m .26623 1.11433 L .26484 1.11396 L .996 .057 0 .334 k
F
.27741 1.12597 m .28168 1.12176 L .26623 1.11433 L F
.28168 1.12176 m .27717 1.11609 L .2767 1.11712 L .055 .537 0 0 k
F
.28168 1.12176 m .28432 1.11915 L .2767 1.11712 L .996 .057 0 .334 k
F
.28168 1.12176 m .2767 1.11712 L .26623 1.11433 L F
.28168 1.12176 m .2767 1.11712 L .26404 1.14481 L .055 .537 0 0 k
F
.27662 1.15803 m .26404 1.14481 L .25461 1.14332 L .996 .221 0 .116 k
F
.26614 1.14702 m .26404 1.14481 L .25398 1.16681 L .055 .537 0 0 k
F
.28168 1.12176 m .26404 1.14481 L .26614 1.14702 L F
.27372 1.17882 m .28168 1.12176 L .25398 1.16681 L F
.27662 1.15803 m .26548 1.14504 L .26404 1.14481 L .996 .221 0 .116 k
F
.28817 1.11676 m .27676 1.10086 L .26652 1.11632 L .058 .49 0 0 k
F
.28817 1.11676 m .27892 1.10109 L .27676 1.10086 L .996 .299 0 0 k
F
.28817 1.11676 m .29875 1.11018 L .27892 1.10109 L F
.28969 1.12023 m .30487 1.1233 L .28859 1.11771 L F
.30487 1.1233 m .30423 1.12193 L .28859 1.11771 L F
.28969 1.12023 m .28859 1.11771 L .28723 1.11735 L F
.28723 1.11735 m .2887 1.11774 L .28817 1.11676 L F
.28408 1.12935 m .28969 1.12023 L .28817 1.11676 L .058 .49 0 0 k
F
.28408 1.12935 m .28817 1.11676 L .26652 1.11632 L F
.30487 1.1233 m .32029 1.09879 L .30406 1.12156 L .061 .511 0 0 k
F
.32029 1.09879 m .32013 1.09849 L .30399 1.12141 L F
.2887 1.11774 m .30423 1.12193 L .28817 1.11676 L .996 .299 0 0 k
F
.30423 1.12193 m .30399 1.12141 L .28817 1.11676 L F
.30406 1.12156 m .30399 1.12141 L .28751 1.14478 L .061 .511 0 0 k
F
.32029 1.09879 m .30399 1.12141 L .30406 1.12156 L F
.30423 1.12193 m .31962 1.12608 L .30399 1.12141 L .996 .299 0 0 k
F
.31962 1.12608 m .31958 1.12599 L .30399 1.12141 L F
.31974 1.12631 m .32277 1.12163 L .31096 1.1086 L .065 .531 0 0 k
F
.29875 1.11018 m .32267 1.1269 L .30821 1.10431 L .996 .299 0 0 k
F
.28817 1.11676 m .30399 1.12141 L .29875 1.11018 L F
.30399 1.12141 m .30495 1.12003 L .29875 1.11018 L .061 .511 0 0 k
F
.30399 1.12141 m .32267 1.1269 L .29875 1.11018 L .996 .299 0 0 k
F
.28751 1.14478 m .30399 1.12141 L .29875 1.11018 L .061 .511 0 0 k
F
.30487 1.1233 m .32267 1.1269 L .30423 1.12193 L .996 .299 0 0 k
F
.28903 1.14849 m .28929 1.14807 L .28751 1.14478 L .061 .511 0 0 k
F
.28929 1.14807 m .30487 1.1233 L .28751 1.14478 L F
.28095 1.15178 m .28408 1.12935 L .27643 1.14571 L .058 .557 0 0 k
F
.28364 1.14791 m .28751 1.14478 L .26623 1.12745 L .846 .321 0 0 k
F
.30487 1.1233 m .30406 1.12156 L .28751 1.14478 L .061 .511 0 0 k
F
.29817 1.13619 m .31974 1.12631 L .30818 1.10554 L .065 .531 0 0 k
F
.30531 1.14855 m .31974 1.12631 L .29817 1.13619 L F
.29817 1.13619 m .31812 1.14937 L .30769 1.12852 L .846 .321 0 0 k
F
.28751 1.14478 m .3034 1.14811 L .29817 1.13619 L F
.31923 1.15173 m .32226 1.14722 L .31044 1.13299 L .068 .551 0 0 k
F
.30429 1.15012 m .30531 1.14855 L .29817 1.13619 L .065 .531 0 0 k
F
.3034 1.14811 m .32217 1.15204 L .29817 1.13619 L .846 .321 0 0 k
F
.28812 1.14596 m .30508 1.14899 L .28751 1.14478 L F
.30508 1.14899 m .32217 1.15204 L .30476 1.1484 L F
.30508 1.14899 m .30476 1.1484 L .28751 1.14478 L F
.28799 1.14594 m .28812 1.14596 L .28751 1.14478 L F
.28364 1.14791 m .28801 1.14838 L .28642 1.14566 L F
.28801 1.14838 m .32217 1.15204 L .28642 1.14566 L F
.28095 1.15178 m .30099 1.1699 L .28364 1.14791 L .996 .221 0 .116 k
F
.28341 1.15741 m .28903 1.14849 L .28751 1.14478 L .061 .511 0 0 k
F
.27587 1.18818 m .28095 1.15178 L .26539 1.17621 L .058 .557 0 0 k
F
.27587 1.18818 m .26328 1.17381 L .2553 1.1735 L .996 .277 0 .017 k
F
.28095 1.15178 m .27643 1.14571 L .27597 1.14669 L .058 .557 0 0 k
F
.27662 1.15803 m .28095 1.15178 L .26548 1.14504 L .996 .221 0 .116 k
F
.28095 1.15178 m .27597 1.14669 L .26548 1.14504 L F
.28095 1.15178 m .27597 1.14669 L .25321 1.19535 L .058 .557 0 0 k
F
.28095 1.15178 m .28364 1.14791 L .27597 1.14669 L .996 .221 0 .116 k
F
.28341 1.15741 m .28751 1.14478 L .26584 1.14286 L .061 .511 0 0 k
F
.27296 1.20904 m .27587 1.18818 L .25321 1.19535 L .058 .557 0 0 k
F
.27587 1.18818 m .26539 1.17621 L .25321 1.19535 L F
.27587 1.18818 m .26478 1.17387 L .26328 1.17381 L .996 .277 0 .017 k
F
.28028 1.17977 m .28341 1.15741 L .27573 1.17335 L .062 .577 0 0 k
F
.27587 1.18818 m .28028 1.17977 L .26478 1.17387 L .996 .277 0 .017 k
F
.28028 1.17977 m .27573 1.17335 L .27528 1.17427 L .062 .577 0 0 k
F
.28028 1.17977 m .283 1.17456 L .27528 1.17427 L .996 .277 0 .017 k
F
.28028 1.17977 m .27528 1.17427 L .26478 1.17387 L F
.27519 1.21604 m .26259 1.2006 L .25304 1.20148 L .996 .303 0 0 k
F
.28028 1.17977 m .27528 1.17427 L .2525 1.22152 L .062 .577 0 0 k
F
.27519 1.21604 m .28028 1.17977 L .2647 1.20319 L F
.28028 1.17977 m .30038 1.19765 L .283 1.17456 L .996 .277 0 .017 k
F
.29013 1.19369 m .30038 1.19765 L .28028 1.17977 L F
.283 1.17456 m .28691 1.17067 L .26557 1.15314 L .731 .341 0 0 k
F
.28691 1.17067 m .29817 1.13619 L .27748 1.15568 L .065 .531 0 0 k
F
.28691 1.17067 m .27548 1.1525 L .26557 1.15314 L .731 .341 0 0 k
F
.28751 1.14478 m .29875 1.11018 L .27763 1.12542 L .061 .511 0 0 k
F
.28751 1.14478 m .27763 1.12542 L .27609 1.1277 L F
.28751 1.14478 m .27609 1.1277 L .26623 1.12745 L .846 .321 0 0 k
F
.28751 1.14478 m .27609 1.1277 L .26584 1.14286 L .061 .511 0 0 k
F
.28751 1.14478 m .27835 1.12776 L .27609 1.1277 L .846 .321 0 0 k
F
.28751 1.14478 m .29817 1.13619 L .27835 1.12776 L F
.29817 1.13619 m .29322 1.12703 L .29245 1.12812 L .065 .531 0 0 k
F
.29817 1.13619 m .29245 1.12812 L .27835 1.12776 L .846 .321 0 0 k
F
.29817 1.13619 m .29245 1.12812 L .26521 1.16724 L .065 .531 0 0 k
F
.29817 1.13619 m .29352 1.12815 L .29245 1.12812 L .846 .321 0 0 k
F
.28691 1.17067 m .30429 1.15012 L .29817 1.13619 L .065 .531 0 0 k
F
.28866 1.17422 m .30429 1.15012 L .28691 1.17067 L F
.29764 1.15998 m .31923 1.15173 L .30767 1.12965 L .068 .551 0 0 k
F
.28691 1.17067 m .30287 1.17254 L .29764 1.15998 L .731 .341 0 0 k
F
.30376 1.17466 m .31923 1.15173 L .29764 1.15998 L .068 .551 0 0 k
F
.28842 1.17459 m .28866 1.17422 L .28691 1.17067 L .065 .531 0 0 k
F
.28842 1.17459 m .30532 1.17467 L .28691 1.17067 L .731 .341 0 0 k
F
.30532 1.17467 m .31876 1.17473 L .3043 1.17271 L F
.31876 1.17473 m .31861 1.17438 L .3043 1.17271 L F
.30532 1.17467 m .3043 1.17271 L .28691 1.17067 L F
.27966 1.20538 m .30032 1.20036 L .28279 1.18326 L .066 .597 0 0 k
F
.27519 1.21604 m .2882 1.21961 L .27966 1.20538 L .996 .303 0 0 k
F
.27264 1.22212 m .27879 1.22228 L .27519 1.21604 L F
.28997 1.22256 m .30032 1.20036 L .27966 1.20538 L .066 .597 0 0 k
F
.27879 1.22228 m .27911 1.22157 L .27519 1.21604 L .062 .577 0 0 k
F
.27879 1.22228 m .29983 1.22281 L .27519 1.21604 L .996 .303 0 0 k
F
.27227 1.23683 m .27879 1.22228 L .27519 1.21604 L .062 .577 0 0 k
F
.27266 1.25298 m .29157 1.27242 L .27198 1.24868 L .996 .024 0 .463 k
F
.2857 1.26916 m .29157 1.27242 L .27266 1.25298 L F
.27198 1.24868 m .27457 1.24127 L .25235 1.22707 L .996 .318 0 0 k
F
.27457 1.24127 m .28997 1.22256 L .27966 1.20538 L .066 .597 0 0 k
F
.27266 1.25298 m .26855 1.24887 L .26031 1.27551 L .092 .618 0 0 k
F
.26287 1.25122 m .26099 1.2493 L .25369 1.27385 L .067 .618 0 0 k
F
.27847 1.24723 m .28997 1.22256 L .27457 1.24127 L .066 .597 0 0 k
F
.27457 1.24127 m .28765 1.24326 L .2791 1.22829 L .996 .318 0 0 k
F
.28942 1.24636 m .29978 1.22523 L .2791 1.22829 L .079 .608 0 0 k
F
.28765 1.24326 m .2891 1.24348 L .2791 1.22829 L .996 .318 0 0 k
F
.2882 1.21961 m .28958 1.21999 L .27966 1.20538 L .996 .303 0 0 k
F
.27966 1.20538 m .29983 1.22281 L .28242 1.19878 L F
.28958 1.21999 m .29983 1.22281 L .27966 1.20538 L F
.2791 1.22829 m .29978 1.22523 L .28224 1.20657 L .079 .608 0 0 k
F
.27198 1.24868 m .27817 1.24786 L .27457 1.24127 L .996 .318 0 0 k
F
.27817 1.24786 m .27847 1.24723 L .27457 1.24127 L .066 .597 0 0 k
F
.29554 1.2455 m .2954 1.2453 L .292 1.25357 L .04 .586 0 0 k
F
.27817 1.24786 m .29934 1.24505 L .27457 1.24127 L .996 .318 0 0 k
F
.27165 1.26184 m .27817 1.24786 L .27457 1.24127 L .066 .597 0 0 k
F
.27205 1.27769 m .26793 1.2733 L .25971 1.29865 L .117 .617 0 0 k
F
.27205 1.27769 m .29101 1.29696 L .27139 1.2723 L .996 .261 0 .119 k
F
.28516 1.29462 m .29101 1.29696 L .27205 1.27769 L F
.27139 1.2723 m .27402 1.26354 L .25174 1.2499 L .814 .341 0 0 k
F
.27402 1.26354 m .28942 1.24636 L .2791 1.22829 L .079 .608 0 0 k
F
.27789 1.26991 m .28942 1.24636 L .27402 1.26354 L F
.27402 1.26354 m .28718 1.26383 L .27862 1.24821 L .814 .341 0 0 k
F
.28895 1.26706 m .2993 1.24715 L .27862 1.24821 L .103 .608 0 0 k
F
.28718 1.26383 m .28871 1.26386 L .27862 1.24821 L .814 .341 0 0 k
F
.2791 1.22829 m .29934 1.24505 L .28191 1.22027 L .996 .318 0 0 k
F
.2891 1.24348 m .29934 1.24505 L .2791 1.22829 L F
.27862 1.24821 m .2993 1.24715 L .28175 1.22703 L .103 .608 0 0 k
F
.27139 1.2723 m .27763 1.27044 L .27402 1.26354 L .814 .341 0 0 k
F
.27763 1.27044 m .27789 1.26991 L .27402 1.26354 L .079 .608 0 0 k
F
.27763 1.27044 m .29892 1.26408 L .27402 1.26354 L .814 .341 0 0 k
F
.27111 1.28374 m .27763 1.27044 L .27402 1.26354 L .079 .608 0 0 k
F
.27152 1.29918 m .2674 1.29454 L .25919 1.31842 L .142 .614 0 0 k
F
.27152 1.29918 m .29053 1.31805 L .27088 1.29268 L .996 .31 0 .01 k
F
.2847 1.31671 m .29053 1.31805 L .27152 1.29918 L F
.27111 1.28374 m .27402 1.26354 L .25132 1.26549 L .079 .608 0 0 k
F
.26219 1.27756 m .26031 1.27551 L .25301 1.29908 L .092 .618 0 0 k
F
.27088 1.29268 m .27355 1.28257 L .2512 1.26968 L .631 .388 0 0 k
F
.27355 1.28257 m .28895 1.26706 L .27862 1.24821 L .103 .608 0 0 k
F
.27738 1.28931 m .28895 1.26706 L .27355 1.28257 L F
.27355 1.28257 m .28678 1.28104 L .27822 1.26488 L .631 .388 0 0 k
F
.28855 1.28438 m .29888 1.26584 L .27822 1.26488 L .127 .607 0 0 k
F
.28678 1.28104 m .28845 1.28084 L .27822 1.26488 L .631 .388 0 0 k
F
.27862 1.24821 m .29892 1.26408 L .28147 1.23873 L .814 .341 0 0 k
F
.28871 1.26386 m .29892 1.26408 L .27862 1.24821 L F
.27822 1.26488 m .29888 1.26584 L .28133 1.24439 L .127 .607 0 0 k
F
.27088 1.29268 m .27716 1.28973 L .27355 1.28257 L .631 .388 0 0 k
F
.27716 1.28973 m .27738 1.28931 L .27355 1.28257 L .103 .608 0 0 k
F
.27716 1.28973 m .29858 1.27967 L .27355 1.28257 L .631 .388 0 0 k
F
.27065 1.30226 m .27716 1.28973 L .27355 1.28257 L .103 .608 0 0 k
F
.27107 1.31716 m .26695 1.31232 L .25877 1.33456 L .17 .608 0 0 k
F
.27107 1.31716 m .2904 1.3238 L .27065 1.30226 L F
.27247 1.33454 m .28289 1.33506 L .27107 1.31716 L .996 .329 0 0 k
F
.28527 1.33865 m .2904 1.3238 L .27107 1.31716 L .17 .608 0 0 k
F
.27862 1.34308 m .29014 1.33542 L .27247 1.33454 L .996 .329 0 0 k
F
.27527 1.37048 m .29407 1.39131 L .27298 1.36503 L .996 .194 0 .322 k
F
.29131 1.37012 m .29449 1.37216 L .27574 1.35106 L .5 .5 .5 1 k
F
.27206 1.35131 m .28527 1.33865 L .27107 1.31716 L .17 .608 0 0 k
F
.27773 1.36046 m .28527 1.33865 L .27206 1.35131 L F
.27273 1.37492 m .27206 1.35131 L .25154 1.35423 L F
.27206 1.35131 m .27107 1.31716 L .26111 1.33607 L F
.27206 1.35131 m .26111 1.33607 L .25154 1.35423 L F
.27072 1.33141 m .27028 1.31714 L .26674 1.32602 L .203 .599 0 0 k
F
.27206 1.35131 m .27072 1.33141 L .25877 1.33456 L .913 .345 0 0 k
F
.27072 1.33141 m .26674 1.32602 L .26659 1.3264 L .203 .599 0 0 k
F
.27072 1.33141 m .27014 1.3227 L .26659 1.3264 L .913 .345 0 0 k
F
.27072 1.33141 m .26659 1.3264 L .25877 1.33456 L F
.27014 1.37348 m .26853 1.3717 L .26513 1.39352 L .195 .61 0 0 k
F
.27262 1.37951 m .27174 1.36408 L .2515 1.35592 L .734 .368 0 0 k
F
.27072 1.33141 m .26659 1.3264 L .25869 1.34628 L .203 .599 0 0 k
F
.2588 1.34643 m .25869 1.34628 L .25845 1.34687 L F
.27072 1.33141 m .25869 1.34628 L .2588 1.34643 L F
.27072 1.33141 m .25845 1.34687 L .26034 1.34931 L F
.27174 1.36408 m .25845 1.34687 L .2515 1.35592 L .734 .368 0 0 k
F
.26669 1.37911 m .26569 1.37646 L .26662 1.37905 L .5 .5 .5 1 k
F
.26569 1.37646 m .26557 1.37615 L .26568 1.37645 L F
.26569 1.37646 m .26568 1.37645 L .26662 1.37905 L F
.27245 1.38667 m .27072 1.33141 L .25125 1.36495 L .203 .599 0 0 k
F
.27206 1.35131 m .28255 1.34984 L .27072 1.33141 L .913 .345 0 0 k
F
.28492 1.35355 m .29003 1.33997 L .27072 1.33141 L .203 .599 0 0 k
F
.28255 1.34984 m .28418 1.34961 L .27072 1.33141 L .913 .345 0 0 k
F
.28289 1.33506 m .28437 1.33513 L .27107 1.31716 L .996 .329 0 0 k
F
.28437 1.33513 m .29014 1.33542 L .27107 1.31716 L F
.27072 1.33141 m .29003 1.33997 L .27028 1.31714 L .203 .599 0 0 k
F
.27298 1.36503 m .27773 1.36046 L .27206 1.35131 L .913 .345 0 0 k
F
.27273 1.37492 m .27773 1.36046 L .27206 1.35131 L .17 .608 0 0 k
F
.29091 1.3901 m .29407 1.39131 L .27527 1.37048 L .996 .194 0 .322 k
F
.27262 1.37951 m .27742 1.37347 L .27174 1.36408 L .734 .368 0 0 k
F
.27773 1.36046 m .28983 1.34882 L .27206 1.35131 L .913 .345 0 0 k
F
.27742 1.37347 m .28492 1.35355 L .27174 1.36408 L .203 .599 0 0 k
F
.27742 1.37347 m .27805 1.37268 L .27174 1.36408 L .734 .368 0 0 k
F
.27174 1.36408 m .28492 1.35355 L .27072 1.33141 L .203 .599 0 0 k
F
.2749 1.38586 m .29234 1.40468 L .27262 1.37951 L .996 .323 0 .075 k
F
.29234 1.40468 m .29374 1.40618 L .2913 1.40311 L F
.29234 1.40468 m .2913 1.40311 L .27262 1.37951 L F
.27205 1.37405 m .27742 1.37347 L .27174 1.36408 L .203 .599 0 0 k
F
.27245 1.38667 m .27534 1.379 L .27205 1.37405 L F
.27534 1.379 m .27742 1.37347 L .27205 1.37405 L F
.27047 1.34172 m .27 1.3282 L .26642 1.33639 L .244 .58 0 0 k
F
.27174 1.36408 m .27047 1.34172 L .25845 1.34687 L .734 .368 0 0 k
F
.27047 1.34172 m .26642 1.33639 L .26634 1.3366 L .244 .58 0 0 k
F
.27047 1.34172 m .26991 1.33194 L .26634 1.3366 L .734 .368 0 0 k
F
.27047 1.34172 m .26634 1.3366 L .25845 1.34687 L F
.27237 1.38977 m .27153 1.37269 L .25122 1.3661 L .495 .46 0 0 k
F
.27047 1.34172 m .26634 1.3366 L .25824 1.35516 L .244 .58 0 0 k
F
.27047 1.34172 m .25824 1.35516 L .26012 1.35765 L F
.27153 1.37269 m .25824 1.35516 L .25122 1.3661 L .495 .46 0 0 k
F
.27227 1.3941 m .27153 1.37269 L .25108 1.37156 L .244 .58 0 0 k
F
.27153 1.37269 m .27047 1.34172 L .25988 1.35802 L F
.27153 1.37269 m .25988 1.35802 L .25108 1.37156 L F
.27174 1.36408 m .28229 1.36054 L .27047 1.34172 L .734 .368 0 0 k
F
.28418 1.34961 m .28983 1.34882 L .27072 1.33141 L .913 .345 0 0 k
F
.28229 1.36054 m .28976 1.35212 L .27047 1.34172 L .244 .58 0 0 k
F
.27805 1.37268 m .28467 1.36433 L .27174 1.36408 L .734 .368 0 0 k
F
.27721 1.38224 m .28467 1.36433 L .27153 1.37269 L .244 .58 0 0 k
F
.28467 1.36433 m .28976 1.35212 L .28229 1.36054 L F
.28467 1.36433 m .28229 1.36054 L .27174 1.36408 L .734 .368 0 0 k
F
.28467 1.36433 m .28229 1.36054 L .27153 1.37269 L .244 .58 0 0 k
F
.28467 1.36433 m .28962 1.35809 L .28229 1.36054 L .734 .368 0 0 k
F
.28229 1.36054 m .28425 1.35989 L .27047 1.34172 L F
.27072 1.33141 m .28693 1.34617 L .27014 1.3227 L .913 .345 0 0 k
F
.28693 1.34617 m .28983 1.34882 L .28462 1.34191 L F
.28693 1.34617 m .28462 1.34191 L .27014 1.3227 L F
.27107 1.31716 m .28874 1.33407 L .27046 1.30956 L .996 .329 0 0 k
F
.28874 1.33407 m .28754 1.332 L .27046 1.30956 L F
.27317 1.29811 m .28855 1.28438 L .27822 1.26488 L .127 .607 0 0 k
F
.27499 1.30155 m .28855 1.28438 L .27317 1.29811 L F
.27822 1.26488 m .29858 1.27967 L .2811 1.25394 L .631 .388 0 0 k
F
.28845 1.28084 m .29858 1.27967 L .27822 1.26488 L F
.2779 1.27808 m .29855 1.28106 L .281 1.25842 L .152 .603 0 0 k
F
.27046 1.30956 m .27678 1.30549 L .27317 1.29811 L .467 .46 0 0 k
F
.27455 1.30949 m .28855 1.28438 L .27209 1.30523 L .127 .607 0 0 k
F
.27317 1.29811 m .28646 1.29466 L .2779 1.27808 L .467 .46 0 0 k
F
.28735 1.29638 m .29855 1.28106 L .2779 1.27808 L .152 .603 0 0 k
F
.27491 1.30166 m .27499 1.30155 L .27317 1.29811 L .127 .607 0 0 k
F
.27678 1.30549 m .28823 1.2981 L .27317 1.29811 L .467 .46 0 0 k
F
.28823 1.2981 m .29855 1.28106 L .28735 1.29638 L .152 .603 0 0 k
F
.28823 1.2981 m .29832 1.29159 L .28646 1.29466 L .467 .46 0 0 k
F
.28823 1.2981 m .28646 1.29466 L .27317 1.29811 L F
.27649 1.31749 m .28823 1.2981 L .27484 1.31405 L .152 .603 0 0 k
F
.27028 1.31714 m .27455 1.30949 L .27209 1.30523 L .127 .607 0 0 k
F
.27014 1.3227 m .27649 1.31749 L .27288 1.30994 L .369 .506 0 0 k
F
.28823 1.2981 m .28735 1.29638 L .27163 1.31788 L .152 .603 0 0 k
F
.27209 1.30523 m .27491 1.30166 L .27317 1.29811 L .127 .607 0 0 k
F
.27288 1.30994 m .28735 1.29638 L .2779 1.27808 L .152 .603 0 0 k
F
.27163 1.31788 m .2747 1.31367 L .27288 1.30994 L F
.2747 1.31367 m .28735 1.29638 L .27288 1.30994 L F
.27065 1.30226 m .27355 1.28257 L .25085 1.28272 L .103 .608 0 0 k
F
.27046 1.30956 m .27317 1.29811 L .25076 1.28614 L .467 .46 0 0 k
F
.26159 1.30083 m .25971 1.29865 L .25243 1.32108 L .117 .617 0 0 k
F
.27028 1.31714 m .27317 1.29811 L .25048 1.29647 L .127 .607 0 0 k
F
.27165 1.26184 m .27457 1.24127 L .25187 1.245 L .066 .597 0 0 k
F
.27227 1.23683 m .27519 1.21604 L .2525 1.22152 L .062 .577 0 0 k
F
.2547 1.219 m .25515 1.2193 L .25465 1.21896 L .5 .5 .5 1 k
F
.27519 1.21604 m .2647 1.20319 L .2525 1.22152 L .062 .577 0 0 k
F
.27519 1.21604 m .26414 1.20046 L .26259 1.2006 L .996 .303 0 0 k
F
.27966 1.20538 m .28279 1.18326 L .27509 1.19865 L .066 .597 0 0 k
F
.27519 1.21604 m .27966 1.20538 L .26414 1.20046 L .996 .303 0 0 k
F
.27966 1.20538 m .27509 1.19865 L .27466 1.1995 L .066 .597 0 0 k
F
.27966 1.20538 m .28242 1.19878 L .27466 1.1995 L .996 .303 0 0 k
F
.27966 1.20538 m .27466 1.1995 L .26414 1.20046 L F
.27457 1.24127 m .26196 1.22486 L .25235 1.22707 L .996 .318 0 0 k
F
.27966 1.20538 m .27466 1.1995 L .25187 1.245 L .066 .597 0 0 k
F
.27457 1.24127 m .27966 1.20538 L .26407 1.22761 L F
.27457 1.24127 m .26407 1.22761 L .25187 1.245 L F
.27457 1.24127 m .26359 1.22449 L .26196 1.22486 L .996 .318 0 0 k
F
.2791 1.22829 m .28224 1.20657 L .2745 1.2213 L .079 .608 0 0 k
F
.27457 1.24127 m .2791 1.22829 L .26359 1.22449 L .996 .318 0 0 k
F
.2791 1.22829 m .2745 1.2213 L .2741 1.22206 L .079 .608 0 0 k
F
.2791 1.22829 m .28191 1.22027 L .2741 1.22206 L .996 .318 0 0 k
F
.2791 1.22829 m .2741 1.22206 L .26359 1.22449 L F
.27402 1.26354 m .2614 1.24627 L .25174 1.2499 L .814 .341 0 0 k
F
.2791 1.22829 m .2741 1.22206 L .25132 1.26549 L .079 .608 0 0 k
F
.27402 1.26354 m .2791 1.22829 L .26351 1.24916 L F
.27402 1.26354 m .26351 1.24916 L .25132 1.26549 L F
.27402 1.26354 m .26313 1.24562 L .2614 1.24627 L .814 .341 0 0 k
F
.27862 1.24821 m .28175 1.22703 L .27398 1.24102 L .103 .608 0 0 k
F
.27402 1.26354 m .27862 1.24821 L .26313 1.24562 L .814 .341 0 0 k
F
.27862 1.24821 m .27398 1.24102 L .27362 1.24168 L .103 .608 0 0 k
F
.27862 1.24821 m .28147 1.23873 L .27362 1.24168 L .814 .341 0 0 k
F
.27862 1.24821 m .27362 1.24168 L .26313 1.24562 L F
.27355 1.28257 m .26093 1.26456 L .2512 1.26968 L .631 .388 0 0 k
F
.27862 1.24821 m .27362 1.24168 L .25085 1.28272 L .103 .608 0 0 k
F
.27355 1.28257 m .27862 1.24821 L .26304 1.26758 L F
.27355 1.28257 m .26304 1.26758 L .25085 1.28272 L F
.27355 1.28257 m .26278 1.26359 L .26093 1.26456 L .631 .388 0 0 k
F
.27822 1.26488 m .28133 1.24439 L .27353 1.25756 L .127 .607 0 0 k
F
.27355 1.28257 m .27822 1.26488 L .26278 1.26359 L .631 .388 0 0 k
F
.27822 1.26488 m .27353 1.25756 L .27321 1.2581 L .127 .607 0 0 k
F
.27822 1.26488 m .2811 1.25394 L .27321 1.2581 L .631 .388 0 0 k
F
.27822 1.26488 m .27321 1.2581 L .26278 1.26359 L F
.27317 1.29811 m .26054 1.27949 L .25076 1.28614 L .467 .46 0 0 k
F
.27822 1.26488 m .27321 1.2581 L .25048 1.29647 L .127 .607 0 0 k
F
.27317 1.29811 m .27822 1.26488 L .26265 1.28261 L F
.27317 1.29811 m .26265 1.28261 L .25048 1.29647 L F
.27317 1.29811 m .26258 1.27811 L .26054 1.27949 L .467 .46 0 0 k
F
.27014 1.3227 m .27288 1.30994 L .25041 1.29907 L .369 .506 0 0 k
F
.2779 1.27808 m .29832 1.29159 L .28082 1.2657 L .467 .46 0 0 k
F
.28646 1.29466 m .29832 1.29159 L .2779 1.27808 L F
.27317 1.29811 m .2779 1.27808 L .26258 1.27811 L F
.2779 1.27808 m .281 1.25842 L .27289 1.27109 L .152 .603 0 0 k
F
.2779 1.27808 m .28082 1.2657 L .27289 1.27109 L .467 .46 0 0 k
F
.2779 1.27808 m .27289 1.27109 L .26258 1.27811 L F
.27288 1.30994 m .2779 1.27808 L .26236 1.29406 L .152 .603 0 0 k
F
.27288 1.30994 m .26024 1.29087 L .25041 1.29907 L .369 .506 0 0 k
F
.2779 1.27808 m .27289 1.27109 L .25021 1.30655 L .152 .603 0 0 k
F
.27288 1.30994 m .2626 1.2889 L .26024 1.29087 L .369 .506 0 0 k
F
.27 1.3282 m .27288 1.30994 L .25021 1.30655 L .152 .603 0 0 k
F
.27288 1.30994 m .26236 1.29406 L .25021 1.30655 L F
.27288 1.30994 m .27767 1.28763 L .2626 1.2889 L .369 .506 0 0 k
F
.27767 1.28763 m .2983 1.2926 L .28075 1.26894 L .179 .597 0 0 k
F
.288 1.30803 m .2983 1.2926 L .27767 1.28763 L F
.27767 1.28763 m .29814 1.2997 L .28063 1.27385 L .369 .506 0 0 k
F
.27288 1.30994 m .28623 1.30453 L .27767 1.28763 L F
.28623 1.30453 m .29814 1.2997 L .27767 1.28763 L F
.27649 1.31749 m .29814 1.2997 L .27288 1.30994 L F
.27381 1.32191 m .27649 1.31749 L .27163 1.31788 L .152 .603 0 0 k
F
.27649 1.31749 m .27484 1.31405 L .27163 1.31788 L F
.27 1.3282 m .27381 1.32191 L .27163 1.31788 L F
.27047 1.34172 m .28976 1.35212 L .27 1.3282 L .244 .58 0 0 k
F
.27047 1.34172 m .28437 1.3536 L .26991 1.33194 L .734 .368 0 0 k
F
.28437 1.3536 m .28962 1.35809 L .28065 1.34619 L F
.28437 1.3536 m .28065 1.34619 L .26991 1.33194 L F
.26107 1.32071 m .25919 1.31842 L .25193 1.33954 L .142 .614 0 0 k
F
.26991 1.33194 m .27268 1.31792 L .25016 1.30831 L .3 .541 0 0 k
F
.27268 1.31792 m .288 1.30803 L .27767 1.28763 L .179 .597 0 0 k
F
.275 1.32285 m .288 1.30803 L .27268 1.31792 L F
.26991 1.33194 m .27629 1.32558 L .27268 1.31792 L .3 .541 0 0 k
F
.27288 1.3307 m .288 1.30803 L .27115 1.32725 L .179 .597 0 0 k
F
.27268 1.31792 m .28609 1.3105 L .27753 1.29342 L .3 .541 0 0 k
F
.28786 1.31404 m .29813 1.30031 L .27753 1.29342 L .212 .587 0 0 k
F
.28609 1.3105 m .28984 1.30843 L .27753 1.29342 L .3 .541 0 0 k
F
.27753 1.29342 m .29813 1.30031 L .28058 1.27581 L .212 .587 0 0 k
F
.27629 1.32558 m .29805 1.30389 L .27268 1.31792 L .3 .541 0 0 k
F
.27487 1.32301 m .275 1.32285 L .27268 1.31792 L .179 .597 0 0 k
F
.27115 1.32725 m .27487 1.32301 L .27268 1.31792 L F
.26983 1.33527 m .27288 1.3307 L .27115 1.32725 L F
.27153 1.37269 m .28229 1.36054 L .27047 1.34172 L .244 .58 0 0 k
F
.28425 1.35989 m .28962 1.35809 L .27047 1.34172 L .734 .368 0 0 k
F
.27153 1.37269 m .27031 1.34797 L .25824 1.35516 L .495 .46 0 0 k
F
.27031 1.34797 m .26983 1.33527 L .26618 1.34277 L .298 .552 0 0 k
F
.27031 1.34797 m .26978 1.33716 L .26618 1.34277 L .495 .46 0 0 k
F
.27031 1.34797 m .26618 1.34277 L .25824 1.35516 L F
.27031 1.34797 m .26618 1.34277 L .26608 1.34298 L .298 .552 0 0 k
F
.27463 1.397 m .27119 1.39302 L .26757 1.41127 L .381 .526 0 0 k
F
.27463 1.397 m .26757 1.41127 L .26759 1.41129 L F
.27463 1.397 m .26755 1.41138 L .26915 1.41333 L F
.28616 1.446 m .28116 1.42792 L .26442 1.42187 L .996 .357 0 0 k
F
.28116 1.42792 m .26755 1.41138 L .26442 1.42187 L F
.26662 1.42573 m .26661 1.42565 L .26649 1.42553 L .996 0 .159 .364 k
F
.26662 1.42591 m .26661 1.42565 L .26649 1.42553 L .279 .558 0 0 k
F
.26661 1.42565 m .26661 1.42565 L .26649 1.42553 L .996 0 .159 .364 k
F
.28604 1.45107 m .27463 1.397 L .26427 1.42791 L .381 .526 0 0 k
F
.28137 1.41862 m .28911 1.41731 L .27463 1.397 L .996 .347 0 0 k
F
.29177 1.42103 m .29362 1.41129 L .27463 1.397 L .381 .526 0 0 k
F
.28911 1.41731 m .29058 1.41706 L .27463 1.397 L .996 .347 0 0 k
F
.27463 1.397 m .29362 1.41129 L .27245 1.38667 L .381 .526 0 0 k
F
.28616 1.446 m .28843 1.43855 L .28116 1.42792 L .996 .357 0 0 k
F
.30693 1.44433 m .30849 1.44622 L .28997 1.42307 L .5 .5 .5 1 k
F
.28894 1.42831 m .29351 1.41656 L .28137 1.41862 L .996 .347 0 0 k
F
.28843 1.43855 m .29177 1.42103 L .28116 1.42792 L .381 .526 0 0 k
F
.28843 1.43855 m .28881 1.4373 L .28116 1.42792 L .996 .357 0 0 k
F
.28116 1.42792 m .29177 1.42103 L .27463 1.397 L .381 .526 0 0 k
F
.28932 1.45169 m .30377 1.4691 L .28616 1.446 L .5 .5 .5 1 k
F
.30377 1.4691 m .30791 1.47408 L .30111 1.4653 L F
.30377 1.4691 m .30111 1.4653 L .28616 1.446 L F
.28385 1.44069 m .28843 1.43855 L .28116 1.42792 L .381 .526 0 0 k
F
.28604 1.45107 m .28713 1.44537 L .28385 1.44069 L F
.28713 1.44537 m .28843 1.43855 L .28385 1.44069 L F
.27446 1.40374 m .27227 1.3941 L .27103 1.39967 L .519 .466 0 0 k
F
.28116 1.42792 m .27446 1.40374 L .26755 1.41138 L .996 .357 0 0 k
F
.27446 1.40374 m .27103 1.39967 L .27102 1.39971 L .519 .466 0 0 k
F
.27446 1.40374 m .27223 1.39566 L .27102 1.39971 L .996 .357 0 0 k
F
.26759 1.41129 m .26757 1.41127 L .26755 1.41138 L .381 .526 0 0 k
F
.27446 1.40374 m .27102 1.39971 L .26755 1.41138 L .996 .357 0 0 k
F
.26915 1.41333 m .26755 1.41138 L .26427 1.42791 L .381 .526 0 0 k
F
.26507 1.44121 m .26425 1.42843 L .25337 1.42864 L .996 .277 0 .001 k
F
.26502 1.44588 m .26434 1.42976 L .25326 1.43311 L .832 .334 0 0 k
F
.28601 1.4525 m .28105 1.4326 L .26425 1.42843 L .775 .38 0 0 k
F
.27446 1.40374 m .27102 1.39971 L .26743 1.41589 L .519 .466 0 0 k
F
.27446 1.40374 m .26743 1.41589 L .26904 1.41786 L F
.28105 1.4326 m .26743 1.41589 L .26425 1.42843 L .775 .38 0 0 k
F
.28597 1.4542 m .28105 1.4326 L .2642 1.43045 L .519 .466 0 0 k
F
.28105 1.4326 m .27446 1.40374 L .26777 1.42117 L F
.28105 1.4326 m .26777 1.42117 L .2642 1.43045 L F
.28916 1.45897 m .29624 1.46623 L .28604 1.45107 L .996 .381 0 0 k
F
.29624 1.46623 m .29446 1.46152 L .28604 1.45107 L F
.28116 1.42792 m .28895 1.42434 L .27446 1.40374 L .996 .357 0 0 k
F
.28895 1.42434 m .29344 1.41966 L .27446 1.40374 L .519 .466 0 0 k
F
.28881 1.4373 m .29161 1.42811 L .28116 1.42792 L .996 .357 0 0 k
F
.28832 1.44333 m .29161 1.42811 L .28105 1.4326 L .519 .466 0 0 k
F
.29161 1.42811 m .29344 1.41966 L .28895 1.42434 L F
.29161 1.42811 m .28895 1.42434 L .28116 1.42792 L .996 .357 0 0 k
F
.29161 1.42811 m .28895 1.42434 L .28105 1.4326 L .519 .466 0 0 k
F
.29161 1.42811 m .29338 1.42231 L .28895 1.42434 L .996 .357 0 0 k
F
.28895 1.42434 m .29103 1.42339 L .27446 1.40374 L F
.27463 1.397 m .28905 1.41195 L .27237 1.38977 L .996 .347 0 0 k
F
.28905 1.41195 m .29351 1.41656 L .28606 1.40713 L F
.28905 1.41195 m .28606 1.40713 L .27237 1.38977 L F
.27237 1.38977 m .27721 1.38224 L .27153 1.37269 L .495 .46 0 0 k
F
.27193 1.38433 m .27721 1.38224 L .27153 1.37269 L .244 .58 0 0 k
F
.27227 1.3941 m .27457 1.38858 L .27193 1.38433 L F
.29065 1.40583 m .29374 1.40618 L .2749 1.38586 L .996 .323 0 .075 k
F
.27457 1.38858 m .27721 1.38224 L .27193 1.38433 L .244 .58 0 0 k
F
.29058 1.41706 m .29351 1.41656 L .27463 1.397 L .996 .347 0 0 k
F
.28214 1.36703 m .28958 1.36009 L .27031 1.34797 L .298 .552 0 0 k
F
.27721 1.38224 m .27806 1.38091 L .27153 1.37269 L .495 .46 0 0 k
F
.27806 1.38091 m .28452 1.37086 L .27153 1.37269 L F
.2771 1.38665 m .28452 1.37086 L .27142 1.37703 L .298 .552 0 0 k
F
.28452 1.37086 m .28958 1.36009 L .28214 1.36703 L F
.28452 1.37086 m .28214 1.36703 L .27153 1.37269 L .495 .46 0 0 k
F
.28452 1.37086 m .28214 1.36703 L .27142 1.37703 L .298 .552 0 0 k
F
.28452 1.37086 m .28951 1.36309 L .28214 1.36703 L .495 .46 0 0 k
F
.28082 1.3649 m .28452 1.36576 L .28309 1.363 L F
.27153 1.37269 m .28214 1.36703 L .28082 1.3649 L F
.28214 1.36703 m .28452 1.36576 L .28082 1.3649 L F
.27031 1.34797 m .28481 1.35708 L .26983 1.33527 L .298 .552 0 0 k
F
.28481 1.35708 m .28474 1.35401 L .26983 1.33527 L F
.27258 1.32194 m .28786 1.31404 L .27753 1.29342 L .212 .587 0 0 k
F
.26978 1.33716 m .27619 1.32965 L .27258 1.32194 L .25 .568 0 0 k
F
.27044 1.3343 m .27557 1.32833 L .27258 1.32194 L .212 .587 0 0 k
F
.27557 1.32833 m .28786 1.31404 L .27258 1.32194 L F
.27129 1.33621 m .28786 1.31404 L .27044 1.3343 L F
.27753 1.29342 m .29198 1.30079 L .28052 1.27828 L .3 .541 0 0 k
F
.29198 1.30079 m .29805 1.30389 L .28528 1.28523 L F
.29198 1.30079 m .28528 1.28523 L .28052 1.27828 L F
.27268 1.31792 m .27767 1.28763 L .26216 1.30178 L .179 .597 0 0 k
F
.27767 1.28763 m .28075 1.26894 L .27266 1.2805 L F
.27268 1.31792 m .26004 1.29853 L .25016 1.30831 L .3 .541 0 0 k
F
.27767 1.28763 m .27266 1.2805 L .2626 1.2889 L .369 .506 0 0 k
F
.27767 1.28763 m .27266 1.2805 L .25004 1.31283 L .179 .597 0 0 k
F
.27767 1.28763 m .28063 1.27385 L .27266 1.2805 L .369 .506 0 0 k
F
.27753 1.29342 m .28058 1.27581 L .27252 1.2862 L .212 .587 0 0 k
F
.27753 1.29342 m .27252 1.2862 L .26307 1.29554 L .3 .541 0 0 k
F
.27753 1.29342 m .27252 1.2862 L .27208 1.28677 L .212 .587 0 0 k
F
.27268 1.31792 m .27753 1.29342 L .26307 1.29554 L .3 .541 0 0 k
F
.27753 1.29342 m .28052 1.27828 L .27252 1.2862 L F
.29502 1.18761 m .30376 1.17466 L .30134 1.16886 L .068 .551 0 0 k
F
.29502 1.18761 m .30134 1.16886 L .29764 1.15998 L F
.28242 1.19878 m .28635 1.19411 L .26497 1.17655 L .54 .415 0 0 k
F
.28635 1.19411 m .29502 1.18761 L .29764 1.15998 L .068 .551 0 0 k
F
.31876 1.17473 m .3218 1.17044 L .30998 1.15505 L .072 .572 0 0 k
F
.29764 1.15998 m .32172 1.17475 L .30722 1.15043 L .731 .341 0 0 k
F
.30287 1.17254 m .32172 1.17475 L .29764 1.15998 L F
.29716 1.18126 m .31876 1.17473 L .3072 1.15144 L .072 .572 0 0 k
F
.30328 1.19359 m .31876 1.17473 L .29716 1.18126 L F
.28809 1.19789 m .29502 1.18761 L .28635 1.19411 L .068 .551 0 0 k
F
.28635 1.19411 m .30328 1.19661 L .29716 1.18126 L .54 .415 0 0 k
F
.28242 1.19878 m .28787 1.19822 L .28635 1.19411 L F
.28787 1.19822 m .28809 1.19789 L .28635 1.19411 L .068 .551 0 0 k
F
.28787 1.19822 m .30328 1.19661 L .28635 1.19411 L .54 .415 0 0 k
F
.28224 1.20657 m .28787 1.19822 L .28635 1.19411 L .068 .551 0 0 k
F
.28738 1.21907 m .31876 1.17473 L .28587 1.21479 L .072 .572 0 0 k
F
.29716 1.18126 m .31725 1.19245 L .30681 1.16978 L .54 .415 0 0 k
F
.31835 1.19504 m .3214 1.19098 L .30957 1.17452 L .075 .592 0 0 k
F
.30247 1.19457 m .30328 1.19359 L .29716 1.18126 L .072 .572 0 0 k
F
.30328 1.19661 m .32132 1.19473 L .29716 1.18126 L .54 .415 0 0 k
F
.28587 1.21479 m .30247 1.19457 L .29716 1.18126 L .072 .572 0 0 k
F
.29675 1.19975 m .31835 1.19504 L .30679 1.17066 L .075 .592 0 0 k
F
.30287 1.21568 m .31835 1.19504 L .29675 1.19975 L F
.29675 1.19975 m .3169 1.2097 L .30646 1.18632 L .432 .466 0 0 k
F
.28587 1.21479 m .30198 1.21338 L .29675 1.19975 L F
.31801 1.21237 m .32105 1.20859 L .30921 1.19115 L .093 .598 0 0 k
F
.30198 1.21338 m .32099 1.21172 L .29675 1.19975 L .432 .466 0 0 k
F
.28738 1.21907 m .30464 1.2153 L .28587 1.21479 L F
.30464 1.2153 m .32099 1.21172 L .3036 1.21324 L F
.30464 1.2153 m .3036 1.21324 L .28587 1.21479 L F
.28191 1.22027 m .28738 1.21907 L .28587 1.21479 L F
.28175 1.22703 m .28738 1.21907 L .28587 1.21479 L .072 .572 0 0 k
F
.28191 1.22027 m .28587 1.21479 L .26443 1.19737 L .432 .466 0 0 k
F
.28224 1.20657 m .28635 1.19411 L .26464 1.18916 L .068 .551 0 0 k
F
.283 1.17456 m .28842 1.17459 L .28691 1.17067 L .731 .341 0 0 k
F
.28279 1.18326 m .28842 1.17459 L .28691 1.17067 L .065 .531 0 0 k
F
.29764 1.15998 m .30767 1.12965 L .29264 1.15043 L .068 .551 0 0 k
F
.28691 1.17067 m .29764 1.15998 L .27784 1.15235 L .731 .341 0 0 k
F
.29764 1.15998 m .29264 1.15043 L .29192 1.15143 L .068 .551 0 0 k
F
.29764 1.15998 m .30722 1.15043 L .29192 1.15143 L .731 .341 0 0 k
F
.29764 1.15998 m .29192 1.15143 L .27784 1.15235 L F
.28279 1.18326 m .28691 1.17067 L .26521 1.16724 L .065 .531 0 0 k
F
.28635 1.19411 m .27492 1.17494 L .26497 1.17655 L .54 .415 0 0 k
F
.28691 1.17067 m .27784 1.15235 L .27548 1.1525 L .731 .341 0 0 k
F
.28691 1.17067 m .27748 1.15568 L .26521 1.16724 L .065 .531 0 0 k
F
.29764 1.15998 m .29192 1.15143 L .26464 1.18916 L .068 .551 0 0 k
F
.28635 1.19411 m .29764 1.15998 L .27693 1.1783 L F
.28635 1.19411 m .27693 1.1783 L .26464 1.18916 L F
.28635 1.19411 m .27741 1.17454 L .27492 1.17494 L .54 .415 0 0 k
F
.28635 1.19411 m .29716 1.18126 L .27741 1.17454 L F
.28587 1.21479 m .29716 1.18126 L .27443 1.19474 L .072 .572 0 0 k
F
.29716 1.18126 m .3072 1.15144 L .29144 1.17227 L F
.29716 1.18126 m .29144 1.17227 L .27741 1.17454 L .54 .415 0 0 k
F
.29716 1.18126 m .29144 1.17227 L .27443 1.19474 L .072 .572 0 0 k
F
.29716 1.18126 m .29261 1.17208 L .29144 1.17227 L .54 .415 0 0 k
F
.29675 1.19975 m .30679 1.17066 L .29162 1.18963 L .075 .592 0 0 k
F
.28587 1.21479 m .29675 1.19975 L .27443 1.19474 L .432 .466 0 0 k
F
.29675 1.19975 m .29102 1.19038 L .27443 1.19474 L F
.28587 1.21479 m .27443 1.19474 L .26443 1.19737 L F
.28175 1.22703 m .28587 1.21479 L .26415 1.20833 L .072 .572 0 0 k
F
.28587 1.21479 m .27443 1.19474 L .26415 1.20833 L F
.29675 1.19975 m .29162 1.18963 L .27401 1.21165 L .075 .592 0 0 k
F
.28147 1.23873 m .28545 1.23245 L .26397 1.21534 L .354 .504 0 0 k
F
.28545 1.23245 m .27401 1.21165 L .26397 1.21534 L F
.27602 1.21529 m .27401 1.21165 L .26373 1.22451 L .075 .592 0 0 k
F
.29675 1.19975 m .27401 1.21165 L .27602 1.21529 L F
.28545 1.23245 m .30287 1.21568 L .29675 1.19975 L F
.28147 1.23873 m .28697 1.23688 L .28545 1.23245 L .354 .504 0 0 k
F
.28133 1.24439 m .28697 1.23688 L .28545 1.23245 L .075 .592 0 0 k
F
.28697 1.23688 m .30287 1.21568 L .28545 1.23245 L F
.28697 1.23688 m .28749 1.2367 L .28545 1.23245 L .354 .504 0 0 k
F
.28133 1.24439 m .28545 1.23245 L .26373 1.22451 L .075 .592 0 0 k
F
.28545 1.23245 m .29675 1.19975 L .27691 1.21462 L F
.28545 1.23245 m .27691 1.21462 L .26373 1.22451 L F
.2964 1.21521 m .31801 1.21237 L .30644 1.18705 L .093 .598 0 0 k
F
.28545 1.23245 m .30164 1.22927 L .2964 1.21521 L .354 .504 0 0 k
F
.30252 1.23164 m .31801 1.21237 L .2964 1.21521 L .093 .598 0 0 k
F
.28749 1.2367 m .30446 1.23099 L .28545 1.23245 L .354 .504 0 0 k
F
.30446 1.23099 m .31772 1.22653 L .3034 1.22892 L F
.31772 1.22653 m .31756 1.22614 L .3034 1.22892 L F
.30446 1.23099 m .3034 1.22892 L .28545 1.23245 L F
.28512 1.24687 m .30252 1.23164 L .2964 1.21521 L .093 .598 0 0 k
F
.28672 1.25131 m .30252 1.23164 L .28512 1.24687 L F
.31772 1.22653 m .32076 1.22304 L .30893 1.20471 L .116 .599 0 0 k
F
.2964 1.21521 m .32071 1.22552 L .30617 1.19983 L .354 .504 0 0 k
F
.30164 1.22927 m .32071 1.22552 L .2964 1.21521 L F
.29613 1.22746 m .31772 1.22653 L .30615 1.20041 L .116 .599 0 0 k
F
.28512 1.24687 m .30136 1.24185 L .29613 1.22746 L .296 .534 0 0 k
F
.30224 1.24428 m .31772 1.22653 L .29613 1.22746 L .116 .599 0 0 k
F
.28663 1.25142 m .28672 1.25131 L .28512 1.24687 L .093 .598 0 0 k
F
.28663 1.25142 m .30446 1.24327 L .28512 1.24687 L .296 .534 0 0 k
F
.30446 1.24327 m .3175 1.23731 L .30338 1.24123 L F
.3175 1.23731 m .31735 1.23691 L .30338 1.24123 L F
.30446 1.24327 m .30338 1.24123 L .28512 1.24687 L F
.28486 1.25786 m .30224 1.24428 L .29613 1.22746 L .116 .599 0 0 k
F
.28637 1.26249 m .30224 1.24428 L .28486 1.25786 L F
.3175 1.23731 m .32054 1.23414 L .30871 1.21504 L .138 .597 0 0 k
F
.29613 1.22746 m .32051 1.23593 L .30595 1.21015 L .296 .534 0 0 k
F
.30136 1.24185 m .32051 1.23593 L .29613 1.22746 L F
.29593 1.23632 m .3175 1.23731 L .30594 1.21057 L .138 .597 0 0 k
F
.28486 1.25786 m .30116 1.25096 L .29593 1.23632 L .252 .558 0 0 k
F
.28082 1.2657 m .28637 1.26249 L .28486 1.25786 L F
.30205 1.25343 m .3175 1.23731 L .29593 1.23632 L .138 .597 0 0 k
F
.28637 1.26249 m .30481 1.25183 L .28486 1.25786 L .252 .558 0 0 k
F
.30481 1.25183 m .3037 1.24988 L .28486 1.25786 L F
.28636 1.26251 m .28637 1.26249 L .28486 1.25786 L .116 .599 0 0 k
F
.28075 1.26894 m .28636 1.26251 L .28486 1.25786 L F
.2811 1.25394 m .28663 1.25142 L .28512 1.24687 L .296 .534 0 0 k
F
.281 1.25842 m .28663 1.25142 L .28512 1.24687 L .093 .598 0 0 k
F
.2811 1.25394 m .28512 1.24687 L .26358 1.23023 L .296 .534 0 0 k
F
.281 1.25842 m .28512 1.24687 L .2634 1.23749 L .093 .598 0 0 k
F
.29675 1.19975 m .30646 1.18632 L .29102 1.19038 L .432 .466 0 0 k
F
.2964 1.21521 m .30644 1.18705 L .29116 1.20495 L .093 .598 0 0 k
F
.28545 1.23245 m .2964 1.21521 L .27401 1.21165 L .354 .504 0 0 k
F
.2964 1.21521 m .29116 1.20495 L .29067 1.20553 L .093 .598 0 0 k
F
.2964 1.21521 m .30617 1.19983 L .29067 1.20553 L .354 .504 0 0 k
F
.2964 1.21521 m .29067 1.20553 L .27401 1.21165 L F
.28512 1.24687 m .27367 1.22545 L .26358 1.23023 L .296 .534 0 0 k
F
.2964 1.21521 m .29067 1.20553 L .2634 1.23749 L .093 .598 0 0 k
F
.28512 1.24687 m .2964 1.21521 L .27568 1.2292 L F
.28512 1.24687 m .27568 1.2292 L .2634 1.23749 L F
.28512 1.24687 m .27684 1.22394 L .27367 1.22545 L .296 .534 0 0 k
F
.28082 1.2657 m .28486 1.25786 L .26328 1.24184 L .252 .558 0 0 k
F
.28075 1.26894 m .28486 1.25786 L .26315 1.2471 L .116 .599 0 0 k
F
.29613 1.22746 m .30615 1.20041 L .29071 1.21718 L F
.28512 1.24687 m .29613 1.22746 L .27684 1.22394 L .296 .534 0 0 k
F
.29613 1.22746 m .29071 1.21718 L .2904 1.21752 L .116 .599 0 0 k
F
.29613 1.22746 m .30595 1.21015 L .2904 1.21752 L .296 .534 0 0 k
F
.29613 1.22746 m .2904 1.21752 L .27684 1.22394 L F
.28486 1.25786 m .27341 1.23596 L .26328 1.24184 L .252 .558 0 0 k
F
.29613 1.22746 m .2904 1.21752 L .26315 1.2471 L .116 .599 0 0 k
F
.28486 1.25786 m .29613 1.22746 L .27542 1.23979 L F
.28486 1.25786 m .27542 1.23979 L .26315 1.2471 L F
.28486 1.25786 m .27711 1.23381 L .27341 1.23596 L .252 .558 0 0 k
F
.28486 1.25786 m .29593 1.23632 L .27711 1.23381 L F
.29593 1.23632 m .30594 1.21057 L .2902 1.2262 L .138 .597 0 0 k
F
.29593 1.23632 m .3058 1.21713 L .2902 1.2262 L .252 .558 0 0 k
F
.29593 1.23632 m .2902 1.2262 L .27711 1.23381 L F
.29593 1.23632 m .2902 1.2262 L .29015 1.22624 L .138 .597 0 0 k
F
.28063 1.27385 m .28468 1.26526 L .26307 1.25004 L .219 .578 0 0 k
F
.28468 1.26526 m .29593 1.23632 L .27524 1.24693 L .138 .597 0 0 k
F
.28468 1.26526 m .27324 1.24304 L .26307 1.25004 L .219 .578 0 0 k
F
.29593 1.23632 m .29015 1.22624 L .26299 1.25322 L .138 .597 0 0 k
F
.28468 1.26526 m .30205 1.25343 L .29593 1.23632 L F
.2862 1.26996 m .30205 1.25343 L .28468 1.26526 L F
.30481 1.25183 m .31736 1.24457 L .3037 1.24988 L .252 .558 0 0 k
F
.31736 1.24457 m .32037 1.24283 L .3172 1.24417 L F
.31736 1.24457 m .3172 1.24417 L .3037 1.24988 L F
.3175 1.23731 m .30871 1.21504 L .30594 1.21057 L .138 .597 0 0 k
F
.3175 1.23731 m .32051 1.23593 L .31735 1.23691 L .296 .534 0 0 k
F
.31736 1.24457 m .32039 1.24174 L .30856 1.222 L .161 .594 0 0 k
F
.29593 1.23632 m .32037 1.24283 L .3058 1.21713 L .252 .558 0 0 k
F
.30116 1.25096 m .32037 1.24283 L .29593 1.23632 L F
.29581 1.24168 m .31736 1.24457 L .30579 1.21738 L .161 .594 0 0 k
F
.30193 1.25896 m .31736 1.24457 L .29581 1.24168 L F
.31736 1.24457 m .30856 1.222 L .30579 1.21738 L F
.29581 1.24168 m .31618 1.24537 L .30572 1.22069 L .219 .578 0 0 k
F
.28468 1.26526 m .30104 1.25647 L .29581 1.24168 L F
.31729 1.24823 m .32031 1.24575 L .30849 1.22552 L .187 .587 0 0 k
F
.30104 1.25647 m .32031 1.24612 L .29581 1.24168 L .219 .578 0 0 k
F
.28063 1.27385 m .2862 1.26996 L .28468 1.26526 L F
.2862 1.26996 m .30646 1.2558 L .28468 1.26526 L F
.30646 1.2558 m .32031 1.24612 L .30526 1.2542 L F
.30646 1.2558 m .30526 1.2542 L .28468 1.26526 L F
.28058 1.27581 m .28597 1.2702 L .28468 1.26526 L .138 .597 0 0 k
F
.28052 1.27828 m .28611 1.27372 L .2846 1.26898 L .187 .587 0 0 k
F
.28597 1.2702 m .2862 1.26996 L .28468 1.26526 L .138 .597 0 0 k
F
.28468 1.26526 m .29581 1.24168 L .27806 1.23972 L .219 .578 0 0 k
F
.29581 1.24168 m .30579 1.21738 L .29008 1.23145 L .161 .594 0 0 k
F
.29581 1.24168 m .30572 1.22069 L .29008 1.23145 L .219 .578 0 0 k
F
.29581 1.24168 m .29008 1.23145 L .27806 1.23972 L F
.29581 1.24168 m .29008 1.23145 L .28889 1.23252 L .161 .594 0 0 k
F
.28468 1.26526 m .27806 1.23972 L .27324 1.24304 L .219 .578 0 0 k
F
.28058 1.27581 m .28468 1.26526 L .26299 1.25322 L .138 .597 0 0 k
F
.28468 1.26526 m .27524 1.24693 L .26299 1.25322 L F
.28052 1.27828 m .2846 1.26898 L .26295 1.25469 L .187 .587 0 0 k
F
.2846 1.26898 m .29581 1.24168 L .274 1.24828 L .161 .594 0 0 k
F
.2846 1.26898 m .27315 1.24661 L .26295 1.25469 L .187 .587 0 0 k
F
.29581 1.24168 m .28889 1.23252 L .2699 1.24952 L .161 .594 0 0 k
F
.2846 1.26898 m .30193 1.25896 L .29581 1.24168 L F
.2846 1.26898 m .30572 1.22077 L .27315 1.24661 L .187 .587 0 0 k
F
.28151 1.27649 m .2846 1.26898 L .2699 1.24952 L .161 .594 0 0 k
F
.2846 1.26898 m .274 1.24828 L .2699 1.24952 L F
.28051 1.27894 m .28611 1.27372 L .2846 1.26898 L F
.28611 1.27372 m .30193 1.25896 L .2846 1.26898 L F
.2846 1.26898 m .31729 1.24823 L .30572 1.22077 L .187 .587 0 0 k
F
.28611 1.27372 m .31729 1.24823 L .2846 1.26898 L F
.31618 1.24537 m .30849 1.22552 L .30572 1.22069 L .219 .578 0 0 k
F
.31729 1.24823 m .30849 1.22552 L .30572 1.22077 L .187 .587 0 0 k
F
.31618 1.24537 m .32031 1.24612 L .30849 1.22552 L .219 .578 0 0 k
F
.31772 1.22653 m .30893 1.20471 L .30615 1.20041 L .116 .599 0 0 k
F
.31772 1.22653 m .32071 1.22552 L .31756 1.22614 L .354 .504 0 0 k
F
.3169 1.2097 m .30921 1.19115 L .30646 1.18632 L .432 .466 0 0 k
F
.31801 1.21237 m .30921 1.19115 L .30644 1.18705 L .093 .598 0 0 k
F
.3169 1.2097 m .32099 1.21172 L .30921 1.19115 L .432 .466 0 0 k
F
.31725 1.19245 m .30957 1.17452 L .30681 1.16978 L .54 .415 0 0 k
F
.31835 1.19504 m .30957 1.17452 L .30679 1.17066 L .075 .592 0 0 k
F
.31725 1.19245 m .32132 1.19473 L .30957 1.17452 L .54 .415 0 0 k
F
.29716 1.18126 m .30681 1.16978 L .29261 1.17208 L F
.28051 1.27894 m .28151 1.27649 L .26292 1.25576 L .161 .594 0 0 k
F
.28151 1.27649 m .2699 1.24952 L .26292 1.25576 L F
.28984 1.30843 m .29805 1.30389 L .27753 1.29342 L .3 .541 0 0 k
F
.27258 1.32194 m .28408 1.32043 L .28051 1.27894 L .25 .568 0 0 k
F
.27619 1.32965 m .28408 1.32043 L .27258 1.32194 L F
.28408 1.32043 m .29804 1.30409 L .28334 1.283 L F
.28408 1.32043 m .28334 1.283 L .28051 1.27894 L F
.28481 1.35708 m .28958 1.36009 L .28474 1.35401 L .298 .552 0 0 k
F
.27153 1.37269 m .28309 1.363 L .27031 1.34797 L .495 .46 0 0 k
F
.27142 1.37703 m .28214 1.36703 L .27031 1.34797 L .298 .552 0 0 k
F
.27446 1.40374 m .28426 1.41196 L .27227 1.3941 L .519 .466 0 0 k
F
.28426 1.41196 m .2833 1.40742 L .27227 1.3941 L F
.27223 1.39566 m .2771 1.38665 L .27142 1.37703 L .377 .514 0 0 k
F
.27446 1.40374 m .28355 1.41267 L .27223 1.39566 L .996 .357 0 0 k
F
.28426 1.41196 m .29344 1.41966 L .2833 1.40742 L .519 .466 0 0 k
F
.28355 1.41267 m .29338 1.42231 L .27812 1.40309 L .996 .357 0 0 k
F
.28355 1.41267 m .27812 1.40309 L .27223 1.39566 L F
.27223 1.39566 m .27142 1.37703 L .25106 1.37214 L .377 .514 0 0 k
F
.27219 1.39711 m .27142 1.37703 L .25101 1.37397 L .298 .552 0 0 k
F
.27142 1.37703 m .27031 1.34797 L .26001 1.36184 L F
.26012 1.35765 m .25824 1.35516 L .25108 1.37156 L .244 .58 0 0 k
F
.27142 1.37703 m .25813 1.35934 L .25106 1.37214 L .377 .514 0 0 k
F
.27142 1.37703 m .26001 1.36184 L .25101 1.37397 L .298 .552 0 0 k
F
.27031 1.34797 m .26608 1.34298 L .255 1.36577 L F
.25639 1.36672 m .255 1.36577 L .25101 1.37397 L F
.27031 1.34797 m .255 1.36577 L .25639 1.36672 L F
.27142 1.37703 m .2784 1.38425 L .2778 1.3814 L .377 .514 0 0 k
F
.27031 1.34797 m .27087 1.34863 L .27018 1.34535 L .495 .46 0 0 k
F
.27087 1.34863 m .28309 1.363 L .27018 1.34535 L F
.27018 1.34535 m .28309 1.363 L .26978 1.33716 L F
.27142 1.37703 m .2778 1.3814 L .27002 1.3446 L .377 .514 0 0 k
F
.27142 1.37703 m .26123 1.35372 L .25813 1.35934 L F
.27142 1.37703 m .26975 1.33827 L .26123 1.35372 L F
.27201 1.39231 m .27611 1.38775 L .27142 1.37703 L .298 .552 0 0 k
F
.27611 1.38775 m .2771 1.38665 L .27142 1.37703 L F
.27219 1.39711 m .27334 1.39466 L .27201 1.39231 L F
.27334 1.39466 m .2771 1.38665 L .27201 1.39231 L F
.2771 1.38665 m .2784 1.38425 L .27142 1.37703 L .377 .514 0 0 k
F
.28452 1.36576 m .28951 1.36309 L .27449 1.34335 L .495 .46 0 0 k
F
.28452 1.36576 m .27449 1.34335 L .26978 1.33716 L F
.27002 1.3446 m .28949 1.36376 L .26975 1.33827 L .377 .514 0 0 k
F
.2784 1.38425 m .28949 1.36376 L .27002 1.3446 L F
.28105 1.4326 m .28895 1.42434 L .27446 1.40374 L .519 .466 0 0 k
F
.28601 1.4525 m .28804 1.44446 L .28672 1.44097 L .775 .38 0 0 k
F
.28601 1.4525 m .28672 1.44097 L .28497 1.43839 L F
.28601 1.4525 m .28478 1.43582 L .28105 1.4326 L F
.29103 1.42339 m .29338 1.42231 L .27446 1.40374 L .996 .357 0 0 k
F
.28804 1.44446 m .29336 1.42335 L .27609 1.41276 L .775 .38 0 0 k
F
.28916 1.45897 m .29766 1.46882 L .28601 1.4525 L .996 .356 0 .162 k
F
.29624 1.46623 m .30783 1.47812 L .29446 1.46152 L .996 .381 0 0 k
F
.29766 1.46882 m .30778 1.48055 L .29228 1.46058 L .996 .356 0 .162 k
F
.29766 1.46882 m .29228 1.46058 L .28601 1.4525 L F
.28482 1.44914 m .28832 1.44333 L .28105 1.4326 L .519 .466 0 0 k
F
.28597 1.4542 m .28651 1.45173 L .28482 1.44914 L F
.28651 1.45173 m .28832 1.44333 L .28482 1.44914 L F
.28497 1.43839 m .28672 1.44097 L .28478 1.43582 L .775 .38 0 0 k
F
.28105 1.4326 m .28478 1.43582 L .27609 1.41276 L F
.28105 1.4326 m .27219 1.39711 L .26743 1.41589 L F
.26904 1.41786 m .26743 1.41589 L .2642 1.43045 L .519 .466 0 0 k
F
.26975 1.33827 m .27129 1.33621 L .27044 1.3343 L .212 .587 0 0 k
F
.26983 1.33527 m .27268 1.31792 L .25004 1.31283 L .179 .597 0 0 k
F
.27268 1.31792 m .26216 1.30178 L .25004 1.31283 L F
.27268 1.31792 m .26307 1.29554 L .26004 1.29853 L .3 .541 0 0 k
F
.26978 1.33716 m .27258 1.32194 L .25002 1.31372 L .25 .568 0 0 k
F
.27258 1.32194 m .27753 1.29342 L .26206 1.30567 L .212 .587 0 0 k
F
.27258 1.32194 m .25994 1.30239 L .25002 1.31372 L .25 .568 0 0 k
F
.27753 1.29342 m .27208 1.28677 L .24997 1.31523 L .212 .587 0 0 k
F
.27258 1.32194 m .28051 1.27894 L .25994 1.30239 L .25 .568 0 0 k
F
.26975 1.33827 m .27258 1.32194 L .24997 1.31523 L .212 .587 0 0 k
F
.27258 1.32194 m .26206 1.30567 L .24997 1.31523 L F
.26034 1.34931 m .25845 1.34687 L .25125 1.36495 L .203 .599 0 0 k
F
.28874 1.33407 m .29014 1.33542 L .28754 1.332 L .996 .329 0 0 k
F
.31876 1.17473 m .30998 1.15505 L .3072 1.15144 L .072 .572 0 0 k
F
.31876 1.17473 m .32172 1.17475 L .31861 1.17438 L .731 .341 0 0 k
F
.29817 1.13619 m .30818 1.10554 L .29322 1.12703 L .065 .531 0 0 k
F
.31812 1.14937 m .31044 1.13299 L .30769 1.12852 L .846 .321 0 0 k
F
.31923 1.15173 m .31044 1.13299 L .30767 1.12965 L .068 .551 0 0 k
F
.31812 1.14937 m .32217 1.15204 L .31044 1.13299 L .846 .321 0 0 k
F
.29817 1.13619 m .30769 1.12852 L .29352 1.12815 L F
.31974 1.12631 m .31096 1.1086 L .30818 1.10554 L .065 .531 0 0 k
F
.31962 1.12608 m .32267 1.1269 L .31958 1.12599 L .996 .299 0 0 k
F
.29875 1.11018 m .30874 1.07943 L .29304 1.10264 L .061 .511 0 0 k
F
.29875 1.11018 m .29304 1.10264 L .27892 1.10109 L .996 .299 0 0 k
F
.29875 1.11018 m .29304 1.10264 L .27763 1.12542 L .061 .511 0 0 k
F
.29875 1.11018 m .29407 1.10276 L .29304 1.10264 L .996 .299 0 0 k
F
.30821 1.10431 m .30906 1.1039 L .2937 1.08302 L .466 .439 0 0 k
F
.34248 1.04174 m .29982 1.08334 L .29999 1.08374 L .064 .464 0 0 k
F
.30906 1.1039 m .29982 1.08334 L .2937 1.08302 L .466 .439 0 0 k
F
.29875 1.11018 m .30821 1.10431 L .29407 1.10276 L .996 .299 0 0 k
F
.31919 1.0967 m .32321 1.09963 L .31151 1.0822 L .996 .281 0 0 k
F
.30821 1.10431 m .30916 1.10441 L .30906 1.1039 L .466 .439 0 0 k
F
.30916 1.10441 m .3092 1.10436 L .30906 1.1039 L .064 .464 0 0 k
F
.3092 1.10436 m .32874 1.08169 L .30906 1.1039 L F
.30906 1.1039 m .32874 1.08169 L .32636 1.07173 L F
.30906 1.1039 m .32636 1.07173 L .30303 1.0848 L F
.32636 1.07173 m .3215 1.06248 L .29354 1.09012 L F
.32874 1.08169 m .32966 1.08061 L .32636 1.07173 L F
.34582 1.0906 m .33948 1.07828 L .32332 1.09397 L .039 .435 0 0 k
F
.32874 1.08169 m .35855 1.08704 L .32636 1.07173 L .569 .39 0 0 k
F
.32589 1.09595 m .34729 1.08502 L .34205 1.06605 L .068 .486 0 0 k
F
.32914 1.10546 m .34729 1.08502 L .32589 1.09595 L F
.32589 1.09595 m .34583 1.10441 L .34165 1.08849 L .466 .439 0 0 k
F
.34689 1.10844 m .3584 1.09597 L .34165 1.08849 L .071 .507 0 0 k
F
.34583 1.10441 m .34822 1.10542 L .34165 1.08849 L .466 .439 0 0 k
F
.34852 1.08227 m .35855 1.08704 L .34205 1.06605 L .569 .39 0 0 k
F
.34165 1.08849 m .3584 1.09597 L .34739 1.07799 L .071 .507 0 0 k
F
.32826 1.10645 m .32914 1.10546 L .32589 1.09595 L .068 .486 0 0 k
F
.32819 1.10614 m .35818 1.10965 L .32589 1.09595 L .466 .439 0 0 k
F
.30922 1.10442 m .32964 1.1066 L .30906 1.1039 L F
.32964 1.1066 m .35818 1.10965 L .32954 1.1063 L F
.32964 1.1066 m .32954 1.1063 L .30906 1.1039 L F
.30906 1.1039 m .32819 1.10614 L .32589 1.09595 L F
.30818 1.10554 m .30916 1.10441 L .30906 1.1039 L .064 .464 0 0 k
F
.30818 1.10554 m .30906 1.1039 L .29354 1.09012 L F
.30769 1.12852 m .30855 1.12801 L .29316 1.1064 L .392 .477 0 0 k
F
.30855 1.12801 m .32589 1.09595 L .30047 1.10904 L .068 .486 0 0 k
F
.30855 1.12801 m .2993 1.10629 L .29316 1.1064 L .392 .477 0 0 k
F
.30906 1.1039 m .32589 1.09595 L .30304 1.08351 L .466 .439 0 0 k
F
.32589 1.09595 m .32207 1.08513 L .32102 1.08613 L .068 .486 0 0 k
F
.32589 1.09595 m .32017 1.08441 L .30304 1.08351 L .466 .439 0 0 k
F
.30906 1.1039 m .30303 1.0848 L .29354 1.09012 L .064 .464 0 0 k
F
.30906 1.1039 m .30304 1.08351 L .29982 1.08334 L .466 .439 0 0 k
F
.30916 1.10441 m .30922 1.10442 L .30906 1.1039 L F
.32589 1.09595 m .32102 1.08613 L .29301 1.11289 L .068 .486 0 0 k
F
.32589 1.09595 m .34205 1.06605 L .32207 1.08513 L F
.32636 1.07173 m .34773 1.05965 L .34248 1.04174 L .064 .464 0 0 k
F
.34248 1.04174 m .34084 1.03904 L .29982 1.08334 L F
.32636 1.07173 m .34205 1.06605 L .32238 1.06106 L .569 .39 0 0 k
F
.34101 1.06344 m .34041 1.06318 L .34067 1.06364 L .068 .486 0 0 k
F
.34205 1.06605 m .34041 1.06318 L .32238 1.06106 L .569 .39 0 0 k
F
.34101 1.06344 m .33915 1.0645 L .29301 1.11289 L .068 .486 0 0 k
F
.34205 1.06605 m .34101 1.06344 L .29301 1.11289 L F
.34205 1.06605 m .35879 1.07207 L .34778 1.05544 L F
.34205 1.06605 m .34778 1.05544 L .34076 1.06281 L F
.34205 1.06605 m .34763 1.06402 L .34041 1.06318 L .569 .39 0 0 k
F
.34101 1.06344 m .34076 1.06281 L .34041 1.06318 L .068 .486 0 0 k
F
.34067 1.06364 m .34041 1.06318 L .33915 1.0645 L F
.32589 1.09595 m .32198 1.08451 L .32017 1.08441 L .466 .439 0 0 k
F
.32545 1.11808 m .34689 1.10844 L .34165 1.08849 L .071 .507 0 0 k
F
.32864 1.12822 m .34689 1.10844 L .32545 1.11808 L F
.32545 1.11808 m .34546 1.12542 L .34129 1.10878 L .392 .477 0 0 k
F
.34652 1.12964 m .35805 1.11773 L .34129 1.10878 L .074 .528 0 0 k
F
.34546 1.12542 m .34797 1.12634 L .34129 1.10878 L .392 .477 0 0 k
F
.34822 1.10542 m .35818 1.10965 L .34165 1.08849 L .466 .439 0 0 k
F
.34129 1.10878 m .35805 1.11773 L .34704 1.09847 L .074 .528 0 0 k
F
.32782 1.1291 m .32864 1.12822 L .32545 1.11808 L .071 .507 0 0 k
F
.32782 1.1291 m .35786 1.12996 L .32545 1.11808 L .392 .477 0 0 k
F
.30864 1.12854 m .30868 1.1285 L .30855 1.12801 L .068 .486 0 0 k
F
.30868 1.1285 m .32826 1.10645 L .30855 1.12801 L F
.30855 1.12801 m .32826 1.10645 L .32589 1.09595 L F
.30855 1.12801 m .32545 1.11808 L .30317 1.10804 L .392 .477 0 0 k
F
.30855 1.12801 m .30317 1.10804 L .2993 1.10629 L F
.30855 1.12801 m .32782 1.1291 L .32545 1.11808 L F
.30769 1.12852 m .30864 1.12854 L .30855 1.12801 L F
.30864 1.12854 m .32782 1.1291 L .30855 1.12801 L F
.30767 1.12965 m .30864 1.12854 L .30855 1.12801 L .068 .486 0 0 k
F
.30809 1.14983 m .32782 1.1291 L .32545 1.11808 L .071 .507 0 0 k
F
.30821 1.15035 m .32782 1.1291 L .30809 1.14983 L F
.32507 1.13788 m .34652 1.12964 L .34129 1.10878 L .074 .528 0 0 k
F
.30809 1.14983 m .32736 1.14901 L .32507 1.13788 L .333 .507 0 0 k
F
.32743 1.14934 m .32817 1.14859 L .32507 1.13788 L .074 .528 0 0 k
F
.30818 1.15038 m .30821 1.15035 L .30809 1.14983 L .071 .507 0 0 k
F
.30818 1.15038 m .32898 1.14926 L .30809 1.14983 L .333 .507 0 0 k
F
.32817 1.14859 m .34652 1.12964 L .32507 1.13788 L .074 .528 0 0 k
F
.34797 1.12634 m .35786 1.12996 L .34129 1.10878 L .392 .477 0 0 k
F
.34097 1.12669 m .35774 1.13709 L .34673 1.11662 L .077 .549 0 0 k
F
.32898 1.14926 m .3462 1.14833 L .32887 1.14894 L .333 .507 0 0 k
F
.3462 1.14833 m .34617 1.14821 L .32887 1.14894 L F
.32898 1.14926 m .32887 1.14894 L .30809 1.14983 L F
.3462 1.14833 m .35774 1.13709 L .34097 1.12669 L .077 .549 0 0 k
F
.34097 1.12669 m .35757 1.14772 L .34662 1.12271 L .333 .507 0 0 k
F
.32507 1.13788 m .3478 1.14476 L .34097 1.12669 L F
.3478 1.14476 m .35757 1.14772 L .34097 1.12669 L F
.30722 1.15043 m .30818 1.15038 L .30809 1.14983 L F
.3072 1.15144 m .30818 1.15038 L .30809 1.14983 L .071 .507 0 0 k
F
.30722 1.15043 m .30809 1.14983 L .29268 1.12762 L .333 .507 0 0 k
F
.3072 1.15144 m .30809 1.14983 L .29254 1.13342 L .071 .507 0 0 k
F
.32545 1.11808 m .34165 1.08849 L .32059 1.10776 L F
.32545 1.11808 m .31973 1.10594 L .2993 1.10629 L .392 .477 0 0 k
F
.30809 1.14983 m .30001 1.12994 L .29268 1.12762 L .333 .507 0 0 k
F
.30767 1.12965 m .30855 1.12801 L .29301 1.11289 L .068 .486 0 0 k
F
.30855 1.12801 m .30047 1.10904 L .29301 1.11289 L F
.32589 1.09595 m .34165 1.08849 L .32198 1.08451 L .466 .439 0 0 k
F
.34165 1.08849 m .34034 1.08512 L .34001 1.08545 L .071 .507 0 0 k
F
.34165 1.08849 m .34739 1.07799 L .34034 1.08512 L F
.34165 1.08849 m .34726 1.08583 L .34001 1.08545 L .466 .439 0 0 k
F
.34165 1.08849 m .34001 1.08545 L .32198 1.08451 L F
.34165 1.08849 m .34001 1.08545 L .29884 1.12706 L .071 .507 0 0 k
F
.30001 1.12994 m .29884 1.12706 L .29268 1.12762 L .333 .507 0 0 k
F
.29902 1.12749 m .29884 1.12706 L .29254 1.13342 L .071 .507 0 0 k
F
.34165 1.08849 m .29884 1.12706 L .29902 1.12749 L F
.30809 1.14983 m .32545 1.11808 L .29902 1.12749 L F
.32545 1.11808 m .32059 1.10776 L .29902 1.12749 L F
.32507 1.13788 m .34129 1.10878 L .32109 1.12631 L .074 .528 0 0 k
F
.32507 1.13788 m .32109 1.12631 L .3202 1.12709 L F
.32507 1.13788 m .31934 1.12519 L .29884 1.12706 L .333 .507 0 0 k
F
.32507 1.13788 m .29884 1.12706 L .30001 1.12994 L F
.30809 1.14983 m .29902 1.12749 L .29254 1.13342 L .071 .507 0 0 k
F
.30809 1.14983 m .30347 1.13104 L .30001 1.12994 L .333 .507 0 0 k
F
.30809 1.14983 m .32507 1.13788 L .30698 1.14533 L F
.30561 1.13975 m .31239 1.13386 L .30347 1.13104 L F
.30681 1.16978 m .30768 1.16907 L .29224 1.14641 L .287 .532 0 0 k
F
.32507 1.13788 m .3202 1.12709 L .29861 1.14583 L .074 .528 0 0 k
F
.32507 1.13788 m .29861 1.14583 L .2996 1.14837 L F
.32736 1.14901 m .35757 1.14772 L .32507 1.13788 L .333 .507 0 0 k
F
.32473 1.15507 m .3462 1.14833 L .34097 1.12669 L .077 .549 0 0 k
F
.30777 1.16965 m .3078 1.16962 L .30768 1.16907 L .074 .528 0 0 k
F
.3078 1.16962 m .32743 1.14934 L .30768 1.16907 L F
.30768 1.16907 m .32743 1.14934 L .32507 1.13788 L F
.30768 1.16907 m .32507 1.13788 L .2996 1.14837 L F
.32473 1.15507 m .34097 1.12669 L .32063 1.14325 L .077 .549 0 0 k
F
.32473 1.15507 m .32063 1.14325 L .31986 1.14388 L F
.30768 1.16907 m .32473 1.15507 L .30225 1.14473 L .287 .532 0 0 k
F
.32473 1.15507 m .31901 1.14191 L .30225 1.14473 L F
.30768 1.16907 m .29843 1.14537 L .29224 1.14641 L F
.34129 1.10878 m .33996 1.1053 L .33965 1.1056 L .074 .528 0 0 k
F
.32545 1.11808 m .34129 1.10878 L .32163 1.10591 L .392 .477 0 0 k
F
.34129 1.10878 m .33965 1.1056 L .32163 1.10591 L F
.34129 1.10878 m .33965 1.1056 L .29213 1.15145 L .074 .528 0 0 k
F
.34129 1.10878 m .34704 1.09847 L .33996 1.1053 L F
.34129 1.10878 m .34692 1.10548 L .33965 1.1056 L .392 .477 0 0 k
F
.30768 1.16907 m .30225 1.14473 L .29843 1.14537 L .287 .532 0 0 k
F
.30681 1.16978 m .30777 1.16965 L .30768 1.16907 L F
.30679 1.17066 m .30768 1.16907 L .29213 1.15145 L .074 .528 0 0 k
F
.30768 1.16907 m .2996 1.14837 L .29213 1.15145 L F
.30646 1.18632 m .30733 1.18551 L .29187 1.16254 L .25 .553 0 0 k
F
.32473 1.15507 m .31986 1.14388 L .29826 1.16148 L .077 .549 0 0 k
F
.32473 1.15507 m .29826 1.16148 L .29925 1.16411 L F
.30733 1.18551 m .29808 1.16101 L .29187 1.16254 L .25 .553 0 0 k
F
.32507 1.13788 m .32134 1.12501 L .31934 1.12519 L .333 .507 0 0 k
F
.34097 1.12669 m .33962 1.12311 L .33933 1.12337 L .077 .549 0 0 k
F
.32507 1.13788 m .34097 1.12669 L .32134 1.12501 L .333 .507 0 0 k
F
.34097 1.12669 m .33933 1.12337 L .32134 1.12501 L F
.34097 1.12669 m .33933 1.12337 L .29178 1.16676 L .077 .549 0 0 k
F
.34097 1.12669 m .34673 1.11662 L .33962 1.12311 L F
.34097 1.12669 m .34662 1.12271 L .33933 1.12337 L .333 .507 0 0 k
F
.32473 1.15507 m .34069 1.14197 L .31901 1.14191 L .287 .532 0 0 k
F
.34069 1.14197 m .34646 1.13222 L .33905 1.13854 L .08 .57 0 0 k
F
.3462 1.14833 m .35757 1.14772 L .34617 1.14821 L .333 .507 0 0 k
F
.34069 1.14197 m .35747 1.1538 L .34646 1.13222 L .08 .57 0 0 k
F
.30768 1.16907 m .3271 1.16694 L .32473 1.15507 L .287 .532 0 0 k
F
.30777 1.16965 m .3271 1.16694 L .30768 1.16907 L F
.30679 1.17066 m .30777 1.16965 L .30768 1.16907 L .074 .528 0 0 k
F
.30733 1.18551 m .3271 1.16694 L .32473 1.15507 L .077 .549 0 0 k
F
.30744 1.18608 m .3271 1.16694 L .30733 1.18551 L F
.3271 1.16694 m .3462 1.14833 L .32473 1.15507 L F
.3271 1.16694 m .32876 1.1667 L .32473 1.15507 L .287 .532 0 0 k
F
.32473 1.15507 m .34487 1.15978 L .34069 1.14197 L F
.34574 1.16352 m .34724 1.1631 L .34069 1.14197 L .08 .57 0 0 k
F
.32876 1.1667 m .34592 1.1643 L .32473 1.15507 L .287 .532 0 0 k
F
.34592 1.1643 m .34724 1.1631 L .34574 1.16352 L .08 .57 0 0 k
F
.34724 1.1631 m .35747 1.1538 L .34069 1.14197 L F
.34592 1.1643 m .35733 1.1627 L .34487 1.15978 L .287 .532 0 0 k
F
.34592 1.1643 m .34487 1.15978 L .32473 1.15507 L F
.32729 1.18122 m .34592 1.1643 L .32445 1.16946 L .08 .57 0 0 k
F
.34592 1.1643 m .34574 1.16352 L .32445 1.16946 L F
.32445 1.16946 m .34574 1.16352 L .34069 1.14197 L F
.34069 1.14197 m .35733 1.1627 L .34637 1.13732 L .287 .532 0 0 k
F
.34487 1.15978 m .35733 1.1627 L .34069 1.14197 L F
.30733 1.18551 m .32674 1.18129 L .32445 1.16946 L .25 .553 0 0 k
F
.32681 1.18165 m .32729 1.18122 L .32445 1.16946 L .08 .57 0 0 k
F
.30742 1.1861 m .30744 1.18608 L .30733 1.18551 L .077 .549 0 0 k
F
.30742 1.1861 m .32866 1.18123 L .30733 1.18551 L .25 .553 0 0 k
F
.34047 1.15444 m .35725 1.16766 L .34624 1.14508 L .085 .588 0 0 k
F
.32866 1.18123 m .3457 1.17732 L .32854 1.1809 L .25 .553 0 0 k
F
.3457 1.17732 m .34567 1.17719 L .32854 1.1809 L F
.32866 1.18123 m .32854 1.1809 L .30733 1.18551 L F
.30704 1.19892 m .32681 1.18165 L .32445 1.16946 L .08 .57 0 0 k
F
.30714 1.19952 m .32681 1.18165 L .30704 1.19892 L F
.3457 1.17732 m .35725 1.16766 L .34047 1.15444 L .085 .588 0 0 k
F
.34047 1.15444 m .35714 1.1747 L .34617 1.14911 L .25 .553 0 0 k
F
.32445 1.16946 m .34782 1.1732 L .34047 1.15444 L F
.34782 1.1732 m .35714 1.1747 L .34047 1.15444 L F
.30704 1.19892 m .32652 1.19293 L .32423 1.18084 L .22 .571 0 0 k
F
.30617 1.19983 m .30713 1.19952 L .30704 1.19892 L F
.32674 1.18129 m .35714 1.1747 L .32445 1.16946 L .25 .553 0 0 k
F
.32659 1.1933 m .3457 1.17732 L .32423 1.18084 L .085 .588 0 0 k
F
.30713 1.19952 m .30714 1.19952 L .30704 1.19892 L .08 .57 0 0 k
F
.30713 1.19952 m .32871 1.19262 L .30704 1.19892 L .22 .571 0 0 k
F
.32423 1.18084 m .3457 1.17732 L .34047 1.15444 L .085 .588 0 0 k
F
.3457 1.17732 m .35714 1.1747 L .34567 1.17719 L .25 .553 0 0 k
F
.3403 1.16394 m .35708 1.17848 L .34606 1.15502 L .106 .59 0 0 k
F
.32871 1.19262 m .34553 1.18724 L .32859 1.1923 L .22 .571 0 0 k
F
.34553 1.18724 m .3455 1.1871 L .32859 1.1923 L F
.32871 1.19262 m .32859 1.1923 L .30704 1.19892 L F
.30682 1.20913 m .32659 1.1933 L .32423 1.18084 L .085 .588 0 0 k
F
.30692 1.20975 m .32659 1.1933 L .30682 1.20913 L F
.34553 1.18724 m .35708 1.17848 L .3403 1.16394 L .106 .59 0 0 k
F
.3403 1.16394 m .357 1.18357 L .34601 1.15793 L .22 .571 0 0 k
F
.32423 1.18084 m .34823 1.18284 L .3403 1.16394 L F
.34823 1.18284 m .357 1.18357 L .3403 1.16394 L F
.30682 1.20913 m .32636 1.20136 L .32407 1.18908 L .193 .58 0 0 k
F
.30595 1.21015 m .30692 1.20975 L .30682 1.20913 L F
.32652 1.19293 m .357 1.18357 L .32423 1.18084 L .22 .571 0 0 k
F
.32642 1.20173 m .34553 1.18724 L .32407 1.18908 L .106 .59 0 0 k
F
.30692 1.20975 m .32912 1.20062 L .30682 1.20913 L .193 .58 0 0 k
F
.32407 1.18908 m .34553 1.18724 L .3403 1.16394 L .106 .59 0 0 k
F
.34553 1.18724 m .357 1.18357 L .3455 1.1871 L .22 .571 0 0 k
F
.34019 1.17034 m .35696 1.18612 L .34594 1.16192 L .127 .59 0 0 k
F
.32912 1.20062 m .34541 1.19393 L .32899 1.20031 L .193 .58 0 0 k
F
.34541 1.19393 m .34538 1.19379 L .32899 1.20031 L F
.32912 1.20062 m .32899 1.20031 L .30682 1.20913 L F
.30667 1.21602 m .32642 1.20173 L .32407 1.18908 L .106 .59 0 0 k
F
.30677 1.21664 m .32642 1.20173 L .30667 1.21602 L F
.34541 1.19393 m .35696 1.18612 L .34019 1.17034 L .127 .59 0 0 k
F
.34019 1.17034 m .35691 1.1892 L .34591 1.16368 L .193 .58 0 0 k
F
.32407 1.18908 m .34953 1.18917 L .34019 1.17034 L F
.34953 1.18917 m .35691 1.1892 L .34019 1.17034 L F
.30667 1.21602 m .32626 1.20646 L .32397 1.19407 L .169 .585 0 0 k
F
.3058 1.21713 m .30677 1.21664 L .30667 1.21602 L F
.32636 1.20136 m .35691 1.1892 L .32407 1.18908 L .193 .58 0 0 k
F
.32632 1.20683 m .34541 1.19393 L .32397 1.19407 L .127 .59 0 0 k
F
.30677 1.21664 m .33088 1.20455 L .30667 1.21602 L .169 .585 0 0 k
F
.32397 1.19407 m .34541 1.19393 L .34019 1.17034 L .127 .59 0 0 k
F
.34541 1.19393 m .35691 1.1892 L .34538 1.19379 L .193 .58 0 0 k
F
.34013 1.17357 m .35689 1.19048 L .34588 1.16568 L .147 .589 0 0 k
F
.33088 1.20455 m .34535 1.1973 L .33071 1.20429 L .169 .585 0 0 k
F
.34535 1.1973 m .34532 1.19716 L .33071 1.20429 L F
.33088 1.20455 m .33071 1.20429 L .30667 1.21602 L F
.3058 1.21713 m .30667 1.21602 L .29117 1.1931 L F
.30579 1.21738 m .30667 1.21602 L .29114 1.19456 L .106 .59 0 0 k
F
.30691 1.20976 m .30692 1.20975 L .30682 1.20913 L .085 .588 0 0 k
F
.30594 1.21057 m .30691 1.20976 L .30682 1.20913 L F
.30595 1.21015 m .30682 1.20913 L .29133 1.18604 L .193 .58 0 0 k
F
.30594 1.21057 m .30682 1.20913 L .29128 1.18845 L .085 .588 0 0 k
F
.30615 1.20041 m .30713 1.19952 L .30704 1.19892 L .08 .57 0 0 k
F
.30617 1.19983 m .30704 1.19892 L .29157 1.17581 L .22 .571 0 0 k
F
.3403 1.16394 m .34606 1.15502 L .33876 1.16027 L .106 .59 0 0 k
F
.30615 1.20041 m .30704 1.19892 L .29149 1.17915 L .08 .57 0 0 k
F
.30646 1.18632 m .30742 1.1861 L .30733 1.18551 L .25 .553 0 0 k
F
.30644 1.18705 m .30742 1.1861 L .30733 1.18551 L .077 .549 0 0 k
F
.30644 1.18705 m .32473 1.15507 L .29178 1.16676 L F
.30733 1.18551 m .32445 1.16946 L .30274 1.1625 L .25 .553 0 0 k
F
.30733 1.18551 m .30274 1.1625 L .29808 1.16101 L F
.30704 1.19892 m .32445 1.16946 L .29897 1.17695 L .08 .57 0 0 k
F
.30704 1.19892 m .2978 1.17376 L .29157 1.17581 L .22 .571 0 0 k
F
.30704 1.19892 m .29897 1.17695 L .29149 1.17915 L .08 .57 0 0 k
F
.32445 1.16946 m .32017 1.15748 L .31958 1.15792 L F
.32445 1.16946 m .31873 1.1559 L .29808 1.16101 L .25 .553 0 0 k
F
.32445 1.16946 m .31958 1.15792 L .29149 1.17915 L .08 .57 0 0 k
F
.32445 1.16946 m .34069 1.14197 L .32017 1.15748 L F
.34069 1.14197 m .33905 1.13854 L .31901 1.14191 L .287 .532 0 0 k
F
.34069 1.14197 m .33905 1.13854 L .29149 1.17915 L .08 .57 0 0 k
F
.32445 1.16946 m .32105 1.15532 L .31873 1.1559 L .25 .553 0 0 k
F
.30704 1.19892 m .30243 1.17224 L .2978 1.17376 L .22 .571 0 0 k
F
.34047 1.15444 m .34624 1.14508 L .33903 1.15076 L .085 .588 0 0 k
F
.32445 1.16946 m .34047 1.15444 L .32105 1.15532 L .25 .553 0 0 k
F
.34047 1.15444 m .33903 1.15076 L .33883 1.15092 L .085 .588 0 0 k
F
.34047 1.15444 m .34617 1.14911 L .33883 1.15092 L .25 .553 0 0 k
F
.34047 1.15444 m .33883 1.15092 L .32105 1.15532 L F
.30704 1.19892 m .32423 1.18084 L .30243 1.17224 L .22 .571 0 0 k
F
.34047 1.15444 m .3185 1.16697 L .31936 1.16904 L .085 .588 0 0 k
F
.32423 1.18084 m .32044 1.16829 L .31966 1.16883 L F
.32423 1.18084 m .34047 1.15444 L .32044 1.16829 L F
.32423 1.18084 m .31917 1.16857 L .30243 1.17224 L .22 .571 0 0 k
F
.30682 1.20913 m .29758 1.18348 L .29133 1.18604 L .193 .58 0 0 k
F
.32423 1.18084 m .31966 1.16883 L .29128 1.18845 L .085 .588 0 0 k
F
.32423 1.18084 m .3403 1.16394 L .31917 1.16857 L .22 .571 0 0 k
F
.34047 1.15444 m .33883 1.15092 L .3185 1.16697 L .085 .588 0 0 k
F
.3403 1.16394 m .33866 1.16035 L .30243 1.17224 L .22 .571 0 0 k
F
.31936 1.16904 m .3185 1.16697 L .29128 1.18845 L .085 .588 0 0 k
F
.3403 1.16394 m .33876 1.16027 L .33866 1.16035 L .106 .59 0 0 k
F
.3403 1.16394 m .34601 1.15793 L .33866 1.16035 L .22 .571 0 0 k
F
.30682 1.20913 m .32423 1.18084 L .29875 1.18673 L .085 .588 0 0 k
F
.30682 1.20913 m .29875 1.18673 L .29128 1.18845 L F
.30682 1.20913 m .30304 1.18124 L .29758 1.18348 L .193 .58 0 0 k
F
.30682 1.20913 m .32407 1.18908 L .30304 1.18124 L F
.32407 1.18908 m .31898 1.17656 L .30304 1.18124 L F
.3403 1.16394 m .31834 1.17498 L .3192 1.17708 L .106 .59 0 0 k
F
.32407 1.18908 m .3403 1.16394 L .3192 1.17708 L F
.34019 1.17034 m .33854 1.1667 L .31834 1.17498 L .193 .58 0 0 k
F
.31898 1.17656 m .31834 1.17498 L .30304 1.18124 L F
.34019 1.17034 m .31834 1.17498 L .31898 1.17656 L F
.3403 1.16394 m .33866 1.16035 L .31834 1.17498 L .106 .59 0 0 k
F
.30667 1.21602 m .29743 1.19003 L .29117 1.1931 L .169 .585 0 0 k
F
.3192 1.17708 m .31834 1.17498 L .29114 1.19456 L .106 .59 0 0 k
F
.32407 1.18908 m .3192 1.17708 L .3189 1.17727 L F
.32407 1.18908 m .34019 1.17034 L .31898 1.17656 L .193 .58 0 0 k
F
.34019 1.17034 m .34594 1.16192 L .33854 1.1667 L .127 .59 0 0 k
F
.34019 1.17034 m .34591 1.16368 L .33854 1.1667 L .193 .58 0 0 k
F
.34019 1.17034 m .33854 1.1667 L .33842 1.16678 L .127 .59 0 0 k
F
.30667 1.21602 m .32407 1.18908 L .2986 1.19332 L .106 .59 0 0 k
F
.30667 1.21602 m .2986 1.19332 L .29114 1.19456 L F
.32407 1.18908 m .3189 1.17727 L .29114 1.19456 L F
.30667 1.21602 m .30464 1.18649 L .29743 1.19003 L .169 .585 0 0 k
F
.30667 1.21602 m .32397 1.19407 L .30464 1.18649 L F
.32397 1.19407 m .34019 1.17034 L .3191 1.18195 L .127 .59 0 0 k
F
.32397 1.19407 m .31824 1.17982 L .30464 1.18649 L .169 .585 0 0 k
F
.34019 1.17034 m .33842 1.16678 L .29736 1.19332 L .127 .59 0 0 k
F
.30572 1.22069 m .3066 1.21948 L .29108 1.1969 L .147 .589 0 0 k
F
.30579 1.21738 m .30672 1.21668 L .30667 1.21602 L .106 .59 0 0 k
F
.3066 1.21948 m .29736 1.19332 L .29108 1.1969 L .147 .589 0 0 k
F
.29754 1.19382 m .29736 1.19332 L .29107 1.19739 L .127 .59 0 0 k
F
.34019 1.17034 m .29736 1.19332 L .29754 1.19382 L F
.32397 1.19407 m .34013 1.17357 L .31824 1.17982 L .169 .585 0 0 k
F
.34013 1.17357 m .34588 1.16568 L .33848 1.1699 L .147 .589 0 0 k
F
.34013 1.17357 m .34587 1.16628 L .33848 1.1699 L .169 .585 0 0 k
F
.34013 1.17357 m .33848 1.1699 L .31824 1.17982 L F
.32397 1.19407 m .3191 1.18195 L .31681 1.18321 L .127 .59 0 0 k
F
.30425 1.21842 m .32397 1.19407 L .29107 1.19739 L F
.30672 1.21668 m .30677 1.21664 L .30667 1.21602 L .106 .59 0 0 k
F
.3066 1.21948 m .32397 1.19407 L .30425 1.21842 L .127 .59 0 0 k
F
.32397 1.19407 m .31681 1.18321 L .29107 1.19739 L F
.3066 1.21948 m .32632 1.20683 L .32397 1.19407 L F
.30572 1.22069 m .30727 1.21977 L .3066 1.21948 L .147 .589 0 0 k
F
.30572 1.22077 m .30649 1.22025 L .3066 1.21948 L .127 .59 0 0 k
F
.30649 1.22025 m .32632 1.20683 L .3066 1.21948 L F
.34535 1.1973 m .35689 1.19048 L .34013 1.17357 L .147 .589 0 0 k
F
.32397 1.19407 m .35687 1.19152 L .34587 1.16628 L .169 .585 0 0 k
F
.32626 1.20646 m .35687 1.19152 L .32397 1.19407 L F
.3066 1.21948 m .34013 1.17357 L .31125 1.18691 L .147 .589 0 0 k
F
.3066 1.21948 m .31125 1.18691 L .29736 1.19332 L F
.34013 1.17357 m .33848 1.1699 L .29736 1.19332 L F
.30572 1.22077 m .3066 1.21948 L .30425 1.21842 L .127 .59 0 0 k
F
.3066 1.21948 m .34535 1.1973 L .34013 1.17357 L .147 .589 0 0 k
F
.30727 1.21977 m .34535 1.1973 L .3066 1.21948 L F
.34535 1.1973 m .35687 1.19152 L .34532 1.19716 L .169 .585 0 0 k
F
.34069 1.14197 m .34637 1.13732 L .3396 1.13845 L .287 .532 0 0 k
F
.34069 1.14197 m .3396 1.13845 L .33905 1.13854 L F
.29925 1.16411 m .29826 1.16148 L .29178 1.16676 L .077 .549 0 0 k
F
.2996 1.14837 m .29861 1.14583 L .29213 1.15145 L .074 .528 0 0 k
F
.32545 1.11808 m .32163 1.10591 L .31973 1.10594 L .392 .477 0 0 k
F
.34129 1.10878 m .35786 1.12996 L .34692 1.10548 L F
.34165 1.08849 m .35818 1.10965 L .34726 1.08583 L .466 .439 0 0 k
F
.29999 1.08374 m .29982 1.08334 L .29354 1.09012 L .064 .464 0 0 k
F
.34248 1.04174 m .3482 1.0311 L .34121 1.03865 L F
.34248 1.04174 m .34804 1.04031 L .34084 1.03904 L .731 .326 0 0 k
F
.32636 1.07173 m .32238 1.06106 L .32064 1.06086 L .569 .39 0 0 k
F
.34205 1.06605 m .35855 1.08704 L .34763 1.06402 L F
.30055 1.05886 m .30037 1.05848 L .29411 1.06539 L .06 .442 0 0 k
F
.34295 1.01586 m .34865 1.00526 L .34168 1.01294 L F
.34295 1.01586 m .34848 1.01499 L .34131 1.01335 L .82 .307 0 0 k
F
.32687 1.04574 m .32283 1.03587 L .32115 1.03557 L .731 .326 0 0 k
F
.34868 1.00432 m .36009 .9906 L .34866 1.00425 L .055 .419 0 0 k
F
.34868 1.00432 m .35981 1.00828 L .34762 1.00117 L .944 .284 0 0 k
F
.34343 .98871 m .35981 1.00828 L .34894 .98836 L F
.34762 1.00117 m .35981 1.00828 L .34343 .98871 L F
.3595 1.05886 m .35664 1.05281 L .35561 1.0524 L .996 .333 0 0 k
F
.35998 1.02843 m .37063 1.02913 L .3571 1.02301 L .996 .32 0 0 k
F
.37057 1.03315 m .37323 1.02911 L .35964 1.01907 L .03 .352 0 0 k
F
.37323 1.02911 m .36772 1.01117 L .35981 1.00828 L .582 .411 0 0 k
F
.37323 1.02911 m .36772 1.01117 L .35964 1.01907 L .03 .352 0 0 k
F
.37323 1.02911 m .3709 1.01233 L .36772 1.01117 L .582 .411 0 0 k
F
.37283 1.03073 m .37338 1.03014 L .37267 1.02996 L .03 .352 0 0 k
F
.37338 1.03014 m .37327 1.02935 L .37267 1.02996 L F
.37057 1.03315 m .37283 1.03073 L .37267 1.02996 L F
.3106 .9923 m .31147 .99075 L .29601 .98252 L .043 .372 0 0 k
F
.31147 .99075 m .3034 .97747 L .29601 .98252 L F
.31147 .99075 m .30498 .9763 L .30222 .97555 L .944 .284 0 0 k
F
.34919 .97502 m .36027 .97943 L .34916 .97494 L .996 .263 0 0 k
F
.34444 .9319 m .35009 .92183 L .34281 .92999 L .043 .372 0 0 k
F
.34444 .9319 m .34321 .93013 L .34281 .92999 L .996 .24 0 0 k
F
.34444 .9319 m .3499 .93242 L .34321 .93013 L F
.34444 .9319 m .36075 .94985 L .3499 .93242 L F
.34825 .94143 m .36075 .94985 L .34444 .9319 L F
.31144 .99129 m .31162 .99108 L .31131 .99105 L .043 .372 0 0 k
F
.31162 .99108 m .3115 .99082 L .31131 .99105 L F
.3497 .94508 m .36075 .94985 L .34967 .945 L .996 .24 0 0 k
F
.3106 .9923 m .31144 .99129 L .31131 .99105 L .043 .372 0 0 k
F
.29036 1.02339 m .28284 1.01429 L .28097 1.01347 L .996 .208 0 .07 k
F
.28406 1.02323 m .2796 1.02029 L .2791 1.02003 L .5 .5 .5 1 k
F
.28406 1.02323 m .2866 1.02384 L .2796 1.02029 L F
.29036 1.02339 m .28097 1.01347 L .26882 1.02704 L .045 .425 0 0 k
F
.30143 .99061 m .29665 .98579 L .29574 .98546 L .996 .123 0 .176 k
F
.44925 .97028 m .45007 .96945 L .44941 .96461 L 0 .251 .017 0 k
F
.37314 .99992 m .3737 .99933 L .37367 .99913 L .02 .323 0 0 k
F
.39239 .97123 m .3893 .96396 L .36009 .9906 L F
.37367 .99913 m .37123 .98396 L .36815 .98269 L .745 .351 0 0 k
F
.37368 1.00022 m .37385 1.00031 L .37367 .99913 L F
.37331 1.00062 m .37368 1.00022 L .37314 .99992 L .02 .323 0 0 k
F
.37368 1.00022 m .37367 .99937 L .37314 .99992 L F
.37102 1.00308 m .37367 .99913 L .36009 .9906 L F
.39239 .97123 m .39042 .96331 L .38869 .96253 L .84 .333 0 0 k
F
.40985 .94521 m .40914 .94316 L .40866 .94293 L .976 .311 0 0 k
F
.39277 .94125 m .39087 .93465 L .38923 .93374 L F
.39277 .94125 m .38968 .93469 L .36056 .96126 L .009 .295 0 0 k
F
.37412 .96832 m .37157 .95476 L .3686 .95341 L .84 .333 0 0 k
F
.37362 .96904 m .37415 .96849 L .37412 .96832 L .009 .295 0 0 k
F
.39328 .94879 m .39459 .94955 L .39277 .94125 L .976 .311 0 0 k
F
.39315 .91096 m .41017 .91599 L .39109 .90481 L .996 .293 0 0 k
F
.41017 .91599 m .40945 .91348 L .40897 .91395 L .009 .295 0 0 k
F
.41017 .91599 m .40944 .91419 L .40897 .91395 L .996 .293 0 0 k
F
.41017 .91599 m .40897 .91395 L .39109 .90481 L F
.41017 .91599 m .40897 .91395 L .3907 .93181 L .009 .295 0 0 k
F
.41017 .91599 m .3907 .93181 L .39106 .93343 L F
.37372 .96891 m .37412 .96832 L .36572 .95806 L F
.37412 .96832 m .36946 .95574 L .36572 .95806 L F
.37148 .97215 m .37372 .96891 L .36056 .96126 L F
.37372 .96891 m .36572 .95806 L .36056 .96126 L F
.37102 1.00308 m .37331 1.00062 L .37314 .99992 L .02 .323 0 0 k
F
.31215 .96003 m .31215 .96003 L .31197 .96023 L .036 .348 0 0 k
F
.32912 .93043 m .32489 .92386 L .32341 .92335 L .996 .24 0 0 k
F
.34496 .90289 m .35058 .89312 L .34333 .90119 L .036 .348 0 0 k
F
.34496 .90289 m .34372 .90133 L .34333 .90119 L .996 .204 0 .012 k
F
.34496 .90289 m .3504 .90376 L .34372 .90133 L F
.34496 .90289 m .36123 .91986 L .3504 .90376 L F
.34916 .91242 m .36123 .91986 L .34496 .90289 L F
.35023 .91484 m .36123 .91986 L .34934 .91283 L F
.37148 .97215 m .37379 .96967 L .37362 .96904 L .009 .295 0 0 k
F
.37195 .94071 m .37458 .93702 L .36104 .93139 L 0 .27 0 0 k
F
.37458 .93702 m .36991 .92575 L .36104 .93139 L F
.37458 .93702 m .37259 .92806 L .37013 .92628 L .976 .311 0 0 k
F
.36991 .92575 m .36919 .92401 L .36104 .93139 L 0 .27 0 0 k
F
.39315 .91096 m .39109 .90481 L .38945 .90397 L .996 .293 0 0 k
F
.41017 .91599 m .41682 .91796 L .40944 .91419 L F
.41048 .88664 m .40975 .88507 L .40929 .88483 L .996 .27 0 0 k
F
.41048 .88664 m .41711 .88896 L .40975 .88507 L F
.43023 .958 m .43221 .956 L .43239 .95529 L 0 .233 .06 0 k
F
.47016 .89184 m .47657 .8957 L .47023 .89137 L .766 .318 0 0 k
F
.43073 .86445 m .43132 .85901 L .42964 .85789 L F
.42953 .85725 m .42919 .8552 L .4104 .86825 L 0 .221 .053 0 k
F
.42919 .8552 m .42917 .85508 L .4104 .86825 L F
.45332 .89028 m .45327 .89009 L .45192 .89128 L 0 .219 .119 0 k
F
.25105 1.14117 m .2548 1.13626 L .23557 1.12684 L .07 .575 0 0 k
F
.25105 1.14117 m .23557 1.12684 L .23505 1.12638 L .996 0 .996 .307 k
F
.25105 1.14117 m .23557 1.12684 L .23504 1.12658 L .07 .575 0 0 k
F
.25283 1.14281 m .2548 1.13626 L .25277 1.14276 L F
.25277 1.14276 m .2548 1.13626 L .25105 1.14117 L F
.25105 1.14117 m .25461 1.14332 L .23557 1.12684 L .996 0 .996 .307 k
F
.25461 1.07733 m .25657 1.07064 L .25455 1.07729 L .063 .54 0 0 k
F
.25455 1.07729 m .25657 1.07064 L .23739 1.06424 L F
.25454 1.07729 m .23739 1.06424 L .23687 1.06386 L .5 .5 .5 1 k
F
.25455 1.07729 m .23739 1.06424 L .23686 1.06407 L .063 .54 0 0 k
F
.25454 1.07729 m .25637 1.07828 L .23739 1.06424 L .5 .5 .5 1 k
F
.23687 1.06386 m .23691 1.06382 L .21733 1.05026 L .996 .088 0 .154 k
F
.23686 1.06407 m .23691 1.06382 L .2171 1.05766 L .062 .477 0 0 k
F
.23842 1.03181 m .25729 1.04414 L .23782 1.0311 L .5 .5 .5 1 k
F
.25554 1.04304 m .23834 1.03144 L .23782 1.03131 L .061 .522 0 0 k
F
.24839 1.00258 m .25642 1.00819 L .24833 1.00254 L 0 .996 .996 .361 k
F
.25642 1.00819 m .25641 1.00818 L .24833 1.00254 L F
.24839 1.00258 m .24833 1.00254 L .24009 .9968 L F
.24073 .99717 m .25823 1.00945 L .2401 .99679 L F
.24124 .96136 m .25737 .97326 L .24112 .9613 L 0 .996 .996 .333 k
F
.25737 .97326 m .25917 .97458 L .25736 .97325 L F
.25737 .97326 m .25736 .97325 L .24112 .9613 L F
.24871 1.00277 m .25743 .97329 L .24833 1.00254 L .055 .487 0 0 k
F
.25743 .97329 m .25736 .97325 L .24833 1.00254 L F
.24175 .96159 m .25917 .97458 L .24113 .96127 L 0 .996 .996 .333 k
F
.25743 .97329 m .25938 .96672 L .25736 .97325 L .055 .487 0 0 k
F
.24833 1.00254 m .25736 .97325 L .23942 .99733 L F
.25649 1.00822 m .23931 .99814 L .23878 .99805 L .058 .505 0 0 k
F
.23942 .99733 m .25651 1.00834 L .23879 .99783 L 0 .996 .996 .361 k
F
.25651 1.00834 m .25823 1.00945 L .23879 .99783 L F
.24833 1.00254 m .25823 1.00945 L .23942 .99733 L F
.24648 1.00235 m .2479 .99968 L .23931 .99814 L .058 .505 0 0 k
F
.25649 1.00822 m .2479 .99968 L .24648 1.00235 L F
.25649 1.00822 m .25844 1.00157 L .2479 .99968 L F
.26042 1.00375 m .26088 1.0047 L .26041 1.00375 L 0 .996 .996 .211 k
F
.24112 .9613 m .24042 .96292 L .22501 .95684 L 0 .996 .996 .333 k
F
.25435 .94139 m .25662 .93789 L .24143 .93179 L .053 .468 0 0 k
F
.25068 .93273 m .25838 .93862 L .25036 .9326 L 0 .996 .996 .323 k
F
.25838 .93862 m .25832 .93859 L .25036 .9326 L F
.25662 .93789 m .24125 .93153 L .24072 .93151 L .053 .468 0 0 k
F
.24141 .92895 m .25662 .93789 L .24073 .93129 L 0 .996 .996 .323 k
F
.2497 .96752 m .25838 .93862 L .24042 .96292 L .053 .468 0 0 k
F
.25838 .93862 m .25662 .93789 L .24042 .96292 L F
.25662 .93789 m .2601 .93994 L .24125 .93153 L 0 .996 .996 .323 k
F
.25662 .93789 m .24125 .93153 L .24073 .93129 L F
.25085 .93297 m .2601 .93994 L .24141 .92895 L F
.25838 .93862 m .26031 .93218 L .25662 .93789 L .053 .468 0 0 k
F
.25662 .93789 m .26031 .93218 L .24125 .93153 L F
.25838 .93862 m .2601 .93994 L .25832 .93859 L 0 .996 .996 .323 k
F
.25529 .87266 m .26843 .84729 L .25527 .87264 L .046 .377 0 0 k
F
.26843 .84729 m .26842 .84729 L .25526 .87264 L F
.25527 .87264 m .25526 .87264 L .24172 .89875 L F
.26843 .84729 m .25526 .87264 L .25527 .87264 L F
.25485 .87246 m .25529 .87266 L .24823 .86873 L .996 0 .996 .264 k
F
.25529 .87266 m .24957 .86937 L .24823 .86873 L F
.24823 .86873 m .24957 .86937 L .24872 .86887 L F
.24268 .86717 m .24268 .86716 L .24264 .86714 L .041 .355 0 0 k
F
.24264 .86714 m .25485 .87246 L .24823 .86873 L .996 0 .996 .264 k
F
.24265 .86715 m .25485 .87246 L .24264 .86714 L F
.24267 .86716 m .25485 .87246 L .24263 .86714 L F
.24172 .89875 m .25608 .87107 L .24872 .86887 L .046 .377 0 0 k
F
.25529 .87266 m .26762 .87802 L .24957 .86937 L .996 0 .996 .264 k
F
.26762 .87802 m .26893 .87859 L .26704 .87769 L F
.26762 .87802 m .26704 .87769 L .24957 .86937 L F
.25676 .84238 m .26843 .84729 L .25674 .84237 L .996 0 .996 .258 k
F
.26843 .84729 m .26842 .84729 L .25674 .84237 L F
.25608 .87107 m .26842 .84729 L .24872 .86887 L .046 .377 0 0 k
F
.26842 .84729 m .27372 .83707 L .26644 .84634 L F
.26843 .84729 m .27372 .83707 L .26842 .84729 L F
.26921 .81779 m .2692 .81778 L .25611 .8421 L .041 .355 0 0 k
F
.25611 .8421 m .25695 .84055 L .24957 .83896 L F
.25695 .84055 m .2692 .81778 L .24957 .83896 L F
.25612 .84211 m .26842 .84729 L .24957 .83896 L .996 0 .996 .258 k
F
.26842 .84729 m .26644 .84634 L .24957 .83896 L F
.24957 .83896 m .26644 .84634 L .25525 .84098 L F
.25614 .84212 m .25676 .84238 L .25613 .84212 L F
.24872 .86887 m .26644 .84634 L .25525 .84098 L .046 .377 0 0 k
F
.26644 .84634 m .2684 .84384 L .25525 .84098 L F
.26106 .83982 m .26277 .84097 L .26101 .83981 L 0 .996 .996 .393 k
F
.2684 .84384 m .27372 .83707 L .25525 .84098 L .046 .377 0 0 k
F
.24352 .8368 m .24957 .83896 L .22739 .83327 L .996 0 .996 .258 k
F
.24957 .83896 m .24084 .83703 L .22739 .83327 L F
.24352 .8368 m .23141 .83102 L .22901 .83362 L .035 .333 0 0 k
F
.24957 .83896 m .24238 .83554 L .24142 .83716 L .041 .355 0 0 k
F
.24957 .83896 m .24142 .83716 L .22837 .85904 L F
.24957 .83896 m .25525 .84098 L .2416 .83724 L .996 0 .996 .258 k
F
.24264 .86714 m .24872 .86887 L .22791 .86275 L .996 0 .996 .264 k
F
.24872 .86887 m .25525 .84098 L .24056 .86645 L .046 .377 0 0 k
F
.24872 .86887 m .23998 .86627 L .22791 .86275 L .996 0 .996 .264 k
F
.2426 .86713 m .24267 .86716 L .24263 .86714 L F
.24259 .86733 m .24264 .86714 L .22301 .86849 L .041 .355 0 0 k
F
.25525 .84098 m .25398 .8407 L .22739 .88928 L .046 .377 0 0 k
F
.24872 .86887 m .24076 .8665 L .23998 .86627 L .996 0 .996 .264 k
F
.24237 .89579 m .23347 .89465 L .22522 .91938 L .048 .429 0 0 k
F
.24237 .89579 m .24168 .89874 L .23347 .89465 L 0 .996 .996 .33 k
F
.24237 .89579 m .24259 .86733 L .23347 .89465 L .048 .429 0 0 k
F
.24172 .89875 m .24872 .86887 L .22739 .88928 L .046 .377 0 0 k
F
.24263 .86714 m .24264 .86715 L .24264 .86714 L .996 0 .996 .264 k
F
.24259 .86733 m .24268 .86717 L .24264 .86714 L .041 .355 0 0 k
F
.24264 .86715 m .24265 .86715 L .24264 .86714 L .996 0 .996 .264 k
F
.24872 .86887 m .24056 .86645 L .22739 .88928 L .046 .377 0 0 k
F
.25525 .84098 m .25398 .8407 L .2416 .83724 L .996 0 .996 .258 k
F
.25525 .84098 m .25631 .83644 L .25398 .8407 L .046 .377 0 0 k
F
.25525 .84098 m .25409 .84073 L .25398 .8407 L .996 0 .996 .258 k
F
.25525 .84098 m .25618 .84131 L .25409 .84073 L F
.24957 .83896 m .2416 .83724 L .24084 .83703 L F
.26842 .84729 m .27341 .84938 L .26644 .84634 L F
.25525 .84098 m .27372 .83707 L .25631 .83644 L .046 .377 0 0 k
F
.26842 .84729 m .26644 .84634 L .24872 .86887 L F
.25525 .84098 m .27341 .84938 L .25618 .84131 L .996 0 .996 .258 k
F
.26644 .84634 m .27341 .84938 L .25525 .84098 L F
.25443 .87049 m .27294 .86744 L .2555 .86571 L .05 .398 0 0 k
F
.27305 .87877 m .27096 .87827 L .26191 .87278 L 0 .996 .996 .253 k
F
.26762 .87802 m .27294 .86744 L .25443 .87049 L .05 .398 0 0 k
F
.26893 .87859 m .26748 .87778 L .24957 .86937 L .996 0 .996 .264 k
F
.24872 .86887 m .27261 .88019 L .25536 .87076 L F
.24957 .86937 m .27261 .88019 L .24872 .86887 L F
.24176 .89878 m .24176 .89877 L .24172 .89875 L .046 .377 0 0 k
F
.24176 .89877 m .25529 .87266 L .24172 .89875 L F
.24168 .89874 m .24172 .89875 L .22229 .89166 L .996 0 .996 .263 k
F
.25529 .87266 m .25527 .87264 L .24172 .89875 L .046 .377 0 0 k
F
.24783 .89984 m .26762 .87802 L .25443 .87049 L .05 .398 0 0 k
F
.24172 .89875 m .25386 .90403 L .24726 .89974 L .996 0 .996 .263 k
F
.24081 .93133 m .24082 .93132 L .24077 .9313 L .05 .398 0 0 k
F
.24082 .93132 m .25441 .90428 L .24077 .9313 L F
.24073 .93129 m .24077 .9313 L .22131 .92286 L .996 0 .996 .255 k
F
.24172 .89876 m .25386 .90403 L .24172 .89875 L .996 0 .996 .263 k
F
.24726 .89974 m .24896 .90058 L .24783 .89984 L F
.25441 .90428 m .25521 .90269 L .24783 .89984 L .05 .398 0 0 k
F
.25386 .90403 m .26678 .90965 L .24726 .89974 L .996 0 .996 .263 k
F
.26678 .90965 m .26509 .90853 L .24726 .89974 L F
.25352 .93666 m .2543 .93507 L .24693 .93155 L .053 .418 0 0 k
F
.26679 .90965 m .27213 .89877 L .26479 .90832 L F
.25521 .90269 m .26762 .87802 L .24783 .89984 L .05 .398 0 0 k
F
.26479 .90832 m .26667 .90587 L .25358 .90087 L .053 .418 0 0 k
F
.26667 .90587 m .27213 .89877 L .25358 .90087 L F
.24783 .89984 m .25443 .87049 L .24004 .89476 L .05 .398 0 0 k
F
.24172 .89875 m .22739 .88928 L .22556 .89261 L .046 .377 0 0 k
F
.24172 .89875 m .22556 .89261 L .22229 .89166 L .996 0 .996 .263 k
F
.24172 .89875 m .22556 .89261 L .22206 .89902 L .046 .377 0 0 k
F
.24172 .89875 m .22703 .89304 L .22556 .89261 L .996 0 .996 .263 k
F
.24172 .89875 m .24783 .89984 L .22703 .89304 L F
.24783 .89984 m .24004 .89476 L .23909 .89655 L .05 .398 0 0 k
F
.24783 .89984 m .2399 .89678 L .23909 .89655 L .996 0 .996 .263 k
F
.24783 .89984 m .23909 .89655 L .22703 .89304 L F
.24171 .89875 m .24172 .89876 L .24172 .89875 L F
.24167 .89895 m .24176 .89878 L .24172 .89875 L .046 .377 0 0 k
F
.24172 .89876 m .24172 .89876 L .24172 .89875 L .996 0 .996 .263 k
F
.24168 .89874 m .24175 .89878 L .24171 .89875 L F
.24167 .89895 m .24172 .89875 L .22206 .89902 L .046 .377 0 0 k
F
.24175 .89878 m .26814 .91024 L .24171 .89875 L .996 0 .996 .263 k
F
.26814 .91024 m .2718 .91183 L .26813 .91024 L F
.26814 .91024 m .26813 .91024 L .24171 .89875 L F
.24141 .92895 m .24167 .89895 L .23306 .92541 L .05 .449 0 0 k
F
.24783 .89984 m .2246 .92377 L .22622 .92453 L .05 .398 0 0 k
F
.24077 .9313 m .2246 .92377 L .22131 .92286 L .996 0 .996 .255 k
F
.24073 .93129 m .2408 .93133 L .24076 .9313 L F
.24072 .93151 m .24077 .9313 L .22108 .93039 L .05 .398 0 0 k
F
.24077 .9313 m .24783 .89984 L .22844 .92199 L F
.24077 .9313 m .22844 .92199 L .22108 .93039 L F
.2408 .93133 m .24082 .93133 L .24076 .9313 L .996 0 .996 .255 k
F
.24082 .93133 m .25421 .93695 L .24078 .9313 L F
.25421 .93695 m .25419 .93693 L .24078 .9313 L F
.24077 .9313 m .2535 .93664 L .24693 .93155 L F
.24078 .9313 m .2535 .93664 L .24077 .9313 L F
.24042 .96292 m .25435 .94139 L .24072 .93151 L .053 .468 0 0 k
F
.25435 .94139 m .24143 .93179 L .24072 .93151 L F
.24042 .96292 m .25736 .97325 L .23976 .96444 L 0 .996 .996 .333 k
F
.25736 .97325 m .24028 .96471 L .23976 .96444 L F
.24042 .96292 m .24072 .93151 L .2315 .96042 L .053 .468 0 0 k
F
.24042 .96292 m .23976 .96444 L .2315 .96042 L 0 .996 .996 .333 k
F
.23976 .96444 m .2398 .96444 L .22032 .95467 L .996 0 .996 .242 k
F
.2398 .96444 m .24693 .93155 L .22524 .95639 L .053 .418 0 0 k
F
.2398 .96444 m .22362 .9555 L .22032 .95467 L .996 0 .996 .242 k
F
.24082 .93133 m .24078 .9313 L .24076 .9313 L .996 0 .996 .255 k
F
.24077 .9313 m .22613 .9242 L .2246 .92377 L F
.24077 .9313 m .24182 .92921 L .24129 .92896 L .05 .398 0 0 k
F
.24182 .92921 m .25441 .90428 L .24129 .92896 L F
.24129 .92896 m .25441 .90428 L .24783 .89984 L F
.24693 .93155 m .23975 .92622 L .23887 .92785 L .053 .418 0 0 k
F
.24077 .9313 m .24693 .93155 L .22613 .9242 L .996 0 .996 .255 k
F
.24693 .93155 m .23901 .92776 L .23818 .92753 L F
.24693 .93155 m .23818 .92753 L .22613 .9242 L F
.24783 .89984 m .25358 .90087 L .2399 .89678 L .996 0 .996 .263 k
F
.25358 .90087 m .25245 .90013 L .25231 .90039 L .053 .418 0 0 k
F
.25358 .90087 m .25243 .90043 L .25231 .90039 L .996 0 .996 .263 k
F
.25358 .90087 m .25231 .90039 L .2399 .89678 L F
.24783 .89984 m .26479 .90832 L .25358 .90087 L F
.24896 .90058 m .2718 .91183 L .24783 .89984 L F
.25358 .90087 m .25231 .90039 L .23818 .92753 L .053 .418 0 0 k
F
.23887 .92785 m .23818 .92753 L .22008 .9623 L F
.25358 .90087 m .23818 .92753 L .23887 .92785 L F
.24076 .9313 m .24078 .9313 L .24077 .9313 L .996 0 .996 .255 k
F
.24072 .93151 m .24081 .93133 L .24077 .9313 L .05 .398 0 0 k
F
.24693 .93155 m .23887 .92785 L .22008 .9623 L .053 .418 0 0 k
F
.24931 .96733 m .25736 .97325 L .24042 .96292 L 0 .996 .996 .333 k
F
.2398 .96444 m .25352 .93666 L .24693 .93155 L .053 .418 0 0 k
F
.23976 .96466 m .23985 .96447 L .2398 .96444 L F
.23985 .96447 m .25352 .93666 L .2398 .96444 L F
.25421 .93695 m .26594 .94186 L .25419 .93693 L .996 0 .996 .255 k
F
.26594 .94186 m .27097 .94397 L .26593 .94186 L F
.26594 .94186 m .26593 .94186 L .25419 .93693 L F
.23942 .99733 m .23049 .99412 L .22197 .99031 L 0 .996 .996 .361 k
F
.23942 .99733 m .23976 .96466 L .23049 .99412 L .055 .487 0 0 k
F
.23942 .99733 m .23879 .99783 L .23049 .99412 L 0 .996 .996 .361 k
F
.23879 .99783 m .23883 .99782 L .22052 .987 L .996 0 .996 .222 k
F
.25736 .97325 m .24028 .96471 L .23976 .96466 L .055 .487 0 0 k
F
.25736 .97325 m .25917 .97458 L .24028 .96471 L 0 .996 .996 .333 k
F
.25736 .97325 m .25938 .96672 L .24028 .96471 L .055 .487 0 0 k
F
.23888 .99785 m .25261 .96944 L .23883 .99782 L .056 .438 0 0 k
F
.25261 .96944 m .26594 .94186 L .25259 .96942 L F
.23976 .96444 m .25261 .96944 L .24602 .96365 L .996 0 .996 .242 k
F
.25261 .96944 m .25259 .96942 L .23883 .99782 L .056 .438 0 0 k
F
.26594 .94186 m .26593 .94186 L .23883 .99782 L F
.25334 .96785 m .26593 .94186 L .24602 .96365 L F
.24602 .96365 m .26308 .97257 L .25186 .96291 L .996 0 .996 .242 k
F
.26508 .9743 m .27048 .96302 L .25186 .96291 L .06 .458 0 0 k
F
.26308 .97257 m .26484 .9735 L .25186 .96291 L .996 0 .996 .242 k
F
.25186 .96291 m .27048 .96302 L .25296 .95755 L .06 .458 0 0 k
F
.23883 .99782 m .25334 .96785 L .24602 .96365 L .056 .438 0 0 k
F
.25261 .96944 m .27013 .97626 L .24602 .96365 L .996 0 .996 .242 k
F
.2398 .96444 m .24602 .96365 L .2252 .95589 L F
.23883 .99782 m .24602 .96365 L .22432 .98414 L .056 .438 0 0 k
F
.2543 .93507 m .26679 .90965 L .24693 .93155 L .053 .418 0 0 k
F
.24693 .93155 m .25358 .90087 L .23975 .92622 L F
.26679 .90965 m .26479 .90832 L .24693 .93155 L F
.24693 .93155 m .26479 .90832 L .25358 .90087 L F
.24693 .93155 m .25272 .93178 L .23901 .92776 L .996 0 .996 .255 k
F
.25272 .93178 m .25382 .92659 L .25145 .93121 L .056 .438 0 0 k
F
.25272 .93178 m .25367 .93182 L .25145 .93121 L .996 0 .996 .255 k
F
.25272 .93178 m .25145 .93121 L .23901 .92776 L F
.24693 .93155 m .26593 .94186 L .25272 .93178 L F
.2535 .93664 m .26593 .94186 L .24693 .93155 L F
.24602 .96365 m .25272 .93178 L .23726 .9589 L .056 .438 0 0 k
F
.25272 .93178 m .25145 .93121 L .23726 .9589 L F
.24602 .96365 m .23726 .9589 L .2252 .95589 L .996 0 .996 .242 k
F
.2398 .96444 m .2252 .95589 L .22362 .9555 L F
.23976 .96466 m .2398 .96444 L .22008 .9623 L .053 .418 0 0 k
F
.2398 .96444 m .22524 .95639 L .22008 .9623 L F
.24602 .96365 m .23726 .9589 L .22432 .98414 L .056 .438 0 0 k
F
.24602 .96365 m .23811 .95912 L .23726 .9589 L .996 0 .996 .242 k
F
.23883 .99782 m .22432 .98414 L .22263 .98744 L .056 .438 0 0 k
F
.23883 .99782 m .22272 .9875 L .22052 .987 L .996 0 .996 .222 k
F
.24511 .9958 m .26508 .9743 L .25186 .96291 L .06 .458 0 0 k
F
.25244 1.00073 m .26508 .9743 L .24511 .9958 L F
.24511 .9958 m .25186 .96291 L .23702 .99074 L F
.237 .99073 m .23633 .99031 L .22052 .987 L .996 0 .996 .222 k
F
.23879 .99783 m .22052 .987 L .21931 .98675 L F
.23883 .99782 m .22263 .98744 L .21908 .99438 L .056 .438 0 0 k
F
.23883 .99782 m .22441 .98788 L .22272 .9875 L .996 0 .996 .222 k
F
.23883 .99782 m .24511 .9958 L .22441 .98788 L F
.24602 .96365 m .26593 .94186 L .25272 .93178 L .056 .438 0 0 k
F
.24602 .96365 m .25186 .96291 L .23811 .95912 L .996 0 .996 .242 k
F
.25186 .96291 m .25071 .96198 L .25058 .96223 L .06 .458 0 0 k
F
.25186 .96291 m .25296 .95755 L .25071 .96198 L F
.25186 .96291 m .25281 .96279 L .25058 .96223 L .996 0 .996 .242 k
F
.25186 .96291 m .25058 .96223 L .23811 .95912 L F
.25186 .96291 m .25058 .96223 L .23633 .99031 L .06 .458 0 0 k
F
.24511 .9958 m .237 .99073 L .22441 .98788 L .996 0 .996 .222 k
F
.23878 .99805 m .23883 .99782 L .21908 .99438 L .056 .438 0 0 k
F
.23782 1.0311 m .23786 1.03107 L .21832 1.01873 L .996 0 .08 .217 k
F
.23702 .99074 m .22165 1.01925 L .22178 1.01935 L .06 .458 0 0 k
F
.23786 1.03107 m .22165 1.01925 L .21832 1.01873 L .996 0 .08 .217 k
F
.251 .9939 m .26964 .99524 L .2521 .9884 L .062 .477 0 0 k
F
.24511 .9958 m .26223 1.00468 L .251 .9939 L .996 0 .996 .222 k
F
.23883 .99782 m .25167 1.00226 L .24511 .9958 L F
.26423 1.0066 m .26964 .99524 L .251 .9939 L .062 .477 0 0 k
F
.2517 1.00228 m .25244 1.00073 L .24511 .9958 L .06 .458 0 0 k
F
.25167 1.00226 m .26931 1.00835 L .24511 .9958 L .996 0 .996 .222 k
F
.23887 .99786 m .23888 .99785 L .23883 .99782 L .056 .438 0 0 k
F
.23888 .99786 m .26931 1.00835 L .23883 .99782 L .996 0 .996 .222 k
F
.23786 1.03107 m .2517 1.00228 L .24511 .9958 L .06 .458 0 0 k
F
.23782 1.03131 m .23791 1.03111 L .23786 1.03107 L F
.23791 1.03111 m .2517 1.00228 L .23786 1.03107 L F
.25642 1.00819 m .25823 1.00945 L .25641 1.00818 L 0 .996 .996 .361 k
F
.2442 1.02764 m .26423 1.0066 L .251 .9939 L .062 .477 0 0 k
F
.23782 1.03131 m .23786 1.03107 L .21808 1.02629 L .06 .458 0 0 k
F
.23786 1.03107 m .24511 .9958 L .22532 1.01812 L F
.23786 1.03107 m .22532 1.01812 L .21808 1.02629 L F
.23786 1.03107 m .2508 1.03481 L .2442 1.02764 L .996 0 .08 .217 k
F
.23782 1.0311 m .23791 1.03112 L .23786 1.03107 L F
.23791 1.03112 m .2508 1.03481 L .23786 1.03107 L F
.23691 1.06382 m .25079 1.03481 L .2442 1.02764 L .062 .477 0 0 k
F
.25079 1.03481 m .25152 1.03329 L .2442 1.02764 L F
.25152 1.03329 m .26423 1.0066 L .2442 1.02764 L F
.2442 1.02764 m .26139 1.0363 L .25015 1.02441 L .996 0 .08 .217 k
F
.26339 1.03842 m .26882 1.02704 L .25015 1.02441 L .065 .495 0 0 k
F
.26139 1.0363 m .26325 1.03724 L .25015 1.02441 L .996 0 .08 .217 k
F
.25015 1.02441 m .26882 1.02704 L .25126 1.01881 L .065 .495 0 0 k
F
.23696 1.06387 m .25152 1.03329 L .23691 1.06382 L .062 .477 0 0 k
F
.2508 1.03481 m .26849 1.03988 L .2442 1.02764 L .996 0 .08 .217 k
F
.23879 .99783 m .23887 .99786 L .23883 .99782 L .996 0 .996 .222 k
F
.23878 .99805 m .23887 .99786 L .23883 .99782 L .056 .438 0 0 k
F
.23887 .99786 m .23888 .99786 L .23883 .99782 L .996 0 .996 .222 k
F
.24511 .9958 m .23702 .99074 L .21808 1.02629 L .06 .458 0 0 k
F
.23786 1.03107 m .2442 1.02764 L .22335 1.01952 L .996 0 .08 .217 k
F
.23691 1.06382 m .2442 1.02764 L .22068 1.05057 L .062 .477 0 0 k
F
.2442 1.02764 m .251 .9939 L .23604 1.02186 L F
.2442 1.02764 m .23542 1.02142 L .22335 1.01952 L .996 0 .08 .217 k
F
.23786 1.03107 m .22335 1.01952 L .22165 1.01925 L F
.2442 1.02764 m .23604 1.02186 L .22068 1.05057 L .062 .477 0 0 k
F
.25186 .96291 m .23633 .99031 L .23702 .99074 L .06 .458 0 0 k
F
.251 .9939 m .24972 .99312 L .23633 .99031 L .996 0 .996 .222 k
F
.251 .9939 m .23633 .99031 L .237 .99073 L F
.24511 .9958 m .251 .9939 L .23785 .99092 L F
.251 .9939 m .24972 .99312 L .22068 1.05057 L .062 .477 0 0 k
F
.2442 1.02764 m .23633 1.02156 L .23542 1.02142 L .996 0 .08 .217 k
F
.23691 1.06382 m .24331 1.0588 L .22262 1.0509 L .996 .088 0 .154 k
F
.25942 1.04131 m .25988 1.04222 L .25941 1.0413 L 0 .996 .996 .204 k
F
.24331 1.0588 m .26339 1.03842 L .25015 1.02441 L .065 .495 0 0 k
F
.25062 1.06518 m .26339 1.03842 L .24331 1.0588 L F
.24932 1.05409 m .26802 1.05806 L .25044 1.04841 L .068 .514 0 0 k
F
.24331 1.0588 m .26057 1.06706 L .24932 1.05409 L .996 .088 0 .154 k
F
.23687 1.06386 m .24992 1.06666 L .24331 1.0588 L F
.26257 1.06936 m .26397 1.06646 L .24932 1.05409 L .068 .514 0 0 k
F
.24992 1.06666 m .25062 1.06518 L .24331 1.0588 L .065 .495 0 0 k
F
.24992 1.06666 m .26258 1.06937 L .24331 1.0588 L .996 .088 0 .154 k
F
.26258 1.06937 m .26802 1.05806 L .26257 1.06936 L .068 .514 0 0 k
F
.26258 1.06937 m .2677 1.07047 L .26057 1.06706 L .996 .088 0 .154 k
F
.26258 1.06937 m .26057 1.06706 L .24331 1.0588 L F
.23505 1.12638 m .23509 1.12632 L .21545 1.11055 L .996 .223 0 0 k
F
.23514 1.12638 m .24906 1.09745 L .23509 1.12632 L .068 .514 0 0 k
F
.24906 1.09745 m .26258 1.06937 L .24904 1.09742 L F
.23603 1.09576 m .23603 1.09575 L .23598 1.0957 L .065 .495 0 0 k
F
.23603 1.09575 m .24992 1.06666 L .23598 1.0957 L F
.23594 1.09574 m .23598 1.0957 L .21637 1.08099 L .996 .177 0 .051 k
F
.23598 1.0957 m .24992 1.06666 L .24331 1.0588 L .065 .495 0 0 k
F
.24246 1.08894 m .26257 1.06936 L .24932 1.05409 L .068 .514 0 0 k
F
.23598 1.0957 m .24906 1.09745 L .24246 1.08894 L .996 .177 0 .051 k
F
.23603 1.09576 m .24906 1.09745 L .23598 1.0957 L F
.23509 1.12632 m .24971 1.09601 L .24246 1.08894 L .068 .514 0 0 k
F
.24971 1.09601 m .26257 1.06936 L .24246 1.08894 L F
.23593 1.09595 m .23598 1.0957 L .21615 1.08815 L .065 .495 0 0 k
F
.23598 1.0957 m .24331 1.0588 L .22136 1.08251 L F
.23598 1.0957 m .21974 1.08105 L .21637 1.08099 L .996 .177 0 .051 k
F
.23598 1.0957 m .22136 1.08251 L .21615 1.08815 L .065 .495 0 0 k
F
.24331 1.0588 m .23521 1.0524 L .22262 1.0509 L .996 .088 0 .154 k
F
.23691 1.06382 m .22262 1.0509 L .22081 1.05068 L F
.23686 1.06407 m .23696 1.06387 L .23691 1.06382 L .062 .477 0 0 k
F
.23691 1.06382 m .22081 1.05068 L .21733 1.05026 L .996 .088 0 .154 k
F
.24331 1.0588 m .25015 1.02441 L .23521 1.0524 L .065 .495 0 0 k
F
.25015 1.02441 m .23452 1.05186 L .23521 1.0524 L F
.23521 1.0524 m .23452 1.05186 L .21733 1.05026 L .996 .088 0 .154 k
F
.23691 1.06382 m .23149 1.05939 L .23023 1.06175 L .062 .477 0 0 k
F
.23149 1.05939 m .22068 1.05057 L .23023 1.06175 L F
.23023 1.06175 m .22068 1.05057 L .2171 1.05766 L F
.23521 1.0524 m .23452 1.05186 L .21615 1.08815 L .065 .495 0 0 k
F
.24331 1.0588 m .23521 1.0524 L .21987 1.08117 L F
.22136 1.08251 m .21987 1.08117 L .21615 1.08815 L F
.24331 1.0588 m .21987 1.08117 L .22136 1.08251 L F
.23598 1.0957 m .22157 1.08108 L .21974 1.08105 L .996 .177 0 .051 k
F
.23598 1.0957 m .24246 1.08894 L .22157 1.08108 L F
.24246 1.08894 m .24932 1.05409 L .23425 1.0818 L .068 .514 0 0 k
F
.24246 1.08894 m .23366 1.08129 L .22157 1.08108 L .996 .177 0 .051 k
F
.24932 1.05409 m .24804 1.05311 L .23452 1.05186 L .996 .088 0 .154 k
F
.24932 1.05409 m .23452 1.05186 L .23521 1.0524 L F
.24331 1.0588 m .24932 1.05409 L .23611 1.05251 L F
.24932 1.05409 m .24804 1.05311 L .2203 1.10744 L .068 .514 0 0 k
F
.24246 1.08894 m .23463 1.0813 L .23366 1.08129 L .996 .177 0 .051 k
F
.23594 1.09574 m .23603 1.09576 L .23598 1.0957 L F
.23593 1.09595 m .23603 1.09576 L .23598 1.0957 L .065 .495 0 0 k
F
.23509 1.12632 m .24246 1.08894 L .2203 1.10744 L .068 .514 0 0 k
F
.24246 1.08894 m .23425 1.0818 L .2203 1.10744 L F
.24932 1.05409 m .25044 1.04841 L .24804 1.05311 L F
.24932 1.05409 m .24818 1.05312 L .24804 1.05311 L .996 .088 0 .154 k
F
.2442 1.02764 m .25015 1.02441 L .23633 1.02156 L .996 0 .08 .217 k
F
.25015 1.02441 m .24899 1.02328 L .24887 1.02353 L .065 .495 0 0 k
F
.25015 1.02441 m .25126 1.01881 L .24899 1.02328 L F
.25015 1.02441 m .25112 1.02388 L .24887 1.02353 L .996 0 .08 .217 k
F
.25015 1.02441 m .24887 1.02353 L .23633 1.02156 L F
.25015 1.02441 m .24887 1.02353 L .23452 1.05186 L .065 .495 0 0 k
F
.24906 1.09745 m .24904 1.09742 L .23509 1.12632 L .068 .514 0 0 k
F
.26258 1.06937 m .26257 1.06936 L .23509 1.12632 L F
.24853 1.0826 m .26725 1.08794 L .24965 1.07688 L .071 .532 0 0 k
F
.26179 1.09911 m .26725 1.08794 L .24853 1.0826 L F
.24853 1.0826 m .26695 1.09978 L .24952 1.08156 L .996 .177 0 .051 k
F
.24246 1.08894 m .25979 1.09661 L .24853 1.0826 L F
.25979 1.09661 m .26695 1.09978 L .24853 1.0826 L F
.24906 1.09745 m .26695 1.09978 L .24246 1.08894 L F
.23509 1.12632 m .2203 1.10744 L .21884 1.11032 L .068 .514 0 0 k
F
.23509 1.12632 m .21897 1.11045 L .21545 1.11055 L .996 .223 0 0 k
F
.24164 1.11768 m .26179 1.09911 L .24853 1.0826 L .071 .532 0 0 k
F
.24164 1.11768 m .24853 1.0826 L .23353 1.11001 L F
.23353 1.11001 m .23283 1.10936 L .21545 1.11055 L .996 .223 0 0 k
F
.23509 1.12632 m .21884 1.11032 L .21523 1.11738 L .068 .514 0 0 k
F
.23509 1.12632 m .22092 1.11039 L .21897 1.11045 L .996 .223 0 0 k
F
.23509 1.12632 m .24164 1.11768 L .22092 1.11039 L F
.24246 1.08894 m .24853 1.0826 L .23463 1.0813 L .996 .177 0 .051 k
F
.24853 1.0826 m .24725 1.08152 L .23463 1.0813 L F
.24853 1.0826 m .24725 1.08152 L .23283 1.10936 L .071 .532 0 0 k
F
.24164 1.11768 m .23353 1.11001 L .22092 1.11039 L .996 .223 0 0 k
F
.23504 1.12658 m .23509 1.12632 L .21523 1.11738 L .068 .514 0 0 k
F
.2342 1.1554 m .23425 1.15533 L .21457 1.1386 L .996 .25 0 0 k
F
.23353 1.11001 m .21798 1.13804 L .21811 1.13818 L .071 .532 0 0 k
F
.23425 1.15533 m .21798 1.13804 L .21457 1.1386 L .996 .25 0 0 k
F
.23513 1.12638 m .23514 1.12638 L .23509 1.12632 L .068 .514 0 0 k
F
.23505 1.12638 m .23513 1.12638 L .23509 1.12632 L .996 .223 0 0 k
F
.23504 1.12658 m .23513 1.12638 L .23509 1.12632 L .068 .514 0 0 k
F
.23513 1.12638 m .23514 1.12638 L .23509 1.12632 L .996 .223 0 0 k
F
.2489 1.1255 m .26179 1.09911 L .24164 1.11768 L .071 .532 0 0 k
F
.24778 1.10958 m .26652 1.11632 L .2489 1.10386 L .074 .549 0 0 k
F
.24164 1.11768 m .25904 1.12459 L .24778 1.10958 L .996 .223 0 0 k
F
.23509 1.12632 m .24822 1.1268 L .24164 1.11768 L F
.25747 1.11569 m .25789 1.11643 L .25742 1.11566 L 0 .996 .996 .213 k
F
.26105 1.12727 m .26652 1.11632 L .24778 1.10958 L .074 .549 0 0 k
F
.24825 1.12683 m .2489 1.1255 L .24164 1.11768 L .071 .532 0 0 k
F
.24822 1.1268 m .26623 1.12745 L .24164 1.11768 L .996 .223 0 0 k
F
.23514 1.12638 m .26623 1.12745 L .23509 1.12632 L F
.23425 1.15533 m .24825 1.12683 L .24164 1.11768 L .071 .532 0 0 k
F
.2342 1.15559 m .23429 1.15539 L .23425 1.15533 L F
.23429 1.15539 m .24825 1.12683 L .23425 1.15533 L F
.24087 1.1447 m .26105 1.12727 L .24778 1.10958 L .074 .549 0 0 k
F
.23342 1.18246 m .23346 1.18238 L .21375 1.16479 L .918 .274 0 0 k
F
.2342 1.15559 m .23425 1.15533 L .21437 1.14501 L .071 .532 0 0 k
F
.23425 1.15533 m .24164 1.11768 L .22136 1.13801 L F
.23425 1.15533 m .22136 1.13801 L .21437 1.14501 L F
.23425 1.15533 m .24748 1.15445 L .24087 1.1447 L .996 .25 0 0 k
F
.2342 1.1554 m .2343 1.1554 L .23425 1.15533 L F
.2343 1.1554 m .24748 1.15445 L .23425 1.15533 L F
.23346 1.18238 m .24748 1.15444 L .24087 1.1447 L .074 .549 0 0 k
F
.24748 1.15444 m .2481 1.1532 L .24087 1.1447 L F
.25276 1.14275 m .25461 1.14332 L .25105 1.14117 L .996 0 .996 .307 k
F
.25283 1.14281 m .25461 1.14332 L .25276 1.14275 L F
.2481 1.1532 m .26105 1.12727 L .24087 1.1447 L .074 .549 0 0 k
F
.24087 1.1447 m .25835 1.15067 L .24708 1.13473 L .996 .25 0 0 k
F
.26036 1.15352 m .26584 1.14286 L .24708 1.13473 L .078 .567 0 0 k
F
.25835 1.15067 m .26047 1.1514 L .24708 1.13473 L .996 .25 0 0 k
F
.24708 1.13473 m .26584 1.14286 L .24821 1.12904 L .078 .567 0 0 k
F
.23351 1.18244 m .2481 1.1532 L .23346 1.18238 L .074 .549 0 0 k
F
.2565 1.15164 m .25694 1.15227 L .25646 1.15162 L 0 .996 .996 .234 k
F
.24748 1.15445 m .26557 1.15314 L .24087 1.1447 L .996 .25 0 0 k
F
.24164 1.11768 m .23353 1.11001 L .21437 1.14501 L .071 .532 0 0 k
F
.23425 1.15533 m .24087 1.1447 L .21997 1.13771 L .996 .25 0 0 k
F
.23425 1.15533 m .21997 1.13771 L .21798 1.13804 L F
.23346 1.18238 m .24087 1.1447 L .21849 1.16141 L .074 .549 0 0 k
F
.24087 1.1447 m .24778 1.10958 L .23265 1.13634 L F
.24087 1.1447 m .23206 1.13573 L .21997 1.13771 L .996 .25 0 0 k
F
.24087 1.1447 m .23265 1.13634 L .21849 1.16141 L .074 .549 0 0 k
F
.24164 1.11768 m .23448 1.10998 L .23353 1.11001 L .996 .223 0 0 k
F
.24853 1.0826 m .23283 1.10936 L .23353 1.11001 L .071 .532 0 0 k
F
.24778 1.10958 m .2465 1.10842 L .23283 1.10936 L .996 .223 0 0 k
F
.24778 1.10958 m .23283 1.10936 L .23353 1.11001 L F
.24164 1.11768 m .24778 1.10958 L .23448 1.10998 L F
.24778 1.10958 m .2465 1.10842 L .21849 1.16141 L .074 .549 0 0 k
F
.24087 1.1447 m .2331 1.13556 L .23206 1.13573 L .996 .25 0 0 k
F
.23346 1.18238 m .21849 1.16141 L .21718 1.16387 L .074 .549 0 0 k
F
.23346 1.18238 m .21718 1.16387 L .21375 1.16479 L .918 .274 0 0 k
F
.23346 1.18238 m .21718 1.16387 L .21357 1.17071 L .074 .549 0 0 k
F
.23346 1.18238 m .21926 1.16332 L .21718 1.16387 L .918 .274 0 0 k
F
.23346 1.18238 m .24016 1.16965 L .21926 1.16332 L F
.24016 1.16965 m .26036 1.15352 L .24708 1.13473 L .078 .567 0 0 k
F
.23342 1.18246 m .2335 1.18244 L .23346 1.18238 L .918 .274 0 0 k
F
.23341 1.18263 m .2335 1.18244 L .23346 1.18238 L .074 .549 0 0 k
F
.2335 1.18244 m .23351 1.18244 L .23346 1.18238 L F
.2335 1.18244 m .23351 1.18244 L .23346 1.18238 L .918 .274 0 0 k
F
.23341 1.18263 m .23346 1.18238 L .21357 1.17071 L .074 .549 0 0 k
F
.24736 1.17882 m .26036 1.15352 L .24016 1.16965 L .078 .567 0 0 k
F
.24016 1.16965 m .25728 1.17799 L .25197 1.16597 L .918 .274 0 0 k
F
.25973 1.17753 m .26521 1.16724 L .24644 1.15773 L .081 .585 0 0 k
F
.25041 1.16365 m .25197 1.16597 L .25084 1.16341 L .918 .274 0 0 k
F
.24016 1.16965 m .25197 1.16597 L .25041 1.16365 L F
.24644 1.15773 m .26521 1.16724 L .24757 1.15211 L .081 .585 0 0 k
F
.24016 1.16965 m .25084 1.16341 L .24644 1.15773 L .918 .274 0 0 k
F
.23346 1.18238 m .24676 1.17993 L .24016 1.16965 L F
.24678 1.17996 m .24736 1.17882 L .24016 1.16965 L .078 .567 0 0 k
F
.24676 1.17993 m .25728 1.17799 L .24016 1.16965 L .918 .274 0 0 k
F
.23351 1.18244 m .25728 1.17799 L .23346 1.18238 L F
.23274 1.20712 m .24678 1.17996 L .24016 1.16965 L .078 .567 0 0 k
F
.23269 1.20737 m .23278 1.20719 L .23274 1.20712 L F
.23278 1.20719 m .24678 1.17996 L .23274 1.20712 L F
.25728 1.17799 m .26497 1.17655 L .25948 1.17004 L .918 .274 0 0 k
F
.25728 1.17799 m .25948 1.17004 L .24747 1.15579 L F
.23952 1.19223 m .25973 1.17753 L .24644 1.15773 L .081 .585 0 0 k
F
.23274 1.20712 m .24009 1.19316 L .23952 1.19223 L .78 .299 0 0 k
F
.24614 1.20304 m .25973 1.17753 L .23952 1.19223 L .081 .585 0 0 k
F
.23274 1.20712 m .24014 1.19308 L .23274 1.20712 L .78 .299 0 0 k
F
.24587 1.1783 m .26464 1.18916 L .247 1.17278 L .097 .59 0 0 k
F
.24014 1.19308 m .247 1.18005 L .24013 1.19308 L .78 .299 0 0 k
F
.247 1.18005 m .247 1.18005 L .24013 1.19308 L F
.24014 1.19308 m .24013 1.19308 L .23274 1.20712 L F
.25558 1.18622 m .25602 1.1867 L .25553 1.18618 L 0 .996 .996 .275 k
F
.25916 1.199 m .26464 1.18916 L .24587 1.1783 L .097 .59 0 0 k
F
.25116 1.2015 m .25304 1.20148 L .24945 1.19966 L .996 .074 0 .204 k
F
.23274 1.20712 m .26104 1.19842 L .24708 1.1799 L .78 .299 0 0 k
F
.23269 1.20722 m .23279 1.20719 L .23274 1.20712 L F
.23279 1.20719 m .26104 1.19842 L .23274 1.20712 L F
.23269 1.20722 m .23274 1.20712 L .23274 1.20712 L F
.23274 1.20712 m .24016 1.16965 L .21959 1.18811 L .078 .567 0 0 k
F
.23269 1.20722 m .23274 1.20712 L .213 1.1888 L .78 .299 0 0 k
F
.23274 1.20712 m .21959 1.18811 L .21808 1.18946 L .078 .567 0 0 k
F
.24016 1.16965 m .24708 1.13473 L .23203 1.16084 L F
.23274 1.20712 m .21645 1.1875 L .213 1.1888 L .78 .299 0 0 k
F
.24016 1.16965 m .23134 1.16009 L .21926 1.16332 L .918 .274 0 0 k
F
.24016 1.16965 m .23203 1.16084 L .21283 1.19416 L .078 .567 0 0 k
F
.24708 1.13473 m .24591 1.13328 L .2458 1.13348 L F
.24087 1.1447 m .24708 1.13473 L .2331 1.13556 L .996 .25 0 0 k
F
.24708 1.13473 m .2458 1.13348 L .2331 1.13556 L F
.24708 1.13473 m .2458 1.13348 L .21283 1.19416 L .078 .567 0 0 k
F
.24708 1.13473 m .24821 1.12904 L .24591 1.13328 L F
.24708 1.13473 m .24809 1.13311 L .2458 1.13348 L .996 .25 0 0 k
F
.24016 1.16965 m .23243 1.1598 L .23134 1.16009 L .918 .274 0 0 k
F
.24644 1.15773 m .24757 1.15211 L .24526 1.15621 L .081 .585 0 0 k
F
.24016 1.16965 m .24644 1.15773 L .23243 1.1598 L .918 .274 0 0 k
F
.24644 1.15773 m .24526 1.15621 L .24516 1.1564 L .081 .585 0 0 k
F
.24644 1.15773 m .24747 1.15579 L .24516 1.1564 L .918 .274 0 0 k
F
.24644 1.15773 m .24516 1.1564 L .23243 1.1598 L F
.23274 1.20712 m .23952 1.19223 L .21645 1.1875 L .78 .299 0 0 k
F
.24644 1.15773 m .23069 1.18213 L .23139 1.18293 L .081 .585 0 0 k
F
.23952 1.19223 m .2322 1.18156 L .23202 1.18187 L F
.23952 1.19223 m .24644 1.15773 L .2322 1.18156 L F
.23952 1.19223 m .23069 1.18213 L .21645 1.1875 L .78 .299 0 0 k
F
.23274 1.20712 m .21808 1.18946 L .21283 1.19416 L .078 .567 0 0 k
F
.23269 1.20737 m .23274 1.20712 L .21283 1.19416 L F
.23952 1.19223 m .23202 1.18187 L .21593 1.20879 L .081 .585 0 0 k
F
.23205 1.22936 m .2321 1.22924 L .21233 1.21034 L .642 .339 0 0 k
F
.2321 1.22924 m .2158 1.20863 L .21233 1.21034 L F
.21743 1.21069 m .21593 1.20879 L .21218 1.21507 L .081 .585 0 0 k
F
.23952 1.19223 m .21593 1.20879 L .21743 1.21069 L F
.23139 1.18293 m .23069 1.18213 L .21218 1.21507 L F
.2321 1.22924 m .24614 1.20304 L .23952 1.19223 L F
.23205 1.22949 m .23214 1.22931 L .2321 1.22924 L F
.23214 1.22931 m .24614 1.20304 L .2321 1.22924 L F
.23952 1.19223 m .24708 1.1799 L .24496 1.1803 L .78 .299 0 0 k
F
.24009 1.19316 m .24708 1.1799 L .23952 1.19223 L F
.24496 1.1803 m .24708 1.1799 L .24587 1.1783 L F
.25123 1.20157 m .25304 1.20148 L .25116 1.2015 L .996 .074 0 .204 k
F
.23895 1.21216 m .25916 1.199 L .24587 1.1783 L .097 .59 0 0 k
F
.2321 1.22924 m .24557 1.22342 L .23895 1.21216 L .642 .339 0 0 k
F
.23205 1.22936 m .23215 1.22932 L .2321 1.22924 L F
.23215 1.22932 m .24557 1.22342 L .2321 1.22924 L F
.23205 1.22949 m .2321 1.22924 L .21218 1.21507 L .081 .585 0 0 k
F
.2321 1.22924 m .23952 1.19223 L .21876 1.20957 L F
.2321 1.22924 m .21876 1.20957 L .21218 1.21507 L F
.23154 1.24848 m .24557 1.22342 L .23895 1.21216 L .097 .59 0 0 k
F
.24557 1.22342 m .24605 1.22256 L .23895 1.21216 L F
.24605 1.22256 m .25916 1.199 L .23895 1.21216 L F
.23895 1.21216 m .25666 1.21441 L .24537 1.19617 L .642 .339 0 0 k
F
.25867 1.21766 m .26415 1.20833 L .24537 1.19617 L .118 .59 0 0 k
F
.25666 1.21441 m .25914 1.21472 L .24537 1.19617 L .642 .339 0 0 k
F
.24537 1.19617 m .26415 1.20833 L .2465 1.19079 L .118 .59 0 0 k
F
.24557 1.22342 m .26397 1.21534 L .23895 1.21216 L .642 .339 0 0 k
F
.2321 1.22924 m .23895 1.21216 L .21813 1.20748 L F
.2321 1.22924 m .21813 1.20748 L .2158 1.20863 L F
.24045 1.20481 m .23973 1.20503 L .23792 1.21092 L .097 .59 0 0 k
F
.23895 1.21216 m .23012 1.20158 L .21813 1.20748 L .642 .339 0 0 k
F
.23831 1.21139 m .23792 1.21092 L .22785 1.24361 L .097 .59 0 0 k
F
.24045 1.20481 m .23792 1.21092 L .23831 1.21139 L F
.23447 1.23411 m .24045 1.20481 L .22785 1.24361 L F
.22785 1.24361 m .24174 1.19852 L .22019 1.23353 L F
.24587 1.1783 m .247 1.17278 L .24504 1.1772 L F
.23952 1.19223 m .24587 1.1783 L .23069 1.18213 L .78 .299 0 0 k
F
.24587 1.1783 m .24504 1.1772 L .24499 1.17734 L .097 .59 0 0 k
F
.24587 1.1783 m .24458 1.1769 L .23069 1.18213 L .78 .299 0 0 k
F
.22019 1.23353 m .247 1.17278 L .21523 1.22699 L .097 .59 0 0 k
F
.24587 1.1783 m .24691 1.17602 L .24458 1.1769 L .78 .299 0 0 k
F
.24587 1.1783 m .24499 1.17734 L .22019 1.23353 L .097 .59 0 0 k
F
.24174 1.19852 m .24587 1.1783 L .22019 1.23353 L F
.23895 1.21216 m .23133 1.20098 L .23012 1.20158 L .642 .339 0 0 k
F
.23154 1.24848 m .23847 1.22917 L .21774 1.22546 L .49 .411 0 0 k
F
.23158 1.24855 m .24605 1.22256 L .23154 1.24848 L .097 .59 0 0 k
F
.23847 1.22917 m .25867 1.21766 L .24537 1.19617 L .118 .59 0 0 k
F
.23154 1.24848 m .21774 1.22546 L .21523 1.22699 L .49 .411 0 0 k
F
.23149 1.24872 m .23158 1.24855 L .23154 1.24848 L .097 .59 0 0 k
F
.23154 1.24848 m .21523 1.22699 L .21174 1.22913 L .49 .411 0 0 k
F
.25045 1.22744 m .25235 1.22707 L .24874 1.22548 L .996 .193 0 .064 k
F
.25053 1.22752 m .25235 1.22707 L .25045 1.22744 L F
.24548 1.24015 m .25867 1.21766 L .23847 1.22917 L .118 .59 0 0 k
F
.23847 1.22917 m .25624 1.22992 L .24496 1.21112 L .49 .411 0 0 k
F
.25826 1.23328 m .26373 1.22451 L .24496 1.21112 L .138 .588 0 0 k
F
.25624 1.22992 m .25895 1.23003 L .24496 1.21112 L .49 .411 0 0 k
F
.24496 1.21112 m .26373 1.22451 L .24608 1.20591 L .138 .588 0 0 k
F
.23149 1.24861 m .24509 1.24082 L .23847 1.22917 L .49 .411 0 0 k
F
.24509 1.24082 m .24548 1.24015 L .23847 1.22917 L .118 .59 0 0 k
F
.24509 1.24082 m .26358 1.23023 L .23847 1.22917 L .49 .411 0 0 k
F
.24935 1.27091 m .23201 1.24917 L .23149 1.24872 L .152 .594 0 0 k
F
.23107 1.26457 m .24509 1.24082 L .23847 1.22917 L .118 .59 0 0 k
F
.23111 1.26465 m .24509 1.24082 L .23107 1.26457 L F
.23807 1.24306 m .25826 1.23328 L .24496 1.21112 L .138 .588 0 0 k
F
.23107 1.26457 m .24467 1.25497 L .23807 1.24306 L .399 .458 0 0 k
F
.24982 1.25064 m .25174 1.2499 L .24811 1.24859 L .996 .243 0 0 k
F
.2447 1.25502 m .25826 1.23328 L .23807 1.24306 L .138 .588 0 0 k
F
.23111 1.26465 m .23111 1.26465 L .23107 1.26457 L .118 .59 0 0 k
F
.23111 1.26465 m .24598 1.25411 L .23107 1.26457 L .399 .458 0 0 k
F
.24463 1.22295 m .2634 1.23749 L .24574 1.21794 L .16 .584 0 0 k
F
.24598 1.25411 m .25793 1.24564 L .24596 1.25407 L .399 .458 0 0 k
F
.25793 1.24564 m .25793 1.24562 L .24596 1.25407 L F
.24598 1.25411 m .24596 1.25407 L .23107 1.26457 L F
.24889 1.2878 m .23155 1.26529 L .23102 1.26481 L .176 .588 0 0 k
F
.2307 1.27731 m .2447 1.25502 L .23807 1.24306 L .138 .588 0 0 k
F
.23074 1.27739 m .2447 1.25502 L .2307 1.27731 L F
.25793 1.24564 m .2634 1.23749 L .24463 1.22295 L .16 .584 0 0 k
F
.24463 1.22295 m .26328 1.24184 L .2457 1.21966 L .399 .458 0 0 k
F
.23807 1.24306 m .25899 1.24205 L .24463 1.22295 L F
.25899 1.24205 m .26328 1.24184 L .24463 1.22295 L F
.2307 1.27731 m .24437 1.26579 L .23777 1.25364 L .332 .495 0 0 k
F
.23065 1.27747 m .23074 1.27739 L .2307 1.27731 L F
.2499 1.25073 m .25174 1.2499 L .24982 1.25064 L .996 .243 0 0 k
F
.24467 1.25497 m .26328 1.24184 L .23807 1.24306 L .399 .458 0 0 k
F
.2444 1.26584 m .25793 1.24564 L .23777 1.25364 L .16 .584 0 0 k
F
.23074 1.27739 m .23074 1.27739 L .2307 1.27731 L .138 .588 0 0 k
F
.23074 1.27739 m .24594 1.26453 L .2307 1.27731 L .332 .495 0 0 k
F
.23777 1.25364 m .25793 1.24564 L .24463 1.22295 L .16 .584 0 0 k
F
.25793 1.24564 m .26328 1.24184 L .25793 1.24562 L .399 .458 0 0 k
F
.24439 1.23151 m .26315 1.2471 L .2455 1.22674 L .184 .578 0 0 k
F
.24594 1.26453 m .2577 1.25458 L .24591 1.26449 L .332 .495 0 0 k
F
.2577 1.25458 m .25769 1.25457 L .24591 1.26449 L F
.24594 1.26453 m .24591 1.26449 L .2307 1.27731 L F
.24853 1.30117 m .23118 1.27805 L .23065 1.27754 L .206 .578 0 0 k
F
.23043 1.28653 m .2444 1.26584 L .23777 1.25364 L .16 .584 0 0 k
F
.23047 1.28661 m .2444 1.26584 L .23043 1.28653 L F
.2577 1.25458 m .26315 1.2471 L .24439 1.23151 L .184 .578 0 0 k
F
.24439 1.23151 m .26307 1.25004 L .24547 1.2279 L .332 .495 0 0 k
F
.23777 1.25364 m .25951 1.25054 L .24439 1.23151 L F
.25951 1.25054 m .26307 1.25004 L .24439 1.23151 L F
.23043 1.28653 m .24417 1.27308 L .23757 1.26077 L .282 .525 0 0 k
F
.23038 1.2867 m .23047 1.28661 L .23043 1.28653 L F
.24437 1.26579 m .26307 1.25004 L .23777 1.25364 L .332 .495 0 0 k
F
.24419 1.27313 m .2577 1.25458 L .23757 1.26077 L .184 .578 0 0 k
F
.23047 1.28661 m .24634 1.27103 L .23043 1.28653 L .282 .525 0 0 k
F
.23757 1.26077 m .2577 1.25458 L .24439 1.23151 L .184 .578 0 0 k
F
.2577 1.25458 m .26307 1.25004 L .25769 1.25457 L .332 .495 0 0 k
F
.24424 1.23669 m .26299 1.25322 L .24535 1.23218 L .213 .568 0 0 k
F
.24634 1.27103 m .25756 1.26 L .2463 1.27099 L .282 .525 0 0 k
F
.25756 1.26 m .25755 1.25998 L .2463 1.27099 L F
.24634 1.27103 m .2463 1.27099 L .23043 1.28653 L F
.23037 1.30892 m .24543 1.30845 L .23038 1.2867 L .529 .402 0 0 k
F
.24543 1.30845 m .24647 1.30842 L .23139 1.28807 L F
.24543 1.30845 m .23139 1.28807 L .23038 1.2867 L F
.24826 1.31085 m .25021 1.30655 L .24824 1.31081 L .239 .56 0 0 k
F
.24647 1.30842 m .25016 1.30831 L .23091 1.28729 L .529 .402 0 0 k
F
.24647 1.30842 m .23091 1.28729 L .23038 1.2867 L F
.23034 1.2918 m .23124 1.28792 L .23038 1.28675 L .239 .56 0 0 k
F
.23937 1.32166 m .25016 1.30831 L .23037 1.30892 L .529 .402 0 0 k
F
.23015 1.31659 m .23124 1.28792 L .23034 1.2918 L .239 .56 0 0 k
F
.23015 1.31659 m .24824 1.31081 L .23124 1.28792 L F
.22988 1.3511 m .2299 1.34875 L .20869 1.33209 L .337 .501 0 0 k
F
.23007 1.34274 m .21402 1.31771 L .21172 1.32131 L .415 .459 0 0 k
F
.23004 1.34555 m .23007 1.34274 L .20881 1.32803 L .206 .578 0 0 k
F
.23007 1.34274 m .21374 1.32367 L .20881 1.32803 L F
.23007 1.34274 m .23015 1.31659 L .21402 1.31771 L .415 .459 0 0 k
F
.22987 1.35143 m .2299 1.34875 L .20865 1.33324 L .239 .56 0 0 k
F
.23015 1.31659 m .23038 1.28675 L .22111 1.30659 L F
.23015 1.31659 m .22227 1.30476 L .22111 1.30659 L .415 .459 0 0 k
F
.23015 1.31659 m .22111 1.30659 L .21402 1.31771 L F
.2299 1.34875 m .23015 1.31659 L .21154 1.32705 L .239 .56 0 0 k
F
.23015 1.31659 m .22111 1.30659 L .21154 1.32705 L F
.2299 1.34875 m .21154 1.32705 L .20869 1.33209 L .337 .501 0 0 k
F
.2299 1.34875 m .21154 1.32705 L .20865 1.33324 L .239 .56 0 0 k
F
.2299 1.34875 m .21493 1.32108 L .21154 1.32705 L .337 .501 0 0 k
F
.23015 1.31659 m .23022 1.2923 L .22227 1.30476 L .415 .459 0 0 k
F
.2299 1.34875 m .23003 1.32046 L .21493 1.32108 L .337 .501 0 0 k
F
.24203 1.40545 m .23547 1.37745 L .22327 1.37911 L .565 .398 0 0 k
F
.24244 1.40981 m .23547 1.37745 L .22068 1.39162 L .427 .465 0 0 k
F
.23547 1.37745 m .22987 1.35143 L .22605 1.36817 L F
.23547 1.37745 m .22605 1.36817 L .22327 1.37911 L .565 .398 0 0 k
F
.23547 1.37745 m .22605 1.36817 L .22068 1.39162 L .427 .465 0 0 k
F
.23547 1.37745 m .22982 1.35328 L .22605 1.36817 L .565 .398 0 0 k
F
.22982 1.35328 m .23003 1.32046 L .20861 1.3346 L .28 .534 0 0 k
F
.23003 1.32046 m .23022 1.29233 L .221 1.31037 L F
.23003 1.32046 m .221 1.31037 L .21493 1.32108 L .337 .501 0 0 k
F
.23003 1.32046 m .221 1.31037 L .20861 1.3346 L .28 .534 0 0 k
F
.23003 1.32046 m .23016 1.29418 L .221 1.31037 L .337 .501 0 0 k
F
.2306 1.34983 m .23954 1.3301 L .23035 1.34945 L .239 .56 0 0 k
F
.23954 1.3301 m .24826 1.31085 L .23941 1.32991 L F
.22988 1.3511 m .2306 1.34983 L .2299 1.34875 L .337 .501 0 0 k
F
.23088 1.34364 m .23954 1.3301 L .23007 1.34274 L .415 .459 0 0 k
F
.23976 1.32222 m .24826 1.31085 L .2394 1.32172 L .529 .402 0 0 k
F
.24826 1.31085 m .24824 1.31081 L .2394 1.32989 L .239 .56 0 0 k
F
.24826 1.31085 m .2394 1.32989 L .23941 1.32991 L F
.23954 1.3301 m .23915 1.32953 L .23007 1.34274 L .415 .459 0 0 k
F
.23007 1.34274 m .23915 1.32953 L .23015 1.31659 L F
.23923 1.33025 m .24824 1.31081 L .23015 1.31659 L .239 .56 0 0 k
F
.23954 1.3301 m .2481 1.31671 L .23915 1.32953 L .415 .459 0 0 k
F
.2481 1.31671 m .24803 1.31661 L .23915 1.32953 L F
.23941 1.32991 m .2394 1.32989 L .22988 1.35043 L .239 .56 0 0 k
F
.23954 1.3301 m .23941 1.32991 L .22988 1.35043 L F
.23015 1.31659 m .24522 1.32069 L .23022 1.2923 L .415 .459 0 0 k
F
.23915 1.32953 m .24522 1.32069 L .23015 1.31659 L F
.2481 1.31671 m .25004 1.31283 L .2449 1.30752 L .28 .534 0 0 k
F
.24747 1.31583 m .2449 1.30752 L .23075 1.29288 L F
.2481 1.31671 m .2449 1.30752 L .24747 1.31583 L F
.24824 1.31081 m .23091 1.28729 L .23038 1.28675 L .239 .56 0 0 k
F
.23027 1.29211 m .24419 1.27313 L .23757 1.26077 L .184 .578 0 0 k
F
.23029 1.29217 m .24419 1.27313 L .23027 1.29211 L F
.25756 1.26 m .26299 1.25322 L .24424 1.23669 L .213 .568 0 0 k
F
.24424 1.23669 m .26295 1.25469 L .24533 1.23277 L .282 .525 0 0 k
F
.23757 1.26077 m .26189 1.25495 L .24424 1.23669 L F
.26189 1.25495 m .26295 1.25469 L .24424 1.23669 L F
.23025 1.29228 m .24419 1.27313 L .23024 1.29225 L .184 .578 0 0 k
F
.23027 1.29211 m .24407 1.27675 L .23747 1.26435 L .243 .549 0 0 k
F
.23022 1.2923 m .23031 1.2922 L .23027 1.29211 L F
.23031 1.2922 m .24409 1.2768 L .23027 1.29211 L F
.24409 1.2768 m .24408 1.27677 L .23027 1.29211 L F
.24417 1.27308 m .26295 1.25469 L .23757 1.26077 L .282 .525 0 0 k
F
.24409 1.2768 m .25756 1.26 L .24097 1.27094 L .213 .568 0 0 k
F
.25002 1.27018 m .24999 1.27016 L .23027 1.29211 L .243 .549 0 0 k
F
.23784 1.2846 m .24409 1.2768 L .23487 1.27497 L .213 .568 0 0 k
F
.24409 1.2768 m .24097 1.27094 L .23487 1.27497 L F
.24409 1.2768 m .25002 1.27018 L .24408 1.27677 L .243 .549 0 0 k
F
.25002 1.27018 m .26292 1.25576 L .24999 1.27016 L F
.23029 1.29217 m .23029 1.29217 L .23027 1.29211 L .184 .578 0 0 k
F
.23024 1.29225 m .23029 1.29217 L .23027 1.29211 L F
.23022 1.2923 m .23027 1.29211 L .21038 1.27255 L .243 .549 0 0 k
F
.23022 1.29233 m .23027 1.29211 L .21036 1.27341 L .184 .578 0 0 k
F
.23047 1.28662 m .23047 1.28661 L .23043 1.28653 L .16 .584 0 0 k
F
.23038 1.28675 m .23047 1.28662 L .23043 1.28653 L F
.23065 1.27754 m .23074 1.27739 L .2307 1.27731 L .138 .588 0 0 k
F
.24439 1.23151 m .2455 1.22674 L .24312 1.22991 L .184 .578 0 0 k
F
.23102 1.26471 m .23111 1.26465 L .23107 1.26457 L .399 .458 0 0 k
F
.23102 1.26481 m .23111 1.26465 L .23107 1.26457 L .118 .59 0 0 k
F
.24463 1.22295 m .24574 1.21794 L .24427 1.22247 L .16 .584 0 0 k
F
.22315 1.23769 m .22317 1.23768 L .21509 1.22724 L .097 .59 0 0 k
F
.23152 1.24855 m .22317 1.23768 L .22315 1.23769 L F
.23152 1.24855 m .23154 1.24848 L .22317 1.23768 L F
.23154 1.24848 m .21523 1.22699 L .21509 1.22724 L F
.23149 1.24872 m .23152 1.24855 L .21161 1.23317 L F
.23152 1.24855 m .21509 1.22724 L .21161 1.23317 L F
.23107 1.26457 m .23847 1.22917 L .21476 1.24235 L .118 .59 0 0 k
F
.24537 1.19617 m .2465 1.19079 L .24418 1.19456 L F
.24045 1.20481 m .24174 1.19852 L .23973 1.20503 L .097 .59 0 0 k
F
.23895 1.21216 m .24537 1.19617 L .23133 1.20098 L .642 .339 0 0 k
F
.24537 1.19617 m .24418 1.19456 L .24409 1.19471 L .118 .59 0 0 k
F
.24537 1.19617 m .24642 1.19356 L .24409 1.19471 L .642 .339 0 0 k
F
.24537 1.19617 m .24409 1.19471 L .23133 1.20098 L F
.23847 1.22917 m .22963 1.21818 L .21774 1.22546 L .49 .411 0 0 k
F
.24537 1.19617 m .24409 1.19471 L .21476 1.24235 L .118 .59 0 0 k
F
.23847 1.22917 m .24537 1.19617 L .23026 1.21896 L F
.23847 1.22917 m .23026 1.21896 L .21476 1.24235 L F
.23847 1.22917 m .23094 1.21739 L .22963 1.21818 L .49 .411 0 0 k
F
.24496 1.21112 m .24608 1.20591 L .24375 1.20948 L .138 .588 0 0 k
F
.23847 1.22917 m .24496 1.21112 L .23094 1.21739 L .49 .411 0 0 k
F
.24496 1.21112 m .24375 1.20948 L .24367 1.2096 L .138 .588 0 0 k
F
.24496 1.21112 m .24601 1.20817 L .24367 1.2096 L .49 .411 0 0 k
F
.24496 1.21112 m .24367 1.2096 L .23094 1.21739 L F
.23107 1.26457 m .23807 1.24306 L .21751 1.24033 L .399 .458 0 0 k
F
.24496 1.21112 m .22923 1.23174 L .22986 1.23254 L .138 .588 0 0 k
F
.23807 1.24306 m .24496 1.21112 L .2302 1.23206 L F
.23807 1.24306 m .2298 1.23246 L .21751 1.24033 L .399 .458 0 0 k
F
.23807 1.24306 m .2302 1.23206 L .22986 1.23254 L .138 .588 0 0 k
F
.23107 1.26457 m .21751 1.24033 L .21476 1.24235 L .399 .458 0 0 k
F
.23107 1.26457 m .21476 1.24235 L .21125 1.24493 L F
.23105 1.26465 m .23107 1.26457 L .21467 1.24249 L .118 .59 0 0 k
F
.23107 1.26457 m .21476 1.24235 L .21467 1.24249 L F
.23102 1.26481 m .23105 1.26465 L .21114 1.24822 L F
.23105 1.26465 m .21467 1.24249 L .21114 1.24822 L F
.23807 1.24306 m .22986 1.23254 L .21438 1.25451 L .138 .588 0 0 k
F
.24463 1.22295 m .24334 1.22139 L .22923 1.23174 L .399 .458 0 0 k
F
.2298 1.23246 m .22923 1.23174 L .21751 1.24033 L F
.24463 1.22295 m .22923 1.23174 L .2298 1.23246 L F
.23807 1.24306 m .24463 1.22295 L .2298 1.23246 L F
.24496 1.21112 m .24367 1.2096 L .22923 1.23174 L .138 .588 0 0 k
F
.22986 1.23254 m .22923 1.23174 L .21438 1.25451 L F
.24463 1.22295 m .24427 1.22247 L .24426 1.2225 L .16 .584 0 0 k
F
.21735 1.25866 m .22323 1.25024 L .21438 1.25451 L .138 .588 0 0 k
F
.2307 1.27731 m .22323 1.25024 L .21735 1.25866 L F
.2307 1.27731 m .23807 1.24306 L .22323 1.25024 L F
.2307 1.27731 m .23777 1.25364 L .21753 1.25182 L .332 .495 0 0 k
F
.23521 1.25027 m .24574 1.21794 L .22893 1.24206 L .16 .584 0 0 k
F
.23777 1.25364 m .22948 1.24278 L .21753 1.25182 L .332 .495 0 0 k
F
.24463 1.22295 m .24426 1.2225 L .23521 1.25027 L .16 .584 0 0 k
F
.2307 1.27731 m .21753 1.25182 L .21438 1.25451 L .332 .495 0 0 k
F
.2307 1.27731 m .21438 1.25451 L .21085 1.25753 L F
.23068 1.2774 m .2307 1.27731 L .21438 1.25452 L .138 .588 0 0 k
F
.2307 1.27731 m .21438 1.25451 L .21438 1.25452 L F
.23065 1.27754 m .23068 1.2774 L .21077 1.26004 L F
.23068 1.2774 m .21438 1.25452 L .21077 1.26004 L F
.23539 1.25051 m .23521 1.25027 L .22562 1.27968 L .16 .584 0 0 k
F
.24463 1.22295 m .23521 1.25027 L .23539 1.25051 L F
.24306 1.22996 m .24463 1.22295 L .24196 1.2309 L F
.24306 1.22996 m .24196 1.2309 L .23541 1.25047 L F
.23777 1.25364 m .24306 1.22996 L .23541 1.25047 L F
.24439 1.23151 m .2431 1.22993 L .22893 1.24206 L .332 .495 0 0 k
F
.22948 1.24278 m .22893 1.24206 L .21753 1.25182 L F
.24439 1.23151 m .22893 1.24206 L .22948 1.24278 L F
.23777 1.25364 m .23541 1.25047 L .22562 1.27968 L .16 .584 0 0 k
F
.23777 1.25364 m .24439 1.23151 L .22948 1.24278 L .332 .495 0 0 k
F
.22562 1.27968 m .23521 1.25027 L .21423 1.26314 L .16 .584 0 0 k
F
.23521 1.25027 m .22893 1.24206 L .21423 1.26314 L F
.24463 1.22295 m .2457 1.21966 L .24334 1.22139 L .399 .458 0 0 k
F
.24439 1.23151 m .24312 1.22991 L .2431 1.22993 L .184 .578 0 0 k
F
.24439 1.23151 m .24547 1.2279 L .2431 1.22993 L .332 .495 0 0 k
F
.2362 1.26068 m .23777 1.25364 L .23454 1.26057 L .16 .584 0 0 k
F
.23043 1.28653 m .22645 1.2779 L .22562 1.27968 L F
.23043 1.28653 m .23757 1.26077 L .21798 1.25953 L .282 .525 0 0 k
F
.23757 1.26077 m .22926 1.24972 L .21798 1.25953 L F
.24439 1.23151 m .22873 1.24901 L .22942 1.24993 L .184 .578 0 0 k
F
.23757 1.26077 m .24439 1.23151 L .22942 1.24993 L F
.24424 1.23669 m .24296 1.23509 L .22873 1.24901 L .282 .525 0 0 k
F
.22926 1.24972 m .22873 1.24901 L .21798 1.25953 L F
.24424 1.23669 m .22873 1.24901 L .22926 1.24972 L F
.24439 1.23151 m .2431 1.22993 L .22873 1.24901 L .184 .578 0 0 k
F
.23043 1.28653 m .21411 1.26331 L .21056 1.26678 L .282 .525 0 0 k
F
.23038 1.28675 m .23041 1.28664 L .21051 1.26848 L .16 .584 0 0 k
F
.23041 1.28664 m .21423 1.26314 L .21051 1.26848 L F
.23027 1.29211 m .21395 1.26864 L .21038 1.27255 L .243 .549 0 0 k
F
.23043 1.28653 m .21798 1.25953 L .21411 1.26331 L .282 .525 0 0 k
F
.22942 1.24993 m .22873 1.24901 L .21036 1.27341 L .184 .578 0 0 k
F
.23757 1.26077 m .22942 1.24993 L .22888 1.2506 L F
.23757 1.26077 m .24424 1.23669 L .22926 1.24972 L .282 .525 0 0 k
F
.24424 1.23669 m .24535 1.23218 L .24296 1.23509 L .213 .568 0 0 k
F
.24424 1.23669 m .24533 1.23277 L .24296 1.23509 L .282 .525 0 0 k
F
.24424 1.23669 m .24296 1.23509 L .24284 1.23524 L .213 .568 0 0 k
F
.23041 1.28664 m .23043 1.28653 L .22562 1.27968 L .16 .584 0 0 k
F
.23027 1.29211 m .23757 1.26077 L .21558 1.27098 L .184 .578 0 0 k
F
.23027 1.29211 m .21558 1.27098 L .21036 1.27341 L F
.23757 1.26077 m .22888 1.2506 L .21036 1.27341 L F
.23027 1.29211 m .21974 1.26228 L .21395 1.26864 L .243 .549 0 0 k
F
.23027 1.29211 m .23747 1.26435 L .21974 1.26228 L F
.23747 1.26435 m .24424 1.23669 L .22932 1.25344 L .213 .568 0 0 k
F
.23747 1.26435 m .22862 1.25251 L .21974 1.26228 L .243 .549 0 0 k
F
.24424 1.23669 m .24284 1.23524 L .21031 1.27477 L .213 .568 0 0 k
F
.23747 1.26435 m .25756 1.26 L .24424 1.23669 L F
.23747 1.26435 m .24529 1.2342 L .22862 1.25251 L .243 .549 0 0 k
F
.23747 1.26435 m .22932 1.25344 L .22482 1.25849 L .213 .568 0 0 k
F
.23191 1.28704 m .23784 1.2846 L .23487 1.27497 L F
.24522 1.32069 m .24795 1.31673 L .23033 1.29242 L .415 .459 0 0 k
F
.24795 1.31673 m .24144 1.30467 L .23033 1.29242 L F
.24985 1.31395 m .24887 1.31247 L .23033 1.29242 L F
.24522 1.32069 m .23033 1.29242 L .23022 1.2923 L F
.23044 1.34461 m .23076 1.34383 L .23006 1.3441 L .206 .578 0 0 k
F
.23076 1.34383 m .23042 1.34329 L .23006 1.3441 L F
.23004 1.34555 m .23044 1.34461 L .23006 1.3441 L F
.22988 1.35043 m .23923 1.33025 L .23015 1.31659 L .239 .56 0 0 k
F
.23003 1.32046 m .24776 1.31678 L .23022 1.29233 L .28 .534 0 0 k
F
.24776 1.31678 m .2481 1.31671 L .24747 1.31584 L F
.24776 1.31678 m .24747 1.31584 L .23022 1.29233 L F
.24795 1.31673 m .24985 1.31395 L .24144 1.30467 L .415 .459 0 0 k
F
.2481 1.31671 m .23075 1.29288 L .23022 1.29233 L .28 .534 0 0 k
F
.23016 1.29418 m .23351 1.29 L .23191 1.28704 L .213 .568 0 0 k
F
.23351 1.29 m .23784 1.2846 L .23191 1.28704 L F
.24985 1.31395 m .25002 1.31372 L .24887 1.31247 L .415 .459 0 0 k
F
.23022 1.29233 m .23025 1.29228 L .23024 1.29225 L .184 .578 0 0 k
F
.23016 1.29418 m .23191 1.28704 L .21031 1.27477 L .213 .568 0 0 k
F
.23191 1.28704 m .23747 1.26435 L .221 1.27067 L F
.23191 1.28704 m .221 1.27067 L .21031 1.27477 L F
.23747 1.26435 m .22482 1.25849 L .21031 1.27477 L F
.23487 1.27497 m .24097 1.27094 L .23747 1.26435 L F
.24097 1.27094 m .25756 1.26 L .23747 1.26435 L F
.25756 1.26 m .26295 1.25469 L .25755 1.25998 L .282 .525 0 0 k
F
.23747 1.26435 m .26292 1.25576 L .24529 1.2342 L .243 .549 0 0 k
F
.24407 1.27675 m .26292 1.25576 L .23747 1.26435 L F
.2481 1.31671 m .25002 1.31372 L .24803 1.31661 L .415 .459 0 0 k
F
.23003 1.32046 m .24997 1.31523 L .23016 1.29418 L .337 .501 0 0 k
F
.2299 1.34875 m .23903 1.3335 L .23003 1.32046 L F
.23943 1.33406 m .2481 1.31671 L .23003 1.32046 L .28 .534 0 0 k
F
.23903 1.3335 m .24997 1.31523 L .23003 1.32046 L .337 .501 0 0 k
F
.2306 1.34983 m .24997 1.31523 L .2299 1.34875 L F
.23054 1.34995 m .2306 1.34983 L .23031 1.34953 L .239 .56 0 0 k
F
.2306 1.34983 m .23035 1.34945 L .23031 1.34953 L F
.23015 1.35082 m .23054 1.34995 L .22988 1.35043 L F
.23054 1.34995 m .23031 1.34953 L .22988 1.35043 L F
.22987 1.35143 m .23015 1.35082 L .22988 1.35043 L F
.24221 1.39898 m .24639 1.38629 L .23559 1.37329 L .776 .325 0 0 k
F
.24639 1.38629 m .25106 1.37214 L .23559 1.37329 L F
.24258 1.39945 m .24258 1.39945 L .24243 1.40019 L .278 .546 0 0 k
F
.24267 1.40145 m .24282 1.40064 L .24243 1.40019 L F
.24233 1.40694 m .24665 1.3866 L .23559 1.37329 L .339 .511 0 0 k
F
.23547 1.37745 m .24857 1.37434 L .22987 1.35143 L .427 .465 0 0 k
F
.24857 1.37434 m .25056 1.37387 L .24589 1.36881 L F
.24857 1.37434 m .24589 1.36881 L .22987 1.35143 L F
.22993 1.33578 m .23943 1.33406 L .23003 1.32046 L .28 .534 0 0 k
F
.25056 1.37387 m .2375 1.35867 L .22987 1.35143 L .427 .465 0 0 k
F
.22982 1.35328 m .23418 1.34457 L .22993 1.33578 L .28 .534 0 0 k
F
.23418 1.34457 m .23943 1.33406 L .22993 1.33578 L F
.24496 1.21112 m .26358 1.23023 L .24601 1.20817 L .49 .411 0 0 k
F
.25895 1.23003 m .26358 1.23023 L .24496 1.21112 L F
.24537 1.19617 m .26397 1.21534 L .24642 1.19356 L .642 .339 0 0 k
F
.25914 1.21472 m .26397 1.21534 L .24537 1.19617 L F
.24644 1.15773 m .24516 1.1564 L .23069 1.18213 L .081 .585 0 0 k
F
.247 1.18005 m .24708 1.1799 L .247 1.18005 L .78 .299 0 0 k
F
.24644 1.15773 m .25084 1.16341 L .24747 1.15579 L .918 .274 0 0 k
F
.24708 1.13473 m .26557 1.15314 L .24809 1.13311 L .996 .25 0 0 k
F
.26047 1.1514 m .26557 1.15314 L .24708 1.13473 L F
.24778 1.10958 m .26623 1.12745 L .24878 1.10826 L .996 .223 0 0 k
F
.25904 1.12459 m .26623 1.12745 L .24778 1.10958 L F
.23353 1.11001 m .23283 1.10936 L .21798 1.13804 L .071 .532 0 0 k
F
.21811 1.13818 m .21798 1.13804 L .21437 1.14501 L F
.24853 1.0826 m .24965 1.07688 L .24725 1.08152 L F
.24853 1.0826 m .24952 1.08156 L .24725 1.08152 L .996 .177 0 .051 k
F
.26397 1.06646 m .26802 1.05806 L .24932 1.05409 L .068 .514 0 0 k
F
.24932 1.05409 m .2677 1.07047 L .2503 1.05332 L .996 .088 0 .154 k
F
.26057 1.06706 m .2677 1.07047 L .24932 1.05409 L F
.24331 1.0588 m .23611 1.05251 L .23521 1.0524 L F
.25015 1.02441 m .26849 1.03988 L .25112 1.02388 L .996 0 .08 .217 k
F
.26325 1.03724 m .26849 1.03988 L .25015 1.02441 L F
.251 .9939 m .26931 1.00835 L .25196 .99359 L .996 0 .996 .222 k
F
.26223 1.00468 m .26931 1.00835 L .251 .9939 L F
.23702 .99074 m .23633 .99031 L .22165 1.01925 L .06 .458 0 0 k
F
.22178 1.01935 m .22165 1.01925 L .21808 1.02629 L F
.24511 .9958 m .23785 .99092 L .237 .99073 L .996 0 .996 .222 k
F
.25186 .96291 m .27013 .97626 L .25281 .96279 L .996 0 .996 .242 k
F
.26484 .9735 m .27013 .97626 L .25186 .96291 L F
.26594 .94186 m .27131 .93075 L .26593 .94186 L .056 .438 0 0 k
F
.25358 .90087 m .25467 .89587 L .25245 .90013 L .053 .418 0 0 k
F
.24783 .89984 m .23909 .89655 L .2246 .92377 L .05 .398 0 0 k
F
.22622 .92453 m .2246 .92377 L .22108 .93039 L F
.25358 .90087 m .25452 .90104 L .25243 .90043 L .996 0 .996 .263 k
F
.25358 .90087 m .2718 .91183 L .25452 .90104 L F
.26479 .90832 m .2718 .91183 L .25358 .90087 L F
.26678 .90965 m .2718 .91183 L .26509 .90853 L F
.27794 .88547 m .26971 .88084 L .26122 .89831 L .023 .365 0 0 k
F
.25358 .90087 m .27213 .89877 L .25467 .89587 L .053 .418 0 0 k
F
.25443 .87049 m .2555 .86571 L .25329 .86986 L .05 .398 0 0 k
F
.24872 .86887 m .25443 .87049 L .24076 .8665 L .996 0 .996 .264 k
F
.25443 .87049 m .25329 .86986 L .25316 .87012 L .05 .398 0 0 k
F
.25443 .87049 m .25536 .87076 L .25316 .87012 L .996 0 .996 .264 k
F
.25443 .87049 m .25316 .87012 L .24076 .8665 L F
.25443 .87049 m .25316 .87012 L .24004 .89476 L .05 .398 0 0 k
F
.26893 .87859 m .27261 .88019 L .26748 .87778 L .996 0 .996 .264 k
F
.26843 .84729 m .27341 .84938 L .26842 .84729 L .996 0 .996 .258 k
F
.25272 .93178 m .27131 .93075 L .25382 .92659 L .056 .438 0 0 k
F
.26593 .94186 m .27131 .93075 L .25272 .93178 L F
.25272 .93178 m .27097 .94397 L .25367 .93182 L .996 0 .996 .255 k
F
.26593 .94186 m .27097 .94397 L .25272 .93178 L F
.251 .9939 m .2521 .9884 L .24972 .99312 L .062 .477 0 0 k
F
.251 .9939 m .25196 .99359 L .24972 .99312 L .996 0 .996 .222 k
F
.24932 1.05409 m .2503 1.05332 L .24818 1.05312 L .996 .088 0 .154 k
F
.24778 1.10958 m .2489 1.10386 L .2465 1.10842 L .074 .549 0 0 k
F
.24778 1.10958 m .24878 1.10826 L .2465 1.10842 L .996 .223 0 0 k
F
.24826 1.31085 m .25016 1.30831 L .24819 1.31075 L .529 .402 0 0 k
F
.2425 1.40748 m .24278 1.4064 L .24203 1.40545 L .565 .398 0 0 k
F
.2426 1.40727 m .24679 1.38677 L .24233 1.40694 L .339 .511 0 0 k
F
.24679 1.38677 m .24666 1.38661 L .24233 1.40694 L F
.24668 1.39105 m .25056 1.37387 L .23547 1.37745 L .427 .465 0 0 k
F
.23547 1.37745 m .25101 1.37397 L .22982 1.35328 L .565 .398 0 0 k
F
.24203 1.40545 m .24628 1.39056 L .23547 1.37745 L F
.24628 1.39056 m .25101 1.37397 L .23547 1.37745 L F
.24278 1.4064 m .25101 1.37397 L .24203 1.40545 L F
.2425 1.40612 m .2425 1.40612 L .24233 1.40694 L .339 .511 0 0 k
F
.24249 1.40779 m .2426 1.40727 L .24233 1.40694 L F
.25326 1.43311 m .26255 1.4303 L .24249 1.40779 L .832 .334 0 0 k
F
.26255 1.4303 m .26434 1.42976 L .25836 1.42374 L F
.26255 1.4303 m .25836 1.42374 L .24249 1.40779 L F
.23886 1.39318 m .24668 1.39105 L .23547 1.37745 L .427 .465 0 0 k
F
.26434 1.42976 m .25044 1.41513 L .24249 1.40779 L .832 .334 0 0 k
F
.26563 1.45977 m .25326 1.43311 L .24414 1.43935 L .996 .305 0 0 k
F
.26576 1.4601 m .26563 1.45977 L .24426 1.44243 L .614 .393 0 0 k
F
.26563 1.45977 m .24546 1.44061 L .24426 1.44243 L F
.25662 1.45506 m .25588 1.45382 L .25431 1.45258 L .996 0 .969 .251 k
F
.25658 1.45663 m .25588 1.45382 L .25431 1.45258 L .513 .407 0 0 k
F
.25588 1.45382 m .2558 1.45369 L .25431 1.45258 L .996 0 .969 .251 k
F
.2657 1.4624 m .25326 1.43311 L .24421 1.4443 L .832 .334 0 0 k
F
.25326 1.43311 m .24249 1.40779 L .24325 1.42394 L F
.25326 1.43311 m .24325 1.42394 L .24414 1.43935 L .996 .305 0 0 k
F
.25326 1.43311 m .24325 1.42394 L .24421 1.4443 L .832 .334 0 0 k
F
.25326 1.43311 m .24244 1.40981 L .24325 1.42394 L .996 .305 0 0 k
F
.24244 1.40981 m .24428 1.40167 L .23886 1.39318 L .427 .465 0 0 k
F
.24428 1.40167 m .24668 1.39105 L .23886 1.39318 L F
.25101 1.35708 m .2515 1.35592 L .25096 1.35703 L .996 .272 0 0 k
F
.26563 1.45977 m .26495 1.4458 L .25326 1.43311 L .996 .305 0 0 k
F
.26575 1.45987 m .2642 1.43045 L .26563 1.45977 L F
.2657 1.4624 m .26502 1.44588 L .25326 1.43311 L .832 .334 0 0 k
F
.25326 1.43311 m .2642 1.43045 L .24244 1.40981 L .996 .305 0 0 k
F
.26495 1.4458 m .2642 1.43045 L .25326 1.43311 L F
.26065 1.33694 m .25877 1.33456 L .25154 1.35423 L .17 .608 0 0 k
F
.31126 .96147 m .31211 .96045 L .31197 .96023 L .036 .348 0 0 k
F
.30214 .95859 m .29735 .95442 L .29646 .95407 L .996 0 .098 .278 k
F
.37241 .90912 m .37503 .9056 L .36153 .90131 L 0 .251 .001 0 k
F
.37503 .9056 m .3695 .89378 L .36171 .8898 L .996 .293 0 0 k
F
.37503 .9056 m .37037 .89562 L .36153 .90131 L 0 .251 .001 0 k
F
.39353 .8807 m .38983 .87457 L .3873 .87323 L .996 .27 0 0 k
F
.37294 .87349 m .3755 .87509 L .37549 .87438 L F
.37099 .86602 m .36995 .86409 L .36219 .85999 L F
.36255 .86793 m .37294 .87349 L .35957 .8656 L .996 0 .996 .353 k
F
.37288 .87772 m .39391 .85081 L .36201 .87137 L 0 .235 .024 0 k
F
.37549 .87438 m .3913 .87992 L .37332 .86761 L .996 .27 0 0 k
F
.3913 .87992 m .3873 .87323 L .36995 .86409 L F
.3913 .87992 m .36995 .86409 L .37099 .86602 L F
.38192 .88592 m .37862 .88075 L .37288 .87772 L .003 .301 0 0 k
F
.39353 .8807 m .39044 .87558 L .36153 .90131 L 0 .251 .001 0 k
F
.41079 .85747 m .4096 .8559 L .39175 .84634 L .996 .235 0 .012 k
F
.41079 .85747 m .4096 .8559 L .36153 .90131 L 0 .251 .001 0 k
F
.37503 .9056 m .37229 .8952 L .3695 .89378 L .996 .293 0 0 k
F
.48335 .98237 m .48354 .98204 L .48334 .98227 L 0 .266 .067 0 k
F
.51036 .89782 m .51231 .89259 L .51069 .89146 L .525 .438 0 0 k
F
.51033 .71793 m .53009 .72895 L .51197 .71708 L .996 .188 0 .018 k
F
.51034 .7399 m .53009 .72895 L .51246 .73679 L .195 0 .996 .103 k
F
.53009 .72895 m .53701 .72512 L .53004 .72843 L F
.53009 .72895 m .53004 .72843 L .51197 .71708 L .996 .188 0 .018 k
F
.53009 .72895 m .53004 .72843 L .51246 .73679 L .195 0 .996 .103 k
F
.53009 .72895 m .53041 .72867 L .53004 .72843 L .996 .188 0 .018 k
F
.51034 .7399 m .53014 .75115 L .51203 .73856 L .996 .235 0 0 k
F
.51034 .76353 m .53014 .75115 L .51243 .75975 L .11 0 .996 .115 k
F
.53014 .75115 m .53707 .74681 L .53009 .75048 L F
.53014 .75115 m .53009 .75048 L .51203 .73856 L .996 .235 0 0 k
F
.53014 .75115 m .53009 .75048 L .51243 .75975 L .11 0 .996 .115 k
F
.53014 .75115 m .53048 .75073 L .53009 .75048 L .996 .235 0 0 k
F
.51034 .76353 m .5302 .77485 L .51208 .76165 L .996 .265 0 0 k
F
.51791 .78123 m .51833 .78087 L .51755 .78199 L .5 .5 .5 1 k
F
.51035 .78859 m .5302 .77485 L .5124 .7841 L .015 0 .996 .128 k
F
.5302 .77485 m .53715 .77004 L .53015 .77402 L F
.5302 .77485 m .53015 .77402 L .51208 .76165 L .996 .265 0 0 k
F
.51548 .77679 m .51791 .78123 L .51554 .77751 L .5 .5 .5 1 k
F
.5302 .77485 m .53015 .77402 L .5124 .7841 L .015 0 .996 .128 k
F
.5302 .77485 m .53054 .77428 L .53015 .77402 L .996 .265 0 0 k
F
.51035 .78859 m .53026 .79981 L .51213 .78612 L .971 .291 0 0 k
F
.51035 .81483 m .53026 .79981 L .51237 .80961 L 0 0 .996 .143 k
F
.53026 .79981 m .53722 .79456 L .53021 .79881 L F
.53026 .79981 m .53021 .79881 L .51213 .78612 L .971 .291 0 0 k
F
.53026 .79981 m .53021 .79881 L .51237 .80961 L 0 0 .996 .143 k
F
.53026 .79981 m .53061 .79909 L .53021 .79881 L .971 .291 0 0 k
F
.51035 .81483 m .53032 .82579 L .51218 .81172 L .852 .318 0 0 k
F
.51035 .84197 m .53032 .82579 L .51235 .83602 L .083 .095 .691 .045 k
F
.53032 .82579 m .5373 .82013 L .53027 .82461 L F
.53032 .82579 m .53027 .82461 L .51218 .81172 L .852 .318 0 0 k
F
.53032 .82579 m .53027 .82461 L .51235 .83602 L .083 .095 .691 .045 k
F
.53032 .82579 m .53068 .8249 L .53027 .82461 L .852 .318 0 0 k
F
.51035 .84197 m .53038 .8525 L .51222 .83818 L .765 .34 0 0 k
F
.51036 .86973 m .53038 .8525 L .51233 .86303 L .019 .175 .289 .006 k
F
.53038 .8525 m .53739 .84648 L .53033 .85114 L F
.53038 .8525 m .53033 .85114 L .51222 .83818 L .765 .34 0 0 k
F
.53038 .8525 m .53033 .85114 L .51233 .86303 L .019 .175 .289 .006 k
F
.53038 .8525 m .53075 .85143 L .53033 .85114 L .765 .34 0 0 k
F
.51036 .86973 m .53045 .87968 L .51226 .86524 L .648 .381 0 0 k
F
.53045 .87968 m .53083 .87783 L .53039 .87812 L .001 .209 .165 0 k
F
.53045 .87968 m .53082 .87842 L .53039 .87812 L .648 .381 0 0 k
F
.53045 .87968 m .53039 .87812 L .51226 .86524 L F
.53045 .87968 m .53039 .87812 L .51231 .89037 L .001 .209 .165 0 k
F
.53045 .87968 m .51231 .89037 L .51198 .89164 L F
.49228 .87878 m .49342 .87552 L .4766 .88663 L .019 .175 .289 .006 k
F
.51036 .86973 m .49342 .87552 L .49228 .87878 L F
.48902 .8881 m .49335 .87937 L .49055 .87741 L .525 .438 0 0 k
F
.48761 .89029 m .48813 .8899 L .48902 .8881 L .019 .175 .289 .006 k
F
.48761 .89029 m .48812 .89069 L .48902 .8881 L .525 .438 0 0 k
F
.53045 .87968 m .53747 .87333 L .53083 .87783 L .001 .209 .165 0 k
F
.51036 .86973 m .51068 .86412 L .49342 .87552 L .019 .175 .289 .006 k
F
.51036 .86973 m .51226 .86524 L .51068 .86412 L .648 .381 0 0 k
F
.47899 .89673 m .48902 .8881 L .4766 .88663 L .019 .175 .289 .006 k
F
.48902 .8881 m .49021 .87982 L .4766 .88663 L F
.52493 .89099 m .53539 .89937 L .52517 .89051 L .648 .381 0 0 k
F
.53045 .87968 m .5375 .88317 L .53082 .87842 L F
.51035 .84197 m .51235 .83602 L .51068 .83708 L .083 .095 .691 .045 k
F
.51035 .84197 m .51222 .83818 L .51068 .83708 L .765 .34 0 0 k
F
.50247 .83288 m .50487 .82987 L .50286 .82804 L .996 .356 0 0 k
F
.51035 .84197 m .51068 .83708 L .4933 .82465 L .765 .34 0 0 k
F
.51035 .84197 m .51068 .83708 L .49353 .84799 L .083 .095 .691 .045 k
F
.51035 .84197 m .49353 .84799 L .49238 .85091 L F
.47908 .86732 m .48909 .85921 L .4767 .85871 L F
.48909 .85921 m .49027 .85196 L .4767 .85871 L F
.53038 .8525 m .5353 .87085 L .53742 .8562 L .765 .34 0 0 k
F
.52611 .86021 m .5353 .87085 L .53038 .8525 L F
.53038 .8525 m .53742 .8562 L .53075 .85143 L F
.49248 .82353 m .49365 .82096 L .4768 .83117 L 0 0 .996 .143 k
F
.48915 .83081 m .4933 .82465 L .49066 .82277 L .765 .34 0 0 k
F
.48774 .83247 m .48829 .83209 L .48915 .83081 L 0 0 .996 .143 k
F
.48774 .83247 m .48822 .83285 L .48915 .83081 L .765 .34 0 0 k
F
.51035 .81483 m .51067 .81064 L .49365 .82096 L 0 0 .996 .143 k
F
.51035 .81483 m .49365 .82096 L .49248 .82353 L F
.51035 .81483 m .51218 .81172 L .51067 .81064 L .852 .318 0 0 k
F
.47918 .83833 m .48915 .83081 L .4768 .83117 L 0 0 .996 .143 k
F
.48915 .83081 m .49032 .82458 L .4768 .83117 L F
.53032 .82579 m .53522 .84272 L .53733 .82964 L .852 .318 0 0 k
F
.5311 .83769 m .53111 .83768 L .53096 .83751 L .825 .415 0 0 k
F
.53111 .83768 m .53111 .83768 L .53096 .83751 L F
.53107 .83772 m .5311 .83769 L .53096 .8378 L .5 .5 .5 1 k
F
.53111 .83768 m .53111 .83768 L .53096 .8378 L F
.53107 .83772 m .5311 .83769 L .53096 .83751 L .825 .415 0 0 k
F
.5311 .83769 m .53111 .83768 L .53096 .8378 L .5 .5 .5 1 k
F
.52606 .83244 m .53522 .84272 L .53032 .82579 L .852 .318 0 0 k
F
.53032 .82579 m .53733 .82964 L .53068 .8249 L F
.49258 .79693 m .49377 .79469 L .47689 .80428 L .015 0 .996 .128 k
F
.48921 .80322 m .49326 .79824 L .49071 .79643 L .852 .318 0 0 k
F
.4878 .80461 m .48837 .80425 L .48921 .80322 L .015 0 .996 .128 k
F
.4878 .80461 m .48826 .80498 L .48921 .80322 L .852 .318 0 0 k
F
.51035 .78859 m .51067 .78509 L .49377 .79469 L .015 0 .996 .128 k
F
.51035 .78859 m .49377 .79469 L .49258 .79693 L F
.51035 .78859 m .51213 .78612 L .51067 .78509 L .971 .291 0 0 k
F
.47927 .8101 m .48921 .80322 L .47689 .80428 L .015 0 .996 .128 k
F
.48921 .80322 m .49037 .79796 L .47689 .80428 L F
.53026 .79981 m .53725 .80376 L .53061 .79909 L .971 .291 0 0 k
F
.49268 .77137 m .49389 .76947 L .47698 .77835 L .11 0 .996 .115 k
F
.48927 .7767 m .49322 .77284 L .49076 .77111 L .971 .291 0 0 k
F
.48787 .77785 m .48845 .7775 L .48927 .7767 L .11 0 .996 .115 k
F
.48787 .77785 m .48831 .7782 L .48927 .7767 L .971 .291 0 0 k
F
.51034 .76353 m .51066 .76067 L .49389 .76947 L .11 0 .996 .115 k
F
.51034 .76353 m .49389 .76947 L .49268 .77137 L F
.51034 .76353 m .51208 .76165 L .51066 .76067 L .996 .265 0 0 k
F
.47936 .7829 m .48927 .7767 L .47698 .77835 L .11 0 .996 .115 k
F
.48927 .7767 m .49043 .77237 L .47698 .77835 L F
.5302 .77485 m .53717 .77882 L .53054 .77428 L .996 .265 0 0 k
F
.49278 .74714 m .49402 .74556 L .47707 .75362 L .195 0 .996 .103 k
F
.48932 .75154 m .49317 .7487 L .49081 .74709 L .996 .265 0 0 k
F
.48792 .75245 m .48852 .75213 L .48932 .75154 L .195 0 .996 .103 k
F
.48792 .75245 m .48835 .75278 L .48932 .75154 L .996 .265 0 0 k
F
.51034 .7399 m .51066 .73765 L .49402 .74556 L .195 0 .996 .103 k
F
.51034 .7399 m .49402 .74556 L .49278 .74714 L F
.51034 .7399 m .51203 .73856 L .51066 .73765 L .996 .235 0 0 k
F
.47944 .75702 m .48932 .75154 L .47707 .75362 L .195 0 .996 .103 k
F
.48932 .75154 m .49048 .74809 L .47707 .75362 L F
.53014 .75115 m .5371 .7551 L .53048 .75073 L .996 .235 0 0 k
F
.53009 .72895 m .53489 .72718 L .53701 .72512 L .195 0 .996 .103 k
F
.53009 .72895 m .53703 .73282 L .53041 .72867 L .996 .188 0 .018 k
F
.52465 .73269 m .53493 .73996 L .52488 .73253 L F
.47952 .73271 m .48937 .72799 L .47715 .73036 L .31 0 .996 .092 k
F
.48937 .72799 m .49052 .72535 L .47715 .73036 L F
.47012 .72027 m .47291 .71792 L .46992 .71954 L .5 .5 .5 1 k
F
.47291 .71792 m .47234 .71765 L .46992 .71954 L F
.47037 .71692 m .48189 .72839 L .47955 .72241 L .996 0 .996 .263 k
F
.47012 .72027 m .46992 .71954 L .46855 .72062 L .5 .5 .5 1 k
F
.46875 .71931 m .48189 .72839 L .47037 .71692 L .996 0 .996 .263 k
F
.4908 .72472 m .49086 .72459 L .47715 .73036 L .31 0 .996 .092 k
F
.48937 .72799 m .49209 .7266 L .49049 .72542 L .996 .235 0 0 k
F
.51033 .71793 m .51197 .71708 L .51065 .71625 L .996 .188 0 .018 k
F
.53004 .70849 m .53694 .70518 L .52999 .7081 L .31 0 .996 .092 k
F
.53004 .70849 m .53035 .70832 L .52999 .7081 L .996 .112 0 .102 k
F
.48942 .70627 m .49302 .70517 L .4909 .70384 L .996 .188 0 .018 k
F
.48942 .70627 m .49056 .70439 L .47723 .7088 L .5 .5 .5 1 k
F
.52461 .71121 m .53483 .70634 L .52484 .71109 L .31 0 .996 .092 k
F
.52461 .71121 m .53486 .71803 L .52583 .7106 L .996 .112 0 .102 k
F
.52782 .70968 m .53483 .70634 L .53004 .70849 L .31 0 .996 .092 k
F
.53004 .70849 m .53486 .71803 L .53696 .71222 L .996 .112 0 .102 k
F
.52583 .7106 m .53486 .71803 L .53004 .70849 L F
.48946 .6866 m .49276 .68622 L .49088 .6851 L F
.47966 .68977 m .48946 .6866 L .48217 .68776 L .5 .5 .5 1 k
F
.48946 .6866 m .4906 .68539 L .48217 .68776 L F
.53004 .70849 m .53696 .71222 L .53035 .70832 L .996 .112 0 .102 k
F
.53004 .70849 m .53483 .70634 L .53694 .70518 L .31 0 .996 .092 k
F
.50253 .74771 m .50475 .74773 L .50291 .74618 L .996 .249 0 .095 k
F
.48544 .75715 m .48558 .75689 L .4818 .75916 L .5 .5 .5 1 k
F
.50251 .77455 m .5048 .77365 L .5029 .77198 L .996 .306 0 .019 k
F
.48529 .81287 m .48544 .81231 L .48163 .81496 L .5 .5 .5 1 k
F
.51999 .78823 m .52073 .78764 L .51986 .78688 L .996 .306 0 .019 k
F
.5402 1.51234 m .54133 1.50964 L .54043 1.50827 L .063 .729 .006 .004 k
F
.54012 1.48753 m .54125 1.48543 L .54035 1.48372 L .103 .732 .007 .005 k
F
.56152 1.1021 m .56213 1.09866 L .54394 1.10818 L .017 .323 0 0 k
F
.55956 1.11319 m .56445 1.09998 L .56213 1.09866 L .151 .617 0 0 k
F
.55945 1.09169 m .56426 1.07937 L .56201 1.07794 L .17 .614 0 0 k
F
.579 1.07317 m .57977 1.06781 L .56201 1.07794 L .003 .285 0 0 k
F
.55349 1.05963 m .56998 1.05516 L .57644 1.04302 L .032 .316 0 0 k
F
.5512 1.06435 m .56998 1.05516 L .55349 1.05963 L F
.55349 1.05963 m .57167 1.07159 L .57658 1.0619 L .157 .6 0 0 k
F
.57011 1.07466 m .58906 1.06619 L .57658 1.0619 L .045 .349 0 0 k
F
.57167 1.07159 m .57325 1.07263 L .57658 1.0619 L .157 .6 0 0 k
F
.57307 1.05333 m .59892 1.07188 L .57644 1.04302 L .174 .598 0 0 k
F
.57658 1.0619 m .58906 1.06619 L .59828 1.04663 L .045 .349 0 0 k
F
.55066 1.06462 m .5512 1.06435 L .55349 1.05963 L .032 .316 0 0 k
F
.55873 1.06874 m .55907 1.06867 L .55932 1.06818 L 0 .257 .002 0 k
F
.55066 1.06462 m .57227 1.07578 L .55349 1.05963 L .157 .6 0 0 k
F
.59844 1.06405 m .599 1.08063 L .60561 1.0592 L .055 .381 0 0 k
F
.57227 1.07578 m .58922 1.08452 L .57325 1.07263 L .157 .6 0 0 k
F
.58922 1.08452 m .58971 1.08345 L .57325 1.07263 L F
.58922 1.08452 m .599 1.08063 L .59844 1.06405 L .055 .381 0 0 k
F
.59844 1.06405 m .59909 1.08962 L .60566 1.06476 L .157 .6 0 0 k
F
.57658 1.0619 m .59348 1.0827 L .59844 1.06405 L F
.59348 1.0827 m .59909 1.08962 L .59844 1.06405 L F
.57227 1.07578 m .57325 1.07263 L .55349 1.05963 L F
.55358 1.0781 m .57011 1.07466 L .57658 1.0619 L .045 .349 0 0 k
F
.55125 1.0831 m .57011 1.07466 L .55358 1.0781 L F
.55358 1.0781 m .57179 1.08888 L .5767 1.07877 L .14 .601 0 0 k
F
.57023 1.09209 m .58922 1.08452 L .5767 1.07877 L .055 .381 0 0 k
F
.57179 1.08888 m .57344 1.08986 L .5767 1.07877 L .14 .601 0 0 k
F
.57325 1.07263 m .59909 1.08962 L .57658 1.0619 L .157 .6 0 0 k
F
.5767 1.07877 m .58922 1.08452 L .59844 1.06405 L .055 .381 0 0 k
F
.55074 1.08332 m .55125 1.0831 L .55358 1.0781 L .045 .349 0 0 k
F
.55074 1.08332 m .58936 1.10069 L .55358 1.0781 L .14 .601 0 0 k
F
.58922 1.08452 m .59909 1.08962 L .58971 1.08345 L .157 .6 0 0 k
F
.58936 1.10069 m .59916 1.09733 L .59859 1.07941 L .062 .412 0 0 k
F
.58936 1.10069 m .59924 1.10513 L .58984 1.09957 L .14 .601 0 0 k
F
.58936 1.10069 m .58984 1.09957 L .55358 1.0781 L F
.59859 1.07941 m .59916 1.09733 L .60577 1.07479 L .062 .412 0 0 k
F
.59859 1.07941 m .59924 1.10513 L .60582 1.07962 L .14 .601 0 0 k
F
.5767 1.07877 m .5937 1.09865 L .59859 1.07941 L F
.5937 1.09865 m .59924 1.10513 L .59859 1.07941 L F
.55773 1.09532 m .55825 1.09585 L .55945 1.09169 L .17 .614 0 0 k
F
.55366 1.09437 m .57023 1.09209 L .5767 1.07877 L .055 .381 0 0 k
F
.55128 1.09963 m .57023 1.09209 L .55366 1.09437 L F
.55366 1.09437 m .57189 1.10389 L .57681 1.09342 L .124 .601 0 0 k
F
.57033 1.10722 m .58936 1.10069 L .57681 1.09342 L .062 .412 0 0 k
F
.57189 1.10389 m .57363 1.1048 L .57681 1.09342 L .124 .601 0 0 k
F
.57344 1.08986 m .59924 1.10513 L .5767 1.07877 L .14 .601 0 0 k
F
.57681 1.09342 m .58936 1.10069 L .59859 1.07941 L .062 .412 0 0 k
F
.55082 1.09981 m .55128 1.09963 L .55366 1.09437 L .055 .381 0 0 k
F
.55082 1.09981 m .58948 1.11449 L .55366 1.09437 L .124 .601 0 0 k
F
.58948 1.11449 m .5993 1.11171 L .59872 1.09251 L .067 .442 0 0 k
F
.58948 1.11449 m .59936 1.11824 L .58996 1.11333 L .124 .601 0 0 k
F
.58948 1.11449 m .58996 1.11333 L .55366 1.09437 L F
.59872 1.09251 m .5993 1.11171 L .60591 1.08818 L .067 .442 0 0 k
F
.59872 1.09251 m .59936 1.11824 L .60595 1.09221 L .124 .601 0 0 k
F
.57681 1.09342 m .59393 1.11226 L .59872 1.09251 L F
.59393 1.11226 m .59936 1.11824 L .59872 1.09251 L F
.55372 1.10826 m .57033 1.10722 L .57681 1.09342 L .062 .412 0 0 k
F
.53821 1.11001 m .55088 1.11389 L .55372 1.10826 L .108 .599 0 0 k
F
.53824 1.11822 m .55088 1.11389 L .55372 1.10826 L .062 .412 0 0 k
F
.55088 1.11389 m .57033 1.10722 L .55372 1.10826 L F
.57363 1.1048 m .59936 1.11824 L .57681 1.09342 L .124 .601 0 0 k
F
.55372 1.10826 m .57197 1.11645 L .5769 1.10566 L .108 .599 0 0 k
F
.57041 1.11987 m .58948 1.11449 L .5769 1.10566 L .067 .442 0 0 k
F
.57197 1.11645 m .57385 1.11729 L .5769 1.10566 L .108 .599 0 0 k
F
.5769 1.10566 m .58948 1.11449 L .59872 1.09251 L .067 .442 0 0 k
F
.55088 1.11389 m .58957 1.12574 L .55372 1.10826 L .108 .599 0 0 k
F
.58957 1.12574 m .59942 1.12361 L .59882 1.1032 L .071 .47 0 0 k
F
.58957 1.12574 m .59947 1.12877 L .59006 1.12455 L .108 .599 0 0 k
F
.58957 1.12574 m .59006 1.12455 L .55372 1.10826 L F
.59882 1.1032 m .59942 1.12361 L .60602 1.09919 L .071 .47 0 0 k
F
.55378 1.1196 m .57041 1.11987 L .5769 1.10566 L .067 .442 0 0 k
F
.53825 1.12244 m .55093 1.12537 L .55378 1.1196 L .091 .596 0 0 k
F
.53827 1.12894 m .55093 1.12537 L .55378 1.1196 L .067 .442 0 0 k
F
.55093 1.12537 m .57041 1.11987 L .55378 1.1196 L F
.59882 1.1032 m .59947 1.12877 L .60605 1.10238 L .108 .599 0 0 k
F
.5769 1.10566 m .59421 1.12338 L .59882 1.1032 L F
.59421 1.12338 m .59947 1.12877 L .59882 1.1032 L F
.57385 1.11729 m .59947 1.12877 L .5769 1.10566 L F
.55378 1.1196 m .57204 1.12638 L .57697 1.11535 L .091 .596 0 0 k
F
.57047 1.12988 m .58957 1.12574 L .57697 1.11535 L .071 .47 0 0 k
F
.55093 1.12537 m .57331 1.13053 L .55378 1.1196 L .091 .596 0 0 k
F
.5989 1.11133 m .59951 1.13286 L .60611 1.1077 L .074 .496 0 0 k
F
.57331 1.13053 m .58965 1.13431 L .57413 1.12715 L .091 .596 0 0 k
F
.58965 1.13431 m .59014 1.1331 L .57413 1.12715 L F
.57331 1.13053 m .57413 1.12715 L .55378 1.1196 L F
.57697 1.11535 m .58957 1.12574 L .59882 1.1032 L .071 .47 0 0 k
F
.55382 1.12822 m .57047 1.12988 L .57697 1.11535 L F
.53828 1.13215 m .55097 1.13411 L .55382 1.12822 L .079 .587 0 0 k
F
.5383 1.13685 m .55097 1.13411 L .55382 1.12822 L .071 .47 0 0 k
F
.55097 1.13411 m .57047 1.12988 L .55382 1.12822 L F
.58965 1.13431 m .59951 1.13286 L .5989 1.11133 L .074 .496 0 0 k
F
.5989 1.11133 m .59954 1.13659 L .60613 1.11001 L .091 .596 0 0 k
F
.57697 1.11535 m .59459 1.13193 L .5989 1.11133 L F
.59459 1.13193 m .59954 1.13659 L .5989 1.11133 L F
.57204 1.12638 m .59954 1.13659 L .57697 1.11535 L F
.55382 1.12822 m .57209 1.13356 L .57702 1.12236 L .079 .587 0 0 k
F
.57052 1.13712 m .58965 1.13431 L .57702 1.12236 L .074 .496 0 0 k
F
.55097 1.13411 m .57393 1.13765 L .55382 1.12822 L .079 .587 0 0 k
F
.58965 1.13431 m .59954 1.13659 L .59014 1.1331 L .091 .596 0 0 k
F
.59895 1.11681 m .59957 1.13934 L .60617 1.11359 L .075 .52 0 0 k
F
.57393 1.13765 m .5897 1.14008 L .57461 1.1343 L .079 .587 0 0 k
F
.5897 1.14008 m .59019 1.13886 L .57461 1.1343 L F
.57393 1.13765 m .57461 1.1343 L .55382 1.12822 L F
.57702 1.12236 m .58965 1.13431 L .5989 1.11133 L .074 .496 0 0 k
F
.55385 1.13404 m .57052 1.13712 L .57702 1.12236 L F
.5383 1.13902 m .551 1.14 L .55385 1.13404 L .078 .566 0 0 k
F
.53831 1.14186 m .551 1.14 L .55385 1.13404 L .074 .496 0 0 k
F
.551 1.14 m .57052 1.13712 L .55385 1.13404 L F
.5897 1.14008 m .59957 1.13934 L .59895 1.11681 L .075 .52 0 0 k
F
.59895 1.11681 m .59959 1.1416 L .60618 1.11498 L .079 .587 0 0 k
F
.57702 1.12236 m .59539 1.13803 L .59895 1.11681 L F
.59539 1.13803 m .59959 1.1416 L .59895 1.11681 L F
.57209 1.13356 m .59959 1.1416 L .57702 1.12236 L F
.55385 1.13404 m .57212 1.13791 L .57705 1.1266 L .078 .566 0 0 k
F
.57055 1.14151 m .5897 1.14008 L .57705 1.1266 L .075 .52 0 0 k
F
.551 1.14 m .57575 1.14191 L .55385 1.13404 L .078 .566 0 0 k
F
.5897 1.14008 m .59959 1.1416 L .59019 1.13886 L .079 .587 0 0 k
F
.59898 1.11957 m .5996 1.14299 L .6062 1.11679 L .077 .544 0 0 k
F
.57575 1.14191 m .58972 1.14298 L .57602 1.13874 L .078 .566 0 0 k
F
.58972 1.14298 m .59021 1.14175 L .57602 1.13874 L F
.57575 1.14191 m .57602 1.13874 L .55385 1.13404 L F
.53832 1.14295 m .55101 1.14296 L .55386 1.13696 L .077 .544 0 0 k
F
.55101 1.14296 m .57055 1.14151 L .55386 1.13696 L .075 .52 0 0 k
F
.55101 1.14296 m .55596 1.14296 L .55386 1.13696 L .077 .544 0 0 k
F
.55386 1.13696 m .57055 1.14151 L .57705 1.1266 L .075 .52 0 0 k
F
.53832 1.1439 m .55101 1.14296 L .55386 1.13696 L F
.53817 1.09501 m .55082 1.09981 L .55366 1.09437 L .124 .601 0 0 k
F
.5382 1.10484 m .55082 1.09981 L .55366 1.09437 L .055 .381 0 0 k
F
.53811 1.07764 m .55074 1.08332 L .55358 1.0781 L .14 .601 0 0 k
F
.53815 1.08896 m .55074 1.08332 L .55358 1.0781 L .045 .349 0 0 k
F
.53805 1.05812 m .55066 1.06462 L .55349 1.05963 L .157 .6 0 0 k
F
.53809 1.07077 m .55066 1.06462 L .55349 1.05963 L .032 .316 0 0 k
F
.53803 1.05052 m .55057 1.04394 L .55339 1.03921 L .016 .284 0 0 k
F
.53805 1.05812 m .55349 1.05963 L .54019 1.03373 L .157 .6 0 0 k
F
.53809 1.07077 m .55349 1.05963 L .54024 1.04964 L .032 .316 0 0 k
F
.55349 1.05963 m .57644 1.04302 L .55683 1.04661 L F
.55349 1.05963 m .55797 1.04216 L .54019 1.03373 L .157 .6 0 0 k
F
.55349 1.05963 m .55683 1.04661 L .54024 1.04964 L .032 .316 0 0 k
F
.55339 1.03921 m .57644 1.04302 L .55881 1.02856 L .174 .598 0 0 k
F
.57919 1.03464 m .57974 1.03296 L .54024 1.04964 L .032 .316 0 0 k
F
.57644 1.04302 m .57812 1.03506 L .54024 1.04964 L F
.55349 1.05963 m .5612 1.04369 L .55797 1.04216 L .157 .6 0 0 k
F
.53811 1.07764 m .55358 1.0781 L .54025 1.05243 L .14 .601 0 0 k
F
.53815 1.08896 m .55358 1.0781 L .5403 1.06664 L .045 .349 0 0 k
F
.55358 1.0781 m .57658 1.0619 L .55692 1.06447 L F
.59844 1.06405 m .60561 1.0592 L .59915 1.0614 L .055 .381 0 0 k
F
.57929 1.05319 m .57983 1.05144 L .57858 1.05192 L .045 .349 0 0 k
F
.55349 1.05963 m .57658 1.0619 L .5612 1.04369 L .157 .6 0 0 k
F
.57658 1.0619 m .57835 1.05306 L .5612 1.04369 L F
.57929 1.05319 m .57858 1.05192 L .57825 1.05354 L .045 .349 0 0 k
F
.59828 1.04663 m .57983 1.05144 L .57929 1.05319 L F
.57658 1.0619 m .59828 1.04663 L .57929 1.05319 L F
.59844 1.06405 m .59882 1.06152 L .57858 1.05192 L .157 .6 0 0 k
F
.57835 1.05306 m .57858 1.05192 L .5612 1.04369 L F
.57658 1.0619 m .57929 1.05319 L .57825 1.05354 L .045 .349 0 0 k
F
.59844 1.06405 m .57858 1.05192 L .57835 1.05306 L .157 .6 0 0 k
F
.55358 1.0781 m .55806 1.05981 L .54025 1.05243 L .14 .601 0 0 k
F
.57658 1.0619 m .57825 1.05354 L .55787 1.06058 L .045 .349 0 0 k
F
.55692 1.06447 m .55787 1.06058 L .5403 1.06664 L F
.57658 1.0619 m .55787 1.06058 L .55692 1.06447 L F
.57825 1.05354 m .57858 1.05192 L .5403 1.06664 L F
.57658 1.0619 m .59844 1.06405 L .57835 1.05306 L .157 .6 0 0 k
F
.59844 1.06405 m .59915 1.0614 L .59882 1.06152 L .055 .381 0 0 k
F
.59844 1.06405 m .60566 1.06476 L .59882 1.06152 L .157 .6 0 0 k
F
.55358 1.0781 m .55692 1.06447 L .5403 1.06664 L .045 .349 0 0 k
F
.55358 1.0781 m .56143 1.06121 L .55806 1.05981 L .14 .601 0 0 k
F
.53817 1.09501 m .55366 1.09437 L .54031 1.0691 L .124 .601 0 0 k
F
.55358 1.0781 m .5767 1.07877 L .56143 1.06121 L .14 .601 0 0 k
F
.59844 1.06405 m .5787 1.06837 L .57845 1.06967 L .055 .381 0 0 k
F
.5767 1.07877 m .5787 1.06837 L .56143 1.06121 L .14 .601 0 0 k
F
.59844 1.06405 m .55814 1.07538 L .55796 1.07617 L .055 .381 0 0 k
F
.59859 1.07941 m .60577 1.07479 L .59929 1.07668 L .062 .412 0 0 k
F
.59859 1.07941 m .59929 1.07668 L .59897 1.07678 L F
.5767 1.07877 m .59844 1.06405 L .57936 1.06977 L .055 .381 0 0 k
F
.5767 1.07877 m .57936 1.06977 L .55796 1.07617 L F
.55366 1.09437 m .55814 1.07538 L .54031 1.0691 L .124 .601 0 0 k
F
.557 1.08022 m .55796 1.07617 L .54035 1.08144 L .055 .381 0 0 k
F
.5767 1.07877 m .55796 1.07617 L .557 1.08022 L F
.5382 1.10484 m .5767 1.07877 L .54035 1.08144 L F
.55366 1.09437 m .56169 1.07663 L .55814 1.07538 L .124 .601 0 0 k
F
.5767 1.07877 m .59859 1.07941 L .5787 1.06837 L .14 .601 0 0 k
F
.59859 1.07941 m .59897 1.07678 L .5787 1.06837 L F
.55366 1.09437 m .57681 1.09342 L .56169 1.07663 L .124 .601 0 0 k
F
.59859 1.07941 m .57881 1.08265 L .57848 1.0844 L .062 .412 0 0 k
F
.59872 1.09251 m .60591 1.08818 L .59939 1.08973 L .067 .442 0 0 k
F
.59872 1.09251 m .59939 1.08973 L .59909 1.0898 L F
.57681 1.09342 m .59859 1.07941 L .57939 1.08417 L .062 .412 0 0 k
F
.57681 1.09342 m .57881 1.08265 L .56169 1.07663 L .124 .601 0 0 k
F
.57681 1.09342 m .57939 1.08417 L .55803 1.08948 L .062 .412 0 0 k
F
.53821 1.11001 m .55372 1.10826 L .54036 1.08354 L .108 .599 0 0 k
F
.55372 1.10826 m .55821 1.08866 L .54036 1.08354 L F
.55707 1.09365 m .55803 1.08948 L .54039 1.09385 L .062 .412 0 0 k
F
.57681 1.09342 m .55803 1.08948 L .55707 1.09365 L F
.57681 1.09342 m .59872 1.09251 L .57881 1.08265 L .124 .601 0 0 k
F
.59872 1.09251 m .59909 1.0898 L .57881 1.08265 L F
.59872 1.09251 m .59909 1.0898 L .5789 1.09459 L .067 .442 0 0 k
F
.57848 1.0844 m .57881 1.08265 L .54039 1.09385 L .062 .412 0 0 k
F
.53824 1.11822 m .55372 1.10826 L .54039 1.09385 L F
.55372 1.10826 m .57681 1.09342 L .55707 1.09365 L F
.55372 1.10826 m .55707 1.09365 L .54039 1.09385 L F
.55372 1.10826 m .5769 1.10566 L .55821 1.08866 L .108 .599 0 0 k
F
.5769 1.10566 m .5789 1.09459 L .55821 1.08866 L F
.53825 1.12244 m .55378 1.1196 L .5404 1.09556 L .091 .596 0 0 k
F
.57857 1.09639 m .55827 1.09949 L .55808 1.10033 L .067 .442 0 0 k
F
.59872 1.09251 m .5789 1.09459 L .57857 1.09639 L F
.59882 1.1032 m .60602 1.09919 L .59947 1.10037 L .071 .47 0 0 k
F
.5769 1.10566 m .59872 1.09251 L .57938 1.09623 L .067 .442 0 0 k
F
.55378 1.1196 m .55827 1.09949 L .5404 1.09556 L .091 .596 0 0 k
F
.5769 1.10566 m .57938 1.09623 L .54042 1.10373 L .067 .442 0 0 k
F
.5769 1.10566 m .59882 1.1032 L .5789 1.09459 L .108 .599 0 0 k
F
.59882 1.1032 m .59947 1.10037 L .59919 1.10042 L .071 .47 0 0 k
F
.59882 1.1032 m .60605 1.10238 L .59919 1.10042 L .108 .599 0 0 k
F
.59882 1.1032 m .59919 1.10042 L .5789 1.09459 L F
.53827 1.12894 m .55378 1.1196 L .54042 1.10373 L .067 .442 0 0 k
F
.55378 1.1196 m .5769 1.10566 L .55713 1.10461 L F
.55378 1.1196 m .55713 1.10461 L .54042 1.10373 L F
.55378 1.1196 m .57697 1.11535 L .55827 1.09949 L .091 .596 0 0 k
F
.59882 1.1032 m .57897 1.10404 L .57864 1.10587 L .071 .47 0 0 k
F
.5989 1.11133 m .60611 1.1077 L .5995 1.10847 L .074 .496 0 0 k
F
.5989 1.11133 m .5995 1.10847 L .59927 1.1085 L F
.57697 1.11535 m .59882 1.1032 L .57927 1.10579 L .071 .47 0 0 k
F
.57697 1.11535 m .57897 1.10404 L .55827 1.09949 L .091 .596 0 0 k
F
.57697 1.11535 m .57927 1.10579 L .55813 1.10859 L .071 .47 0 0 k
F
.53828 1.13215 m .55382 1.12822 L .54043 1.10503 L .079 .587 0 0 k
F
.55382 1.12822 m .55832 1.10774 L .54043 1.10503 L F
.55717 1.11296 m .55813 1.10859 L .54045 1.11094 L .071 .47 0 0 k
F
.57697 1.11535 m .55813 1.10859 L .55717 1.11296 L F
.57697 1.11535 m .59128 1.11273 L .57779 1.11069 L .091 .596 0 0 k
F
.59128 1.11273 m .5989 1.11133 L .57779 1.11069 L F
.57779 1.11069 m .5989 1.11133 L .57897 1.10404 L F
.5989 1.11133 m .59927 1.1085 L .57897 1.10404 L F
.5989 1.11133 m .59927 1.1085 L .57902 1.11087 L .074 .496 0 0 k
F
.57864 1.10587 m .57897 1.10404 L .54045 1.11094 L .071 .47 0 0 k
F
.5383 1.13685 m .55382 1.12822 L .54045 1.11094 L F
.55382 1.12822 m .57697 1.11535 L .55717 1.11296 L F
.55382 1.12822 m .55717 1.11296 L .54045 1.11094 L F
.55382 1.12822 m .57702 1.12236 L .55832 1.10774 L .079 .587 0 0 k
F
.57702 1.12236 m .57902 1.11087 L .55832 1.10774 L F
.5383 1.13902 m .55385 1.13404 L .54045 1.11181 L .078 .566 0 0 k
F
.5787 1.11273 m .55834 1.11329 L .55816 1.11416 L .074 .496 0 0 k
F
.5989 1.11133 m .57902 1.11087 L .5787 1.11273 L F
.59895 1.11681 m .60617 1.11359 L .59943 1.11394 L .075 .52 0 0 k
F
.57702 1.12236 m .5989 1.11133 L .57897 1.11271 L .074 .496 0 0 k
F
.55385 1.13404 m .55834 1.11329 L .54045 1.11181 L .078 .566 0 0 k
F
.57702 1.12236 m .57897 1.11271 L .54046 1.11539 L .074 .496 0 0 k
F
.57702 1.12236 m .59895 1.11681 L .57902 1.11087 L .079 .587 0 0 k
F
.59895 1.11681 m .59943 1.11394 L .59932 1.11395 L .075 .52 0 0 k
F
.59895 1.11681 m .60618 1.11498 L .59932 1.11395 L .079 .587 0 0 k
F
.59895 1.11681 m .59932 1.11395 L .57902 1.11087 L F
.53831 1.14186 m .55385 1.13404 L .54046 1.11539 L .074 .496 0 0 k
F
.55385 1.13404 m .57702 1.12236 L .5572 1.11858 L F
.55385 1.13404 m .5572 1.11858 L .54046 1.11539 L F
.55385 1.13404 m .57705 1.1266 L .55834 1.11329 L .078 .566 0 0 k
F
.59895 1.11681 m .59932 1.11395 L .57905 1.11501 L .075 .52 0 0 k
F
.59895 1.11681 m .57905 1.11501 L .57873 1.11689 L F
.57705 1.1266 m .57905 1.11501 L .55834 1.11329 L .078 .566 0 0 k
F
.57705 1.1266 m .59895 1.11681 L .57788 1.11689 L .075 .52 0 0 k
F
.57705 1.1266 m .5897 1.14008 L .59895 1.11681 L F
.57705 1.1266 m .59898 1.11957 L .57905 1.11501 L .078 .566 0 0 k
F
.57873 1.11689 m .57905 1.11501 L .55836 1.11609 L .075 .52 0 0 k
F
.53832 1.14295 m .55386 1.13696 L .54046 1.11583 L .077 .544 0 0 k
F
.55386 1.13696 m .55817 1.11696 L .54046 1.11583 L F
.57873 1.11689 m .55836 1.11609 L .55817 1.11696 L .075 .52 0 0 k
F
.59898 1.11957 m .59935 1.11669 L .57905 1.11501 L .078 .566 0 0 k
F
.57705 1.1266 m .57788 1.11689 L .55817 1.11696 L .075 .52 0 0 k
F
.59898 1.11957 m .59935 1.11669 L .55836 1.11609 L .077 .544 0 0 k
F
.55817 1.11696 m .55836 1.11609 L .54046 1.11583 L F
.59898 1.11957 m .55836 1.11609 L .55817 1.11696 L F
.55721 1.12141 m .55817 1.11696 L .54047 1.11702 L .075 .52 0 0 k
F
.57705 1.1266 m .55817 1.11696 L .55721 1.12141 L F
.55817 1.11696 m .55836 1.11609 L .54047 1.11702 L F
.55386 1.13696 m .57705 1.1266 L .54753 1.11887 L F
.58972 1.14298 m .5996 1.14299 L .59898 1.11957 L .077 .544 0 0 k
F
.57705 1.1266 m .59961 1.14375 L .60621 1.11725 L .078 .566 0 0 k
F
.57212 1.13791 m .59961 1.14375 L .57705 1.1266 L F
.55386 1.13696 m .59898 1.11957 L .55817 1.11696 L .077 .544 0 0 k
F
.59898 1.11957 m .6062 1.11679 L .59935 1.11669 L F
.59898 1.11957 m .60621 1.11725 L .59935 1.11669 L .078 .566 0 0 k
F
.5787 1.11273 m .57902 1.11087 L .55834 1.11329 L .074 .496 0 0 k
F
.55816 1.11416 m .55834 1.11329 L .54046 1.11539 L F
.5989 1.11133 m .60613 1.11001 L .59927 1.1085 L .091 .596 0 0 k
F
.59882 1.1032 m .59919 1.10042 L .57897 1.10404 L .071 .47 0 0 k
F
.57857 1.09639 m .5789 1.09459 L .55827 1.09949 L .067 .442 0 0 k
F
.55808 1.10033 m .55827 1.09949 L .54042 1.10373 L F
.59872 1.09251 m .60595 1.09221 L .59909 1.0898 L .124 .601 0 0 k
F
.59859 1.07941 m .59897 1.07678 L .57881 1.08265 L .062 .412 0 0 k
F
.59859 1.07941 m .60582 1.07962 L .59897 1.07678 L .14 .601 0 0 k
F
.59844 1.06405 m .59882 1.06152 L .5787 1.06837 L .055 .381 0 0 k
F
.57845 1.06967 m .5787 1.06837 L .55814 1.07538 L F
.55796 1.07617 m .55814 1.07538 L .54035 1.08144 L F
.53832 1.1439 m .55386 1.13696 L .54047 1.11702 L .075 .52 0 0 k
F
.55386 1.13696 m .54753 1.11887 L .54047 1.11702 L F
.55386 1.13696 m .58972 1.14298 L .59898 1.11957 L .077 .544 0 0 k
F
.55596 1.14296 m .58972 1.14298 L .55386 1.13696 L F
.58972 1.14298 m .59961 1.14375 L .59021 1.14175 L .078 .566 0 0 k
F
.59809 1.02736 m .57974 1.03296 L .57919 1.03464 L .032 .316 0 0 k
F
.57644 1.04302 m .59809 1.02736 L .57812 1.03506 L F
.57644 1.04302 m .59828 1.04663 L .57844 1.03351 L .174 .598 0 0 k
F
.59828 1.04663 m .59899 1.04408 L .59865 1.04421 L .045 .349 0 0 k
F
.59828 1.04663 m .60542 1.0416 L .59899 1.04408 L F
.59828 1.04663 m .60549 1.04782 L .59865 1.04421 L .174 .598 0 0 k
F
.59828 1.04663 m .59865 1.04421 L .57844 1.03351 L F
.59828 1.04663 m .59865 1.04421 L .57983 1.05144 L .045 .349 0 0 k
F
.57317 1.02791 m .57561 1.02358 L .57468 1.02355 L .016 .284 0 0 k
F
.59789 1.00647 m .60508 1.00855 L .59868 1.00455 L .215 .587 0 0 k
F
.56706 1.31017 m .57718 1.3014 L .57351 1.27042 L .021 .499 0 0 k
F
.57718 1.3014 m .59369 1.2871 L .58212 1.27753 L F
.57718 1.3014 m .58212 1.27753 L .57351 1.27042 L F
.57718 1.3014 m .60916 1.27749 L .5834 1.27134 L .025 .532 0 0 k
F
.58614 1.2947 m .59934 1.30758 L .60916 1.27749 L F
.59788 1.33557 m .59918 1.34974 L .60163 1.3293 L .008 .506 0 0 k
F
.59788 1.33557 m .60163 1.3293 L .60015 1.326 L F
.59918 1.34993 m .61426 1.33425 L .60569 1.32537 L .001 .431 0 0 k
F
.59919 1.34983 m .60569 1.32537 L .60174 1.32129 L F
.59918 1.34993 m .60569 1.32537 L .59919 1.34983 L F
.61426 1.33425 m .62834 1.31961 L .61822 1.32025 L F
.61426 1.33425 m .61822 1.32025 L .60174 1.32129 L F
.62834 1.31961 m .63023 1.31105 L .60928 1.31187 L F
.62834 1.31961 m .60928 1.31187 L .60882 1.31359 L F
.62841 1.32569 m .63691 1.31801 L .63082 1.3171 L .004 .469 0 0 k
F
.62487 1.31983 m .62834 1.31961 L .62391 1.31824 L .001 .431 0 0 k
F
.62487 1.31983 m .62391 1.31824 L .61856 1.31659 L F
.61766 1.32028 m .62487 1.31983 L .61856 1.31659 L F
.61426 1.33425 m .62841 1.32569 L .61981 1.31146 L .01 .539 0 0 k
F
.62841 1.32569 m .63082 1.3171 L .63031 1.31702 L .004 .469 0 0 k
F
.62841 1.32569 m .63694 1.32054 L .63031 1.31702 L .01 .539 0 0 k
F
.62841 1.32569 m .63031 1.31702 L .61981 1.31146 L F
.59345 1.35429 m .59915 1.34996 L .59918 1.34974 L .008 .506 0 0 k
F
.59345 1.35429 m .59918 1.34974 L .59788 1.33557 L F
.59345 1.35429 m .5969 1.35542 L .59915 1.34996 L F
.5969 1.35542 m .60643 1.35415 L .59915 1.34996 L .001 .431 0 0 k
F
.5969 1.35542 m .59772 1.35568 L .59915 1.34996 L .008 .506 0 0 k
F
.59684 1.35542 m .5969 1.35542 L .59915 1.34996 L .001 .431 0 0 k
F
.59346 1.35587 m .59915 1.34996 L .60174 1.32129 L F
.59915 1.34996 m .59918 1.34993 L .59919 1.34981 L F
.59915 1.34996 m .59919 1.34981 L .60174 1.32129 L F
.59915 1.34996 m .60153 1.35693 L .59975 1.3495 L .008 .506 0 0 k
F
.59772 1.35568 m .60153 1.35693 L .59915 1.34996 L F
.59915 1.34996 m .61431 1.33846 L .61451 1.31365 L F
.62841 1.32569 m .63031 1.31702 L .61986 1.31547 L .004 .469 0 0 k
F
.62841 1.32569 m .61986 1.31547 L .61861 1.32064 L F
.61431 1.33846 m .61986 1.31547 L .61451 1.31365 L .008 .506 0 0 k
F
.59915 1.34996 m .61451 1.31365 L .60928 1.31187 L F
.59346 1.35587 m .59684 1.35542 L .59915 1.34996 L .001 .431 0 0 k
F
.62692 1.3266 m .62286 1.36332 L .63694 1.32054 L .01 .539 0 0 k
F
.62091 1.35775 m .62286 1.36332 L .62692 1.3266 L F
.60729 1.35197 m .6088 1.35355 L .61163 1.34094 L F
.59975 1.3495 m .60799 1.35464 L .61431 1.33846 L .008 .506 0 0 k
F
.60647 1.35855 m .61592 1.35945 L .61431 1.33846 L .004 .469 0 0 k
F
.60799 1.35464 m .61063 1.35629 L .61431 1.33846 L .008 .506 0 0 k
F
.60153 1.35693 m .62168 1.36352 L .59975 1.3495 L F
.62168 1.36352 m .62286 1.36391 L .62168 1.36317 L F
.62168 1.36352 m .62168 1.36317 L .59975 1.3495 L F
.62472 1.38767 m .6245 1.36134 L .6232 1.36569 L 0 .364 .05 0 k
F
.60875 1.408 m .60996 1.40887 L .61117 1.40599 L 0 .49 0 0 k
F
.60996 1.40887 m .61702 1.40675 L .61117 1.40599 L 0 .364 .05 0 k
F
.60996 1.40887 m .6102 1.40904 L .61117 1.40599 L 0 .49 0 0 k
F
.63728 1.3707 m .63047 1.41355 L .64753 1.36623 L 0 .556 0 0 k
F
.62819 1.39913 m .63047 1.41355 L .63728 1.3707 L F
.6374 1.37956 m .63048 1.41444 L .64755 1.36746 L 0 .41 .018 0 k
F
.62166 1.38963 m .62672 1.40744 L .63668 1.38003 L 0 .525 0 0 k
F
.62672 1.40744 m .63473 1.38652 L .63668 1.38003 L F
.62413 1.41422 m .63048 1.41444 L .6374 1.37956 L 0 .41 .018 0 k
F
.62757 1.41045 m .63467 1.38814 L .63668 1.38003 L 0 .525 0 0 k
F
.62014 1.41003 m .63057 1.42098 L .62166 1.38963 L F
.61117 1.40599 m .61702 1.40675 L .62472 1.38767 L 0 .364 .05 0 k
F
.6374 1.37956 m .63057 1.42098 L .64763 1.37303 L 0 .525 0 0 k
F
.63668 1.38003 m .63633 1.38236 L .6374 1.37956 L F
.63633 1.38236 m .63057 1.42098 L .6374 1.37956 L F
.63076 1.41497 m .63099 1.41423 L .63048 1.41444 L .002 .302 .33 0 k
F
.62842 1.41342 m .63057 1.42098 L .63668 1.38003 L 0 .525 0 0 k
F
.6248 1.3946 m .62413 1.41422 L .6374 1.37956 L 0 .41 .018 0 k
F
.62672 1.40744 m .62757 1.41045 L .63473 1.38652 L 0 .525 0 0 k
F
.62757 1.41045 m .62842 1.41342 L .63467 1.38814 L F
.6248 1.3946 m .62634 1.41335 L .62903 1.39107 L 0 .49 0 0 k
F
.62418 1.41903 m .62942 1.421 L .62775 1.40962 L 0 .452 .004 0 k
F
.62634 1.41335 m .62671 1.41782 L .62732 1.41076 L 0 .49 0 0 k
F
.62634 1.41335 m .62732 1.41076 L .62903 1.39107 L F
.61117 1.40599 m .61777 1.41228 L .6248 1.3946 L F
.6171 1.41397 m .62413 1.41422 L .6248 1.3946 L 0 .41 .018 0 k
F
.61777 1.41228 m .62697 1.42103 L .6248 1.3946 L 0 .49 0 0 k
F
.6102 1.40904 m .61854 1.415 L .61117 1.40599 L F
.61854 1.415 m .62697 1.42103 L .61902 1.41346 L F
.61854 1.415 m .61902 1.41346 L .61117 1.40599 L F
.60881 1.41327 m .61002 1.41373 L .61122 1.41081 L 0 .452 .004 0 k
F
.6374 1.37956 m .64755 1.36746 L .64153 1.36659 L 0 .41 .018 0 k
F
.62472 1.38767 m .6374 1.37956 L .63286 1.35885 L 0 .525 0 0 k
F
.6374 1.37956 m .64153 1.36659 L .64082 1.36649 L 0 .41 .018 0 k
F
.6374 1.37956 m .64763 1.37303 L .64082 1.36649 L 0 .525 0 0 k
F
.6374 1.37956 m .64082 1.36649 L .63286 1.35885 L F
.61117 1.40599 m .61175 1.40519 L .61228 1.40245 L 0 .364 .05 0 k
F
.61117 1.40599 m .61228 1.40245 L .61555 1.38551 L F
.61175 1.40519 m .62472 1.38767 L .61555 1.38551 L F
.61117 1.40599 m .6248 1.3946 L .62495 1.35984 L 0 .49 0 0 k
F
.6374 1.37956 m .63294 1.36536 L .63093 1.37259 L 0 .41 .018 0 k
F
.6248 1.3946 m .63232 1.37409 L .6314 1.3731 L F
.6248 1.3946 m .6374 1.37956 L .63232 1.37409 L F
.6248 1.3946 m .63114 1.37182 L .62495 1.35984 L 0 .49 0 0 k
F
.62176 1.37518 m .6235 1.3693 L .62171 1.36741 L 0 .452 .004 0 k
F
.6248 1.3946 m .6314 1.3731 L .62456 1.36573 L 0 .41 .018 0 k
F
.6235 1.3693 m .6239 1.36793 L .62171 1.36741 L 0 .452 .004 0 k
F
.6248 1.3946 m .62456 1.36573 L .62326 1.37012 L 0 .41 .018 0 k
F
.6374 1.37956 m .64082 1.36649 L .63294 1.36536 L F
.62171 1.36741 m .6239 1.36793 L .62286 1.36332 L 0 .452 .004 0 k
F
.63746 1.38403 m .64088 1.37083 L .62495 1.35984 L 0 .49 0 0 k
F
.63093 1.37259 m .63294 1.36536 L .625 1.36421 L 0 .41 .018 0 k
F
.63093 1.37259 m .625 1.36421 L .62456 1.36573 L F
.6239 1.36793 m .64059 1.37195 L .62496 1.36435 L 0 .452 .004 0 k
F
.6239 1.36793 m .62496 1.36435 L .62286 1.36332 L F
.64059 1.37195 m .64088 1.37083 L .62286 1.36332 L F
.62456 1.36573 m .625 1.36421 L .62286 1.36391 L 0 .41 .018 0 k
F
.62326 1.37012 m .62456 1.36573 L .62286 1.36391 L F
.6248 1.3946 m .63746 1.38403 L .63114 1.37182 L 0 .49 0 0 k
F
.63746 1.38403 m .64125 1.37211 L .6239 1.36793 L 0 .452 .004 0 k
F
.63746 1.38403 m .6239 1.36793 L .6235 1.3693 L F
.61122 1.41081 m .6248 1.3946 L .62326 1.37012 L 0 .41 .018 0 k
F
.61122 1.41081 m .6171 1.41397 L .6248 1.3946 L F
.62671 1.41782 m .62732 1.41588 L .62775 1.40962 L 0 .49 0 0 k
F
.62732 1.41076 m .62775 1.40962 L .62903 1.39107 L F
.62671 1.41782 m .62775 1.40962 L .62732 1.41076 L F
.62942 1.421 m .63057 1.42143 L .62814 1.40859 L 0 .452 .004 0 k
F
.62942 1.421 m .62814 1.40859 L .62775 1.40962 L F
.62814 1.40859 m .63057 1.42143 L .63746 1.38403 L F
.62697 1.42103 m .62904 1.4225 L .62903 1.39107 L 0 .49 0 0 k
F
.62658 1.43496 m .62644 1.43564 L .63057 1.42143 L .001 .34 .154 0 k
F
.62644 1.43564 m .63021 1.42433 L .63057 1.42143 L F
.61406 1.47827 m .6257 1.43939 L .62644 1.43564 L F
.6257 1.43939 m .63021 1.42433 L .62644 1.43564 L F
.63746 1.38403 m .63057 1.42143 L .64764 1.37364 L 0 .452 .004 0 k
F
.61406 1.47827 m .62604 1.45796 L .63021 1.42433 L .001 .34 .154 0 k
F
.62604 1.45796 m .63708 1.43925 L .63436 1.43179 L F
.63718 1.4467 m .64747 1.43141 L .64279 1.42925 L 0 .388 .09 0 k
F
.62604 1.45796 m .63436 1.43179 L .63057 1.42143 L .001 .34 .154 0 k
F
.63708 1.43925 m .63652 1.42159 L .63392 1.43061 L F
.62604 1.45796 m .63718 1.4467 L .63652 1.42159 L 0 .478 .029 0 k
F
.63718 1.4467 m .64279 1.42925 L .64203 1.4289 L 0 .388 .09 0 k
F
.63718 1.4467 m .64754 1.43622 L .64203 1.4289 L 0 .478 .029 0 k
F
.63708 1.43925 m .64193 1.42173 L .63652 1.42159 L .001 .34 .154 0 k
F
.63718 1.4467 m .64203 1.4289 L .63652 1.42159 L 0 .478 .029 0 k
F
.63392 1.43061 m .63652 1.42159 L .63057 1.42143 L .001 .34 .154 0 k
F
.61406 1.47827 m .62611 1.46314 L .63108 1.42144 L 0 .436 .051 0 k
F
.63718 1.4467 m .64203 1.4289 L .63659 1.42639 L 0 .388 .09 0 k
F
.63718 1.4467 m .63659 1.42639 L .63399 1.4355 L F
.62611 1.46314 m .63718 1.4467 L .63418 1.43618 L F
.62611 1.46314 m .63659 1.42639 L .63108 1.42144 L 0 .436 .051 0 k
F
.62611 1.46314 m .63418 1.43618 L .6306 1.42362 L 0 .388 .09 0 k
F
.62709 1.47473 m .62818 1.49219 L .63718 1.4467 L 0 .478 .029 0 k
F
.62611 1.46314 m .62709 1.47473 L .63718 1.4467 L 0 .388 .09 0 k
F
.62611 1.46314 m .64754 1.43622 L .63659 1.42639 L 0 .436 .051 0 k
F
.63399 1.4355 m .63659 1.42639 L .6306 1.42362 L 0 .388 .09 0 k
F
.63575 1.38855 m .6306 1.42362 L .63746 1.38403 L 0 .49 0 0 k
F
.62968 1.40454 m .63025 1.41637 L .63575 1.38855 L F
.63025 1.41637 m .6306 1.42362 L .63575 1.38855 L F
.62904 1.4225 m .6306 1.42362 L .63025 1.41637 L F
.62904 1.4225 m .63025 1.41637 L .62903 1.39107 L F
.61353 1.47917 m .61406 1.47827 L .62644 1.43564 L .001 .34 .154 0 k
F
.61353 1.47917 m .62644 1.43564 L .62658 1.43496 L F
.62775 1.40962 m .62814 1.40859 L .62576 1.39597 L 0 .452 .004 0 k
F
.62903 1.39107 m .62968 1.40454 L .63746 1.38403 L 0 .49 0 0 k
F
.62192 1.39989 m .63746 1.38403 L .6235 1.3693 L 0 .452 .004 0 k
F
.62192 1.39989 m .6235 1.3693 L .62176 1.37518 L F
.60876 1.40923 m .60996 1.40887 L .61117 1.40599 L 0 .364 .05 0 k
F
.60876 1.40923 m .61117 1.40599 L .61555 1.38551 L F
.60881 1.41327 m .62192 1.39989 L .62171 1.36741 L 0 .452 .004 0 k
F
.60881 1.41368 m .61122 1.41081 L .62286 1.36391 L 0 .41 .018 0 k
F
.61122 1.41081 m .62326 1.37012 L .62286 1.36391 L F
.60881 1.41368 m .61002 1.41373 L .61122 1.41081 L F
.61002 1.41373 m .6171 1.41397 L .61122 1.41081 L F
.61122 1.41081 m .62418 1.41903 L .62576 1.39597 L 0 .452 .004 0 k
F
.61002 1.41373 m .62418 1.41903 L .61122 1.41081 L F
.62418 1.41903 m .62775 1.40962 L .62576 1.39597 L F
.63746 1.38403 m .64764 1.37364 L .64125 1.37211 L F
.62671 1.41782 m .62697 1.42103 L .62732 1.41588 L 0 .49 0 0 k
F
.64059 1.37195 m .64764 1.37364 L .64088 1.37083 L 0 .452 .004 0 k
F
.63746 1.38403 m .64766 1.37551 L .64088 1.37083 L 0 .49 0 0 k
F
.60601 1.3585 m .60647 1.35855 L .61431 1.33846 L .004 .469 0 0 k
F
.59347 1.3573 m .61431 1.33846 L .60396 1.3131 L F
.61431 1.33846 m .62841 1.32569 L .61804 1.32035 L F
.61431 1.33846 m .61804 1.32035 L .60396 1.3131 L F
.61431 1.33846 m .61592 1.35945 L .62841 1.32569 L F
.61879 1.35171 m .6201 1.35544 L .62486 1.3353 L .01 .539 0 0 k
F
.6201 1.35544 m .62091 1.35775 L .62415 1.34095 L F
.61431 1.33846 m .62286 1.36391 L .63695 1.32127 L .008 .506 0 0 k
F
.61063 1.35629 m .62286 1.36391 L .61431 1.33846 L F
.61431 1.33846 m .62333 1.31664 L .61986 1.31547 L F
.61861 1.32064 m .61986 1.31547 L .60396 1.3131 L .004 .469 0 0 k
F
.61431 1.33846 m .63695 1.32127 L .62333 1.31664 L .008 .506 0 0 k
F
.59347 1.3573 m .60601 1.3585 L .61431 1.33846 L .004 .469 0 0 k
F
.60251 1.31273 m .60396 1.3131 L .60255 1.31227 L .027 .563 0 0 k
F
.60905 1.26626 m .61437 1.26439 L .61018 1.26213 L .029 .618 0 0 k
F
.60905 1.26626 m .61018 1.26213 L .60972 1.26188 L F
.61447 1.27352 m .61971 1.2703 L .62367 1.24343 L .025 .436 0 0 k
F
.61971 1.2703 m .62586 1.26652 L .62367 1.24343 L F
.65847 1.24648 m .64743 1.24087 L .64652 1.24379 L F
.65855 1.2516 m .66521 1.24819 L .66017 1.24708 L .03 .473 0 0 k
F
.65855 1.2516 m .66017 1.24708 L .65984 1.247 L F
.64265 1.25621 m .65847 1.24648 L .6471 1.24392 L .025 .436 0 0 k
F
.64265 1.25621 m .65855 1.2516 L .64743 1.24087 L .035 .535 0 0 k
F
.65855 1.2516 m .65984 1.247 L .64743 1.24087 L F
.62586 1.26652 m .6427 1.25973 L .63973 1.2415 L .033 .505 0 0 k
F
.65855 1.2516 m .65984 1.247 L .64748 1.24427 L .03 .473 0 0 k
F
.65855 1.2516 m .64748 1.24427 L .64657 1.24721 L F
.65855 1.2516 m .66524 1.24967 L .65984 1.247 L .035 .535 0 0 k
F
.6427 1.25973 m .64748 1.24427 L .63973 1.2415 L .033 .505 0 0 k
F
.6427 1.25973 m .65855 1.2516 L .64605 1.24702 L .03 .473 0 0 k
F
.6427 1.25973 m .66525 1.25062 L .64748 1.24427 L .033 .505 0 0 k
F
.64657 1.24721 m .64748 1.24427 L .62504 1.23932 L .03 .473 0 0 k
F
.65834 1.23802 m .65963 1.23357 L .64733 1.23412 L .018 .396 0 0 k
F
.61448 1.27419 m .6427 1.25973 L .62504 1.23932 L .03 .473 0 0 k
F
.6427 1.25973 m .64605 1.24702 L .62504 1.23932 L F
.61448 1.27419 m .63353 1.27779 L .6427 1.25973 L F
.6427 1.25973 m .65108 1.28392 L .66525 1.25062 L .033 .505 0 0 k
F
.63578 1.27337 m .65108 1.28392 L .6427 1.25973 L F
.65815 1.22634 m .66477 1.22109 L .65944 1.222 L .008 .351 0 0 k
F
.65815 1.22634 m .66486 1.22681 L .65944 1.222 L .037 .611 0 0 k
F
.689 1.15762 m .6899 1.15572 L .68969 1.15575 L .025 .333 0 0 k
F
.689 1.15762 m .69307 1.15866 L .68969 1.15575 L .061 .617 0 0 k
F
.67111 1.13628 m .68871 1.14237 L .6748 1.12781 L .079 .62 0 0 k
F
.68871 1.14237 m .6894 1.14056 L .67644 1.14322 L .009 .291 0 0 k
F
.6612 1.12312 m .67622 1.13357 L .68229 1.12617 L .073 .569 0 0 k
F
.67537 1.13461 m .69042 1.13373 L .68229 1.12617 L .051 .358 0 0 k
F
.67622 1.13357 m .67742 1.1344 L .68229 1.12617 L .073 .569 0 0 k
F
.68229 1.12617 m .69042 1.13373 L .70212 1.11878 L .051 .358 0 0 k
F
.70554 1.14477 m .70757 1.14482 L .72128 1.12295 L .059 .391 0 0 k
F
.69085 1.13318 m .70761 1.14628 L .70212 1.11878 L .074 .588 0 0 k
F
.68871 1.14237 m .68961 1.14052 L .6894 1.14056 L .009 .291 0 0 k
F
.68871 1.14237 m .69278 1.14377 L .6894 1.14056 L .079 .62 0 0 k
F
.69063 1.14445 m .70554 1.14477 L .70233 1.12906 L .059 .391 0 0 k
F
.66014 1.12478 m .70574 1.15419 L .6612 1.12312 L .073 .569 0 0 k
F
.70574 1.15419 m .7078 1.15552 L .70579 1.15412 L F
.70574 1.15419 m .70579 1.15412 L .6612 1.12312 L F
.68229 1.12617 m .70212 1.11878 L .6883 1.11601 L .051 .358 0 0 k
F
.68208 1.11442 m .68724 1.1044 L .66729 1.10198 L .039 .323 0 0 k
F
.6612 1.12312 m .68229 1.12617 L .67492 1.10625 L .073 .569 0 0 k
F
.6612 1.12312 m .67492 1.10625 L .67318 1.10155 L F
.68229 1.12617 m .68953 1.1117 L .67318 1.10155 L F
.68229 1.12617 m .6883 1.11601 L .67276 1.1129 L .051 .358 0 0 k
F
.66137 1.13396 m .67335 1.1118 L .6674 1.10858 L .073 .548 0 0 k
F
.67132 1.11556 m .67276 1.1129 L .66746 1.11184 L .051 .358 0 0 k
F
.68229 1.12617 m .67276 1.1129 L .67132 1.11556 L F
.65669 1.13363 m .66137 1.13396 L .6674 1.10858 L .073 .548 0 0 k
F
.72128 1.12295 m .70757 1.14482 L .715 1.13341 L .059 .391 0 0 k
F
.72128 1.12295 m .715 1.13341 L .72195 1.12274 L F
.70529 1.13287 m .70736 1.13454 L .70534 1.1328 L .079 .601 0 0 k
F
.70212 1.11878 m .70761 1.14628 L .72195 1.1231 L .074 .588 0 0 k
F
.70233 1.12906 m .70554 1.14477 L .72128 1.12295 L .059 .391 0 0 k
F
.70233 1.12906 m .72128 1.12295 L .70629 1.12191 L F
.70535 1.11177 m .68953 1.1117 L .68948 1.1118 L .051 .358 0 0 k
F
.70212 1.11878 m .70535 1.11177 L .66746 1.11184 L F
.68229 1.12617 m .70233 1.12906 L .68953 1.1117 L .073 .569 0 0 k
F
.70233 1.12906 m .70629 1.12191 L .70556 1.12186 L .059 .391 0 0 k
F
.70233 1.12906 m .70558 1.12181 L .68953 1.1117 L .073 .569 0 0 k
F
.72128 1.12295 m .70564 1.12168 L .70558 1.12181 L .059 .391 0 0 k
F
.72128 1.12295 m .68971 1.12065 L .68966 1.12075 L F
.66137 1.13396 m .67537 1.13461 L .68229 1.12617 L .051 .358 0 0 k
F
.66015 1.13549 m .67537 1.13461 L .66137 1.13396 L F
.65669 1.13363 m .66005 1.1355 L .66137 1.13396 L .073 .548 0 0 k
F
.66005 1.1355 m .66015 1.13549 L .66137 1.13396 L .051 .358 0 0 k
F
.66005 1.1355 m .66034 1.13566 L .66137 1.13396 L .073 .548 0 0 k
F
.65672 1.13569 m .66005 1.1355 L .66137 1.13396 L .051 .358 0 0 k
F
.65672 1.13569 m .66137 1.13396 L .66746 1.11184 L F
.66137 1.13396 m .68229 1.12617 L .6721 1.11632 L F
.66137 1.13396 m .6721 1.11632 L .66746 1.11184 L F
.68229 1.12617 m .69106 1.14388 L .70233 1.12906 L .073 .569 0 0 k
F
.67742 1.1344 m .69106 1.14388 L .68229 1.12617 L F
.69106 1.14388 m .69326 1.14541 L .70233 1.12906 L F
.68247 1.13546 m .69063 1.14445 L .70233 1.12906 L .059 .391 0 0 k
F
.66137 1.13396 m .67639 1.14305 L .68247 1.13546 L .073 .548 0 0 k
F
.67554 1.14412 m .69063 1.14445 L .68247 1.13546 L .059 .391 0 0 k
F
.70574 1.15419 m .70778 1.15441 L .72148 1.13183 L .065 .423 0 0 k
F
.70554 1.14477 m .70761 1.14628 L .70559 1.1447 L .074 .588 0 0 k
F
.69326 1.14541 m .7078 1.15552 L .70233 1.12906 L .073 .569 0 0 k
F
.69079 1.15261 m .70574 1.15419 L .70249 1.13688 L .065 .423 0 0 k
F
.66034 1.13566 m .67706 1.14497 L .66137 1.13396 L .073 .548 0 0 k
F
.68247 1.13546 m .70233 1.12906 L .68836 1.1251 L .059 .391 0 0 k
F
.66137 1.13396 m .68247 1.13546 L .67521 1.11662 L .073 .548 0 0 k
F
.68948 1.1118 m .68953 1.1117 L .66746 1.11184 L .051 .358 0 0 k
F
.66137 1.13396 m .67521 1.11662 L .67335 1.1118 L .073 .548 0 0 k
F
.68247 1.13546 m .68971 1.12065 L .67335 1.1118 L F
.68247 1.13546 m .68836 1.1251 L .6729 1.12072 L .059 .391 0 0 k
F
.67706 1.14497 m .6777 1.14384 L .66137 1.13396 L .073 .548 0 0 k
F
.66151 1.14221 m .67349 1.1196 L .66754 1.11686 L .073 .527 0 0 k
F
.67145 1.12344 m .6729 1.12072 L .66758 1.11922 L .059 .391 0 0 k
F
.68247 1.13546 m .6729 1.12072 L .67145 1.12344 L F
.65682 1.14222 m .66151 1.14221 L .66754 1.11686 L .073 .527 0 0 k
F
.72148 1.13183 m .70778 1.15441 L .71484 1.14322 L .065 .423 0 0 k
F
.72148 1.13183 m .71484 1.14322 L .72215 1.13165 L F
.70233 1.12906 m .7078 1.15552 L .72215 1.13192 L .073 .569 0 0 k
F
.70249 1.13688 m .70574 1.15419 L .72148 1.13183 L .065 .423 0 0 k
F
.70249 1.13688 m .72148 1.13183 L .70638 1.12964 L F
.70233 1.12906 m .70556 1.12186 L .66758 1.11922 L .059 .391 0 0 k
F
.68247 1.13546 m .70249 1.13688 L .68971 1.12065 L .073 .548 0 0 k
F
.70249 1.13688 m .70638 1.12964 L .70572 1.12954 L .065 .423 0 0 k
F
.70233 1.12906 m .72148 1.13183 L .70558 1.12181 L .073 .569 0 0 k
F
.70249 1.13688 m .70574 1.12949 L .68971 1.12065 L .073 .548 0 0 k
F
.72148 1.13183 m .7058 1.12936 L .70574 1.12949 L .065 .423 0 0 k
F
.72148 1.13183 m .68983 1.12713 L .68978 1.12723 L F
.65682 1.14222 m .66019 1.14379 L .66151 1.14221 L .073 .527 0 0 k
F
.66019 1.14379 m .67554 1.14412 L .66151 1.14221 L .059 .391 0 0 k
F
.66019 1.14379 m .66052 1.14394 L .66151 1.14221 L .073 .527 0 0 k
F
.66151 1.14221 m .67554 1.14412 L .68247 1.13546 L .059 .391 0 0 k
F
.65685 1.14371 m .66019 1.14379 L .66151 1.14221 L F
.65685 1.14371 m .66151 1.14221 L .66758 1.11922 L F
.66151 1.14221 m .68247 1.13546 L .67195 1.12398 L F
.66151 1.14221 m .67195 1.12398 L .66758 1.11922 L F
.67706 1.14497 m .70588 1.16101 L .6777 1.14384 L .073 .548 0 0 k
F
.70588 1.16101 m .70593 1.16094 L .6777 1.14384 L F
.68247 1.13546 m .69122 1.15203 L .70249 1.13688 L F
.67639 1.14305 m .69122 1.15203 L .68247 1.13546 L F
.69122 1.15203 m .69358 1.15346 L .70249 1.13688 L F
.68259 1.14218 m .69079 1.15261 L .70249 1.13688 L .065 .423 0 0 k
F
.66151 1.14221 m .67652 1.14992 L .68259 1.14218 L .073 .527 0 0 k
F
.67566 1.151 m .69079 1.15261 L .68259 1.14218 L .065 .423 0 0 k
F
.70588 1.16101 m .70792 1.1614 L .72162 1.13824 L .068 .452 0 0 k
F
.69358 1.15346 m .70794 1.16215 L .70249 1.13688 L .073 .548 0 0 k
F
.69089 1.1581 m .70588 1.16101 L .7026 1.14215 L .068 .452 0 0 k
F
.66052 1.14394 m .67743 1.15183 L .66151 1.14221 L .073 .527 0 0 k
F
.68259 1.14218 m .70249 1.13688 L .68824 1.13162 L .065 .423 0 0 k
F
.68966 1.12075 m .68971 1.12065 L .66758 1.11922 L .059 .391 0 0 k
F
.66151 1.14221 m .68259 1.14218 L .67349 1.1196 L .073 .527 0 0 k
F
.68259 1.14218 m .68824 1.13162 L .68775 1.13144 L .065 .423 0 0 k
F
.68259 1.14218 m .68983 1.12713 L .67349 1.1196 L .073 .527 0 0 k
F
.67743 1.15183 m .67803 1.1507 L .66151 1.14221 L F
.65692 1.14811 m .6616 1.14777 L .66764 1.1226 L .072 .504 0 0 k
F
.68259 1.14218 m .68775 1.13144 L .67299 1.12599 L .065 .423 0 0 k
F
.68259 1.14218 m .67299 1.12599 L .67155 1.12875 L F
.72162 1.13824 m .70792 1.1614 L .71417 1.15128 L .068 .452 0 0 k
F
.72162 1.13824 m .71417 1.15128 L .72229 1.13811 L F
.70249 1.13688 m .70794 1.16215 L .7223 1.13829 L .073 .548 0 0 k
F
.7026 1.14215 m .70588 1.16101 L .72162 1.13824 L .068 .452 0 0 k
F
.70249 1.13688 m .72162 1.13824 L .70574 1.12949 L .073 .548 0 0 k
F
.7026 1.14215 m .72162 1.13824 L .70632 1.13483 L .068 .452 0 0 k
F
.6616 1.14777 m .67358 1.12485 L .66764 1.1226 L .072 .504 0 0 k
F
.70249 1.13688 m .70572 1.12954 L .66766 1.12403 L .065 .423 0 0 k
F
.68259 1.14218 m .7026 1.14215 L .68983 1.12713 L .073 .527 0 0 k
F
.7026 1.14215 m .70632 1.13483 L .70583 1.13472 L .068 .452 0 0 k
F
.7026 1.14215 m .70585 1.13466 L .68983 1.12713 L .073 .527 0 0 k
F
.72162 1.13824 m .70591 1.13453 L .70585 1.13466 L .068 .452 0 0 k
F
.72162 1.13824 m .6899 1.13105 L .68985 1.13115 L F
.65692 1.14811 m .66027 1.14937 L .6616 1.14777 L .072 .504 0 0 k
F
.66027 1.14937 m .67566 1.151 L .6616 1.14777 L .065 .423 0 0 k
F
.66027 1.14937 m .66071 1.14953 L .6616 1.14777 L .072 .504 0 0 k
F
.6616 1.14777 m .67566 1.151 L .68259 1.14218 L .065 .423 0 0 k
F
.65693 1.14902 m .66027 1.14937 L .6616 1.14777 L F
.65693 1.14902 m .6616 1.14777 L .66766 1.12403 L F
.6616 1.14777 m .68259 1.14218 L .67131 1.12846 L F
.6616 1.14777 m .67131 1.12846 L .66766 1.12403 L F
.67743 1.15183 m .70597 1.16513 L .67803 1.1507 L .073 .527 0 0 k
F
.70597 1.16513 m .70601 1.16506 L .67803 1.1507 L F
.68259 1.14218 m .69132 1.15752 L .7026 1.14215 L F
.67652 1.14992 m .69132 1.15752 L .68259 1.14218 L F
.69132 1.15752 m .69408 1.15893 L .7026 1.14215 L F
.68266 1.14625 m .69089 1.1581 L .7026 1.14215 L .068 .452 0 0 k
F
.6616 1.14777 m .67659 1.15407 L .68266 1.14625 L .072 .504 0 0 k
F
.67574 1.15517 m .69089 1.1581 L .68266 1.14625 L .068 .452 0 0 k
F
.70597 1.16513 m .70802 1.16571 L .72171 1.14213 L .07 .479 0 0 k
F
.70588 1.16101 m .70794 1.16215 L .70593 1.16094 L .073 .548 0 0 k
F
.69408 1.15893 m .70802 1.16609 L .7026 1.14215 L .073 .527 0 0 k
F
.69094 1.16087 m .70597 1.16513 L .70265 1.14481 L .07 .479 0 0 k
F
.66071 1.14953 m .67827 1.15612 L .6616 1.14777 L .072 .504 0 0 k
F
.67827 1.15612 m .70805 1.16728 L .67877 1.15499 L F
.67827 1.15612 m .67877 1.15499 L .6616 1.14777 L F
.65696 1.15123 m .66032 1.15218 L .66164 1.15057 L .07 .479 0 0 k
F
.68978 1.12723 m .68983 1.12713 L .66766 1.12403 L .065 .423 0 0 k
F
.6616 1.14777 m .68266 1.14625 L .67358 1.12485 L .072 .504 0 0 k
F
.65696 1.15123 m .66164 1.15057 L .66769 1.12573 L .07 .479 0 0 k
F
.67155 1.12875 m .67299 1.12599 L .66766 1.12403 L .065 .423 0 0 k
F
.66164 1.15057 m .67362 1.12753 L .66769 1.12573 L .07 .479 0 0 k
F
.65697 1.15153 m .68266 1.14625 L .6677 1.1262 L .068 .452 0 0 k
F
.68266 1.14625 m .6899 1.13105 L .67358 1.12485 L .072 .504 0 0 k
F
.68266 1.14625 m .7026 1.14215 L .68755 1.13528 L .068 .452 0 0 k
F
.68266 1.14625 m .68755 1.13528 L .6677 1.1262 L F
.66164 1.15057 m .67574 1.15517 L .68266 1.14625 L F
.66032 1.15218 m .67574 1.15517 L .66164 1.15057 L F
.68266 1.14625 m .69137 1.16028 L .70265 1.14481 L .072 .504 0 0 k
F
.67659 1.15407 m .69137 1.16028 L .68266 1.14625 L F
.66164 1.15057 m .69094 1.16087 L .70265 1.14481 L .07 .479 0 0 k
F
.66032 1.15218 m .69094 1.16087 L .66164 1.15057 L F
.65697 1.15153 m .66032 1.15218 L .66164 1.15057 L .068 .452 0 0 k
F
.69137 1.16028 m .6962 1.16231 L .70265 1.14481 L .072 .504 0 0 k
F
.72171 1.14213 m .70802 1.16571 L .71027 1.162 L .07 .479 0 0 k
F
.72171 1.14213 m .71027 1.162 L .72238 1.14203 L F
.7026 1.14215 m .70802 1.16609 L .72239 1.14213 L .073 .527 0 0 k
F
.70265 1.14481 m .70597 1.16513 L .72171 1.14213 L .07 .479 0 0 k
F
.7026 1.14215 m .70583 1.13472 L .67362 1.12753 L .068 .452 0 0 k
F
.67304 1.12864 m .67362 1.12753 L .6677 1.1262 L F
.7026 1.14215 m .67362 1.12753 L .67304 1.12864 L F
.68266 1.14625 m .70265 1.14481 L .6899 1.13105 L .072 .504 0 0 k
F
.7026 1.14215 m .72171 1.14213 L .70585 1.13466 L .073 .527 0 0 k
F
.70265 1.14481 m .70596 1.13714 L .6899 1.13105 L .072 .504 0 0 k
F
.68985 1.13115 m .67363 1.1275 L .67362 1.12753 L .068 .452 0 0 k
F
.72171 1.14213 m .72181 1.14186 L .70591 1.13453 L .073 .527 0 0 k
F
.72171 1.14213 m .70591 1.13453 L .70585 1.13466 L F
.72171 1.14213 m .72181 1.14186 L .67363 1.1275 L .07 .479 0 0 k
F
.67362 1.12753 m .67363 1.1275 L .66769 1.12573 L F
.72171 1.14213 m .67363 1.1275 L .67362 1.12753 L F
.70265 1.14481 m .72171 1.14213 L .70588 1.13732 L F
.70265 1.14481 m .72241 1.14338 L .70596 1.13714 L .072 .504 0 0 k
F
.70265 1.14481 m .70588 1.13732 L .70545 1.13719 L .07 .479 0 0 k
F
.66164 1.15057 m .70265 1.14481 L .67362 1.12753 L F
.70265 1.14481 m .70545 1.13719 L .67362 1.12753 L F
.70597 1.16513 m .70802 1.16609 L .70601 1.16506 L .073 .527 0 0 k
F
.70265 1.14481 m .70805 1.16728 L .72241 1.14338 L .072 .504 0 0 k
F
.6962 1.16231 m .70805 1.16728 L .70265 1.14481 L F
.68985 1.13115 m .6899 1.13105 L .67363 1.1275 L .068 .452 0 0 k
F
.67362 1.12753 m .67363 1.1275 L .6677 1.1262 L F
.72171 1.14213 m .72238 1.14203 L .72181 1.14186 L .07 .479 0 0 k
F
.72171 1.14213 m .72185 1.14188 L .72181 1.14186 L .073 .527 0 0 k
F
.70585 1.13466 m .70591 1.13453 L .68983 1.12713 L F
.72162 1.13824 m .72173 1.13798 L .7058 1.12936 L .073 .548 0 0 k
F
.72162 1.13824 m .7058 1.12936 L .70574 1.12949 L F
.72162 1.13824 m .72173 1.13798 L .70591 1.13453 L .068 .452 0 0 k
F
.70585 1.13466 m .70591 1.13453 L .6899 1.13105 L F
.72171 1.14213 m .72239 1.14213 L .72185 1.14188 L .073 .527 0 0 k
F
.72162 1.13824 m .72229 1.13811 L .72173 1.13798 L .068 .452 0 0 k
F
.72162 1.13824 m .72176 1.138 L .72173 1.13798 L .073 .548 0 0 k
F
.70574 1.12949 m .7058 1.12936 L .68971 1.12065 L F
.72148 1.13183 m .72158 1.13157 L .70564 1.12168 L .073 .569 0 0 k
F
.72148 1.13183 m .70564 1.12168 L .70558 1.12181 L F
.72148 1.13183 m .72158 1.13157 L .7058 1.12936 L .065 .423 0 0 k
F
.70574 1.12949 m .7058 1.12936 L .68983 1.12713 L F
.72162 1.13824 m .7223 1.13829 L .72176 1.138 L .073 .548 0 0 k
F
.72148 1.13183 m .72215 1.13165 L .72158 1.13157 L .065 .423 0 0 k
F
.72148 1.13183 m .72162 1.13159 L .72158 1.13157 L .073 .569 0 0 k
F
.70558 1.12181 m .70564 1.12168 L .68953 1.1117 L F
.70212 1.11878 m .72128 1.12295 L .70537 1.11172 L .074 .588 0 0 k
F
.72128 1.12295 m .72138 1.1227 L .70564 1.12168 L .059 .391 0 0 k
F
.70558 1.12181 m .70564 1.12168 L .68971 1.12065 L F
.72148 1.13183 m .72215 1.13192 L .72162 1.13159 L .073 .569 0 0 k
F
.70535 1.11177 m .70543 1.11159 L .68953 1.1117 L .051 .358 0 0 k
F
.68724 1.1044 m .68932 1.10038 L .67318 1.10155 L .039 .323 0 0 k
F
.67258 1.10262 m .67318 1.10155 L .66729 1.10198 L F
.70186 1.10618 m .72103 1.11174 L .70511 1.09934 L .079 .601 0 0 k
F
.72103 1.11174 m .72113 1.11149 L .70543 1.11159 L .051 .358 0 0 k
F
.72128 1.12295 m .72195 1.1231 L .72142 1.12273 L .074 .588 0 0 k
F
.72103 1.11174 m .72169 1.11149 L .72116 1.11149 L .051 .358 0 0 k
F
.72103 1.11174 m .7217 1.11193 L .72116 1.11152 L .079 .601 0 0 k
F
.67294 1.08901 m .67296 1.08899 L .66708 1.08977 L .022 .287 0 0 k
F
.67247 1.08092 m .6775 1.08273 L .67605 1.07684 L .079 .601 0 0 k
F
.67239 1.05757 m .6724 1.05755 L .66646 1.05257 L .094 .605 0 0 k
F
.72037 1.08286 m .72103 1.08256 L .72051 1.08263 L .022 .287 0 0 k
F
.72037 1.08286 m .71522 1.09172 L .72105 1.08315 L .109 .607 0 0 k
F
.65583 1.07892 m .65913 1.07788 L .66044 1.07658 L 0 .231 .008 0 k
F
.67239 1.05757 m .6724 1.05755 L .66656 1.05893 L F
.71955 1.0466 m .70414 1.05006 L .70406 1.05021 L F
.70083 1.0561 m .70406 1.05021 L .68837 1.05386 L F
.72037 1.08286 m .72105 1.08315 L .72051 1.08267 L .109 .607 0 0 k
F
.70083 1.0561 m .71998 1.06555 L .70513 1.05101 L .124 .607 0 0 k
F
.71998 1.06555 m .72012 1.06533 L .72008 1.06534 L .003 .252 0 0 k
F
.71998 1.06555 m .72012 1.06537 L .72008 1.06534 L .124 .607 0 0 k
F
.71998 1.06555 m .72008 1.06534 L .70513 1.05101 L F
.71998 1.06555 m .72008 1.06534 L .70537 1.06811 L .003 .252 0 0 k
F
.71998 1.06555 m .70537 1.06811 L .70527 1.06827 L F
.72072 1.09832 m .7214 1.09856 L .72086 1.09811 L .094 .605 0 0 k
F
.71998 1.06555 m .72064 1.06523 L .72012 1.06533 L .003 .252 0 0 k
F
.66013 1.05703 m .67345 1.03968 L .67149 1.03995 L 0 .217 .072 0 k
F
.66013 1.05703 m .67208 1.03906 L .66614 1.03371 L .109 .607 0 0 k
F
.66013 1.05703 m .67149 1.03995 L .66625 1.04067 L 0 .217 .072 0 k
F
.68598 1.03797 m .688 1.03473 L .66625 1.04067 L F
.70364 1.03046 m .70372 1.03032 L .66625 1.04067 L F
.66013 1.05703 m .67523 1.0419 L .67208 1.03906 L .109 .607 0 0 k
F
.65881 1.05825 m .65903 1.05846 L .66013 1.05703 L F
.65552 1.05944 m .65881 1.05825 L .66013 1.05703 L 0 .217 .072 0 k
F
.65552 1.05944 m .66013 1.05703 L .66625 1.04067 L F
.71998 1.06555 m .72066 1.06589 L .72012 1.06537 L .124 .607 0 0 k
F
.69833 1.05737 m .69895 1.05808 L .70083 1.0561 L 0 .231 .008 0 k
F
.68702 1.03783 m .688 1.03473 L .68598 1.03797 L 0 .217 .072 0 k
F
.68082 1.04623 m .69005 1.03657 L .68805 1.03465 L .124 .607 0 0 k
F
.65519 1.03828 m .65847 1.03698 L .65978 1.03585 L .018 .176 .157 .005 k
F
.70041 1.036 m .7047 1.03131 L .70372 1.03032 L .138 .607 0 0 k
F
.70449 1.03023 m .7046 1.03008 L .70372 1.03032 L 0 .217 .072 0 k
F
.70449 1.03023 m .70372 1.03032 L .70364 1.03046 L F
.71909 1.02624 m .7046 1.03008 L .70449 1.03023 L F
.71955 1.0466 m .72021 1.04627 L .71966 1.0464 L 0 .231 .008 0 k
F
.71955 1.0466 m .71969 1.04644 L .71966 1.0464 L .138 .607 0 0 k
F
.68043 1.02492 m .6891 1.01659 L .68765 1.0141 L F
.57395 1.00179 m .57556 1.00135 L .57613 1.00017 L .001 .253 0 0 k
F
.55317 .99352 m .5565 .98263 L .54003 .98764 L 0 .234 .007 0 k
F
.57896 .97104 m .57957 .96989 L .57796 .96882 L .237 .576 0 0 k
F
.57896 .97104 m .57796 .96882 L .57763 .9701 L F
.57328 .97868 m .57488 .97839 L .57596 .9767 L 0 .234 .007 0 k
F
.59768 .98422 m .60485 .9867 L .59846 .98244 L .237 .576 0 0 k
F
.59722 .93666 m .60437 .93982 L .59799 .93519 L .292 .544 0 0 k
F
.5756 .92708 m .57914 .92152 L .57759 .9204 L F
.57074 .93344 m .57208 .93467 L .5756 .92708 L F
.59698 .9119 m .57905 .91965 L .57847 .9209 L 0 .212 .126 0 k
F
.59674 .88687 m .57888 .89467 L .5783 .89581 L .029 .162 .21 .01 k
F
.57523 .87575 m .57827 .87197 L .57699 .87093 L .37 .498 0 0 k
F
.55268 .8905 m .55598 .88288 L .5397 .88892 L .095 .077 .439 .049 k
F
.59064 .90284 m .59714 .89894 L .59719 .89259 L .162 0 .996 .112 k
F
.58762 .89818 m .59732 .90629 L .5881 .89759 L .37 .498 0 0 k
F
.56708 .8835 m .56885 .88249 L .57096 .87854 L .095 .077 .439 .049 k
F
.56885 .88249 m .57387 .87718 L .57096 .87854 L F
.58739 .87188 m .59707 .88005 L .58941 .86966 L .42 .469 0 0 k
F
.5965 .86183 m .59707 .88005 L .6036 .86569 L F
.58941 .86966 m .59707 .88005 L .5965 .86183 L F
.57096 .87854 m .57387 .87718 L .57523 .87575 L .095 .077 .439 .049 k
F
.59714 .89894 m .60387 .89061 L .59719 .89259 L .162 0 .996 .112 k
F
.59674 .88687 m .59732 .90629 L .60386 .89054 L .37 .498 0 0 k
F
.5903 .89486 m .59187 .89434 L .59674 .88687 L .029 .162 .21 .01 k
F
.5881 .89759 m .59732 .90629 L .59674 .88687 L .37 .498 0 0 k
F
.59674 .88687 m .60386 .89054 L .5975 .88571 L F
.55764 .85658 m .55965 .85364 L .53961 .86323 L 0 0 .996 .134 k
F
.57504 .85016 m .55965 .85364 L .55764 .85658 L F
.55255 .86403 m .55956 .85688 L .55698 .85492 L .37 .498 0 0 k
F
.54977 .86653 m .55045 .8671 L .55255 .86403 L F
.55255 .86403 m .55585 .85724 L .53961 .86323 L 0 0 .996 .134 k
F
.57504 .85016 m .57849 .84643 L .57703 .84532 L .42 .469 0 0 k
F
.55572 .83188 m .55685 .82984 L .53945 .8165 L F
.55572 .83188 m .55685 .82984 L .53953 .83771 L .041 0 .996 .119 k
F
.55243 .83785 m .55572 .83188 L .53953 .83771 L F
.55152 1.327 m .56063 1.35516 L .56706 1.31017 L .018 .59 0 0 k
F
.55846 1.35515 m .56063 1.35516 L .55152 1.327 L F
.55754 1.40237 m .58538 1.36633 L .56472 1.35626 L .002 .54 0 0 k
F
.56472 1.35626 m .565 1.35447 L .56063 1.35516 L 0 .505 0 0 k
F
.56974 1.38658 m .57756 1.39845 L .58538 1.36633 L .002 .54 0 0 k
F
.61847 1.30855 m .61972 1.30351 L .60921 1.30585 L 0 .39 0 0 k
F
.61833 1.29661 m .61958 1.29171 L .60911 1.29589 L 0 .348 .017 0 k
F
.62804 1.29568 m .62994 1.28758 L .61958 1.29171 L F
.62821 1.30956 m .63069 1.30106 L .63011 1.30119 L 0 .39 0 0 k
F
.62821 1.30956 m .63677 1.30719 L .63011 1.30119 L .013 .598 0 0 k
F
.60867 1.39998 m .60986 1.39923 L .61106 1.3964 L 0 .318 .11 0 k
F
.63986 1.02646 m .65483 1.0157 L .64161 1.02168 L 0 .222 .057 0 k
F
.63986 1.02646 m .64247 1.02244 L .64161 1.02168 L .179 .606 0 0 k
F
.63159 .99566 m .63282 .99657 L .63181 .99537 L .258 .595 0 0 k
F
.61929 .99208 m .63952 1.0027 L .62591 .98414 L .2 .601 0 0 k
F
.63952 1.0027 m .64205 .99791 L .64127 .99828 L .001 .21 .141 0 k
F
.63952 1.0027 m .65446 .99196 L .64205 .99791 L F
.63952 1.0027 m .65476 1.01069 L .64127 .99828 L .2 .601 0 0 k
F
.63952 1.0027 m .64127 .99828 L .62591 .98414 L F
.63952 1.0027 m .64127 .99828 L .62425 1.00644 L .001 .21 .141 0 k
F
.63626 1.02904 m .63753 1.02957 L .63986 1.02646 L 0 .222 .057 0 k
F
.61791 1.01824 m .61874 1.01803 L .61958 1.01704 L .001 .21 .141 0 k
F
.63986 1.02646 m .65511 1.03354 L .64247 1.02244 L .179 .606 0 0 k
F
.57231 1.42728 m .57285 1.42648 L .57333 1.42494 L .001 .318 .231 0 k
F
.57243 1.44592 m .57298 1.44529 L .57346 1.44369 L .001 .359 .127 0 k
F
.55747 .90271 m .55771 .90302 L .55842 .9017 L .427 .503 0 0 k
F
.5548 .87605 m .55725 .87369 L .55466 .87552 L .038 0 .996 .137 k
F
.53122 .90083 m .53126 .90075 L .53111 .90057 L .523 .502 0 0 k
F
.53103 .90122 m .53122 .90083 L .53111 .90057 L F
.53103 .90122 m .53123 .90082 L .53111 .90088 L .5 .5 .5 1 k
F
.53123 .90082 m .53126 .90075 L .53111 .90088 L F
.53117 .86886 m .53118 .86884 L .53104 .86867 L .722 .429 0 0 k
F
.53117 .86886 m .53118 .86884 L .53104 .86897 L .5 .5 .5 1 k
F
.59627 .83707 m .59682 .85402 L .60334 .84107 L .482 .433 0 0 k
F
.58918 .84393 m .59682 .85402 L .59627 .83707 L F
.55746 .80643 m .5595 .80412 L .53944 .81263 L .128 0 .996 .106 k
F
.57468 .80051 m .5595 .80412 L .55746 .80643 L F
.5523 .81225 m .55916 .80717 L .55672 .8053 L .482 .433 0 0 k
F
.54953 .81412 m .55028 .81376 L .5523 .81225 L .128 0 .996 .106 k
F
.54953 .81412 m .55017 .81466 L .5523 .81225 L .482 .433 0 0 k
F
.57468 .80051 m .57667 .79684 L .5595 .80412 L .128 0 .996 .106 k
F
.57468 .80051 m .57806 .7979 L .57667 .79684 L .562 .387 0 0 k
F
.5523 .81225 m .55559 .80708 L .53944 .81263 L .128 0 .996 .106 k
F
.58674 .79585 m .59633 .80372 L .58722 .79551 L .707 .317 0 0 k
F
.54833 .78956 m .55018 .78872 L .54975 .78865 L .204 0 .996 .094 k
F
.55018 .78872 m .55168 .78781 L .54975 .78865 L F
.60381 .76588 m .60424 .76568 L .59599 .7681 L .5 .5 .5 1 k
F
.60258 .76642 m .60381 .76588 L .59599 .7681 L F
.58947 .77142 m .59429 .76967 L .59589 .7694 L F
.58947 .77142 m .59589 .7694 L .59599 .7681 L F
.59589 .7694 m .60258 .76642 L .59599 .7681 L F
.59589 .7694 m .6041 .76845 L .60258 .76642 L .557 .406 0 0 k
F
.59559 .76703 m .5961 .77999 L .60262 .77113 L .765 .294 0 0 k
F
.58758 .77174 m .5897 .77089 L .59559 .76703 L .204 0 .996 .094 k
F
.58854 .77117 m .5961 .77999 L .59559 .76703 L .765 .294 0 0 k
F
.55729 .7596 m .55938 .75789 L .53928 .76485 L .306 0 .996 .084 k
F
.55207 .76385 m .55876 .76061 L .55647 .7589 L .707 .317 0 0 k
F
.55147 .76413 m .55163 .76407 L .55207 .76385 L .306 0 .996 .084 k
F
.54932 .76513 m .54991 .76562 L .55207 .76385 L .707 .317 0 0 k
F
.57435 .75462 m .55938 .75789 L .55729 .7596 L .306 0 .996 .084 k
F
.55207 .76385 m .55535 .76016 L .53928 .76485 L F
.5771 .75326 m .57765 .75298 L .57633 .75203 L .765 .294 0 0 k
F
.5771 .75326 m .57633 .75203 L .57602 .75244 L F
.5742 .73369 m .57746 .73247 L .57618 .73158 L .839 .266 0 0 k
F
.55524 .73854 m .55618 .73768 L .53921 .74264 L .44 0 .996 .074 k
F
.55197 .74155 m .55524 .73854 L .53921 .74264 L F
.55197 .74155 m .55649 .73987 L .5551 .73867 L .765 .294 0 0 k
F
.58682 .74996 m .59589 .75752 L .58835 .74924 L .839 .266 0 0 k
F
.59568 .74703 m .60402 .74445 L .59578 .74638 L .5 .5 .5 1 k
F
.59568 .74703 m .60382 .74682 L .60235 .74497 L .715 .332 0 0 k
F
.59539 .7459 m .59589 .75752 L .6024 .74994 L .839 .266 0 0 k
F
.58835 .74924 m .59589 .75752 L .59539 .7459 L F
.59539 .7459 m .6024 .74994 L .59611 .74554 L F
.56941 .73544 m .57049 .73634 L .5742 .73369 L F
.58862 .73137 m .59568 .73655 L .58977 .73048 L .936 .234 0 0 k
F
.5952 .72626 m .60213 .72381 L .59558 .72577 L .44 0 .996 .074 k
F
.5952 .72626 m .59591 .72599 L .59558 .72577 L .936 .234 0 0 k
F
.5952 .72626 m .60219 .73019 L .59591 .72599 L F
.5952 .72626 m .59568 .73655 L .60219 .73019 L F
.58817 .72884 m .59568 .73655 L .5952 .72626 L F
.59503 .70829 m .5955 .71728 L .602 .71206 L .996 .201 0 0 k
F
.59503 .70829 m .602 .71206 L .59573 .70811 L F
.53278 .72782 m .53736 .72623 L .53489 .72718 L .5 .5 .5 1 k
F
.59559 .76703 m .60262 .77113 L .59632 .76655 L .765 .294 0 0 k
F
.53663 .8022 m .53685 .80242 L .5376 .80176 L .763 .362 0 0 k
F
.53115 .8689 m .53117 .86886 L .53104 .86867 L .722 .429 0 0 k
F
.55166 .84898 m .5533 .84781 L .55416 .84707 L .148 0 .996 .128 k
F
.45598 .86766 m .47028 .86381 L .47242 .85145 L 0 .232 .013 0 k
F
.47242 .85145 m .4743 .84959 L .47239 .85097 L F
.47028 .86381 m .47667 .86772 L .47035 .8634 L .846 .296 0 0 k
F
.45245 .8173 m .47252 .8251 L .45244 .81406 L .951 .27 0 0 k
F
.47252 .8251 m .4725 .82467 L .47238 .82475 L 0 .221 .053 0 k
F
.47252 .8251 m .47439 .82583 L .47238 .82475 L .951 .27 0 0 k
F
.47252 .8251 m .47238 .82475 L .45244 .81406 L F
.47252 .8251 m .47238 .82475 L .45241 .83877 L 0 .221 .053 0 k
F
.47252 .8251 m .45241 .83877 L .4524 .83908 L F
.45229 .84416 m .45231 .84039 L .45105 .83972 L .846 .296 0 0 k
F
.45076 .84998 m .45213 .85092 L .45229 .84416 L F
.41752 .84842 m .42999 .83915 L .43097 .83643 L 0 .213 .109 0 k
F
.43097 .83643 m .43151 .83165 L .42986 .83058 L .846 .296 0 0 k
F
.42977 .83007 m .42942 .82826 L .4107 .8408 L 0 .213 .109 0 k
F
.42942 .82826 m .4294 .82815 L .4107 .8408 L F
.47252 .8251 m .4744 .82333 L .4725 .82467 L 0 .221 .053 0 k
F
.47039 .83611 m .47677 .84003 L .47047 .83574 L .951 .27 0 0 k
F
.45262 .79119 m .47273 .77442 L .45138 .78781 L .013 .183 .167 .003 k
F
.47273 .77442 m .47459 .77286 L .47259 .77415 L F
.45277 .7661 m .47105 .75671 L .47282 .75061 L .056 .13 .261 .024 k
F
.45277 .7661 m .47273 .77442 L .45268 .76381 L .996 .217 0 0 k
F
.47273 .77442 m .47259 .77415 L .45268 .76381 L F
.47273 .77442 m .47259 .77415 L .45138 .78781 L .013 .183 .167 .003 k
F
.47273 .77442 m .47698 .77835 L .47459 .77286 L F
.47273 .77442 m .47458 .77519 L .47259 .77415 L .996 .217 0 0 k
F
.45262 .79119 m .47263 .79933 L .45257 .78844 L .996 .245 0 0 k
F
.47263 .79933 m .47261 .79895 L .47249 .79903 L 0 .213 .109 0 k
F
.47263 .79933 m .47449 .80009 L .47249 .79903 L .996 .245 0 0 k
F
.47263 .79933 m .47249 .79903 L .45257 .78844 L F
.47263 .79933 m .47249 .79903 L .4526 .81247 L 0 .213 .109 0 k
F
.47263 .79933 m .4526 .81247 L .45259 .81275 L F
.45245 .8173 m .45244 .81406 L .45122 .8134 L .951 .27 0 0 k
F
.45093 .82246 m .45227 .82337 L .45245 .8173 L F
.4178 .82023 m .43023 .81143 L .43121 .80905 L .013 .183 .167 .003 k
F
.43121 .80905 m .43169 .80491 L .43008 .80389 L .951 .27 0 0 k
F
.41935 .81842 m .41764 .81711 L .41668 .81639 L .5 .5 .5 1 k
F
.4178 .82023 m .43121 .80905 L .41099 .81384 L .013 .183 .167 .003 k
F
.43121 .80905 m .43 .8035 L .41099 .81384 L F
.47263 .79933 m .4745 .79767 L .47261 .79895 L 0 .213 .109 0 k
F
.45262 .79119 m .45257 .78844 L .45138 .78781 L .996 .245 0 0 k
F
.47095 .78153 m .47698 .77835 L .47273 .77442 L .013 .183 .167 .003 k
F
.47273 .77442 m .47695 .78662 L .47458 .77519 L .996 .217 0 0 k
F
.47095 .78153 m .47695 .78662 L .47273 .77442 L F
.47062 .78285 m .47695 .78662 L .47069 .78257 L F
.42941 .78535 m .43124 .78412 L .4293 .78422 L .056 .13 .261 .024 k
F
.43124 .78412 m .43139 .78295 L .4293 .78422 L F
.41834 .76669 m .43068 .75906 L .43165 .75729 L .139 .047 .526 .05 k
F
.41834 .76669 m .43165 .75729 L .41154 .76251 L F
.43165 .75729 m .43043 .75327 L .41154 .76251 L F
.43165 .75729 m .43202 .75436 L .43049 .75347 L .996 .217 0 0 k
F
.45292 .74228 m .4528 .74053 L .45176 .74 L .996 .177 0 .009 k
F
.47291 .72816 m .47477 .72685 L .4729 .72791 L .139 .047 .526 .05 k
F
.47082 .73427 m .47256 .73522 L .47084 .73421 L .996 .115 0 .073 k
F
.43185 .73345 m .43226 .73018 L .43029 .72919 L .996 .177 0 .009 k
F
.41858 .74189 m .43185 .73345 L .4118 .73867 L .002 0 .996 .126 k
F
.43185 .73345 m .43063 .73013 L .4118 .73867 L F
.45306 .71997 m .45288 .71851 L .45183 .718 L .996 .115 0 .073 k
F
.41918 .71771 m .41921 .71774 L .41916 .71774 L 0 .996 .996 .144 k
F
.42678 .71137 m .42809 .71315 L .42671 .71143 L 0 .955 .996 0 k
F
.41882 .71874 m .43204 .7113 L .41204 .71637 L .078 0 .996 .111 k
F
.43204 .7113 m .43082 .70862 L .41204 .71637 L F
.43047 .70786 m .43045 .70782 L .41204 .71637 L F
.47307 .6882 m .47492 .68717 L .47293 .68809 L F
.47307 .6882 m .47302 .68812 L .47293 .68809 L .996 0 .136 .137 k
F
.45382 .66286 m .45385 .66277 L .43078 .67085 L .231 0 .996 .085 k
F
.4308 .67088 m .43078 .67085 L .41261 .66342 L .996 0 .136 .137 k
F
.43237 .67288 m .4308 .67088 L .41261 .66342 L F
.41932 .66797 m .43142 .67367 L .43237 .67288 L F
.4308 .67088 m .43078 .67085 L .41246 .67727 L .231 0 .996 .085 k
F
.45382 .66286 m .43078 .67085 L .4308 .67088 L F
.4534 .66424 m .45224 .66341 L .4308 .67088 L F
.45214 .67962 m .45207 .67956 L .43078 .67085 L .996 0 .136 .137 k
F
.45214 .67962 m .43078 .67085 L .4308 .67088 L F
.47314 .67109 m .473 .671 L .45207 .67956 L .154 0 .996 .097 k
F
.45214 .67962 m .45207 .67956 L .41226 .69584 L F
.47314 .67109 m .47308 .67103 L .473 .671 L .996 0 .535 .12 k
F
.43222 .69104 m .43237 .68911 L .43062 .68833 L .996 0 0 .163 k
F
.41903 .69747 m .43126 .69204 L .43222 .69104 L .154 0 .996 .097 k
F
.4533 .68076 m .45303 .67999 L .45214 .67962 L .996 0 .136 .137 k
F
.47314 .67109 m .47498 .67019 L .47313 .67094 L .154 0 .996 .097 k
F
.47314 .67109 m .47497 .67173 L .47308 .67103 L .996 0 .535 .12 k
F
.4534 .66424 m .45303 .66367 L .45217 .66336 L F
.45193 .66567 m .45386 .66495 L .4534 .66424 L .231 0 .996 .085 k
F
.45152 .66606 m .45269 .66656 L .4534 .66424 L .996 0 .535 .12 k
F
.4732 .65611 m .47306 .65604 L .45385 .66277 L .231 0 .996 .085 k
F
.4732 .65611 m .45385 .66277 L .45382 .66286 L F
.43237 .67288 m .43236 .67152 L .4308 .67088 L .996 0 .136 .137 k
F
.41922 .67828 m .43237 .67288 L .41246 .67727 L .231 0 .996 .085 k
F
.43237 .67288 m .4308 .67088 L .41246 .67727 L F
.45349 .64999 m .45304 .64964 L .45231 .64941 L .996 0 .996 .132 k
F
.4712 .64531 m .47744 .64727 L .47127 .64525 L .996 0 .996 .124 k
F
.47325 .6434 m .47746 .64337 L .47508 .64279 L .338 0 .996 .073 k
F
.45197 .65111 m .45279 .65143 L .45349 .64999 L .996 0 .996 .132 k
F
.47493 .65718 m .47741 .65627 L .4732 .65611 L .231 0 .996 .085 k
F
.4732 .65611 m .47503 .65667 L .47314 .65607 L .996 0 .996 .132 k
F
.41971 .62911 m .43177 .63291 L .43271 .63258 L .996 0 .996 .124 k
F
.41845 .63668 m .42636 .63337 L .41839 .63669 L .266 0 .996 .084 k
F
.41965 .63493 m .43177 .63291 L .43271 .63258 L .607 0 .996 .055 k
F
.45356 .63815 m .45233 .63777 L .43111 .63206 L .996 0 .996 .124 k
F
.45356 .63815 m .43111 .63206 L .43127 .63211 L F
.43271 .63258 m .45356 .63815 L .4318 .63226 L F
.45356 .63815 m .45233 .63777 L .43481 .64173 L .469 0 .996 .063 k
F
.45356 .63815 m .45293 .63793 L .45233 .63777 L .996 0 .996 .124 k
F
.43127 .63211 m .43111 .63206 L .42581 .63064 L F
.43148 .63218 m .43111 .63206 L .41291 .635 L .607 0 .996 .055 k
F
.45362 .62882 m .45278 .6287 L .45246 .62863 L .996 0 .996 .114 k
F
.45362 .62882 m .45246 .62863 L .43092 .62403 L F
.43271 .63258 m .4318 .63226 L .43127 .63211 L .996 0 .996 .124 k
F
.41965 .63493 m .43271 .63258 L .41906 .63407 L .607 0 .996 .055 k
F
.43271 .63258 m .43148 .63218 L .41906 .63407 L F
.41965 .63493 m .41906 .63407 L .41291 .635 L F
.45502 .62902 m .47128 .6263 L .45362 .62882 L F
.47128 .6263 m .47752 .62525 L .4716 .62614 L F
.47173 .62063 m .47754 .6202 L .47707 .62013 L .756 0 .996 .052 k
F
.45369 .61804 m .47125 .62062 L .47334 .62002 L .996 0 .996 .084 k
F
.47125 .62062 m .47162 .62067 L .47334 .62002 L F
.47142 .62075 m .47754 .6202 L .47173 .62063 L .756 0 .996 .052 k
F
.45223 .61836 m .45776 .61826 L .45369 .61804 L .913 0 .996 .056 k
F
.45182 .61845 m .4713 .62079 L .45369 .61804 L .996 0 .996 .084 k
F
.4713 .62079 m .47162 .62067 L .45369 .61804 L F
.4522 .62252 m .47754 .6202 L .45247 .62244 L .756 0 .996 .052 k
F
.4713 .62079 m .47753 .62154 L .47162 .62067 L .996 0 .996 .084 k
F
.45589 .62225 m .4713 .62079 L .45547 .62222 L .756 0 .996 .052 k
F
.4713 .62079 m .47754 .6202 L .47137 .62076 L F
.4713 .62079 m .47137 .62076 L .45547 .62222 L F
.45366 .6221 m .47334 .62002 L .45499 .62178 L F
.47334 .62002 m .47517 .61983 L .47343 .62 L F
.47334 .62002 m .47343 .62 L .45499 .62178 L F
.45247 .62244 m .47142 .62075 L .47173 .62063 L F
.43283 .61873 m .4522 .62252 L .45366 .6221 L .996 0 .996 .101 k
F
.43279 .6243 m .47707 .62013 L .47334 .62002 L .756 0 .996 .052 k
F
.47334 .62002 m .47753 .62154 L .47517 .62021 L .996 0 .996 .084 k
F
.47162 .62067 m .47753 .62154 L .47334 .62002 L F
.4522 .62252 m .47751 .62747 L .45366 .6221 L .996 0 .996 .101 k
F
.45197 .62259 m .47131 .62628 L .4522 .62252 L F
.47131 .62628 m .47135 .62626 L .4522 .62252 L F
.4518 .62264 m .47751 .62747 L .45197 .62259 L F
.47128 .6263 m .4716 .62614 L .45362 .62882 L .607 0 .996 .055 k
F
.47332 .62528 m .47751 .62747 L .47515 .62557 L .996 0 .996 .101 k
F
.45366 .6221 m .4716 .62614 L .47332 .62528 L F
.4716 .62614 m .47751 .62747 L .47332 .62528 L F
.43279 .6243 m .45366 .6221 L .43607 .62361 L .756 0 .996 .052 k
F
.45366 .6221 m .45243 .62203 L .43607 .62361 L F
.45366 .6221 m .47332 .62528 L .45244 .62203 L .996 0 .996 .101 k
F
.45366 .6221 m .45244 .62203 L .45225 .622 L F
.45366 .6221 m .45499 .62178 L .45243 .62203 L .756 0 .996 .052 k
F
.45362 .62882 m .4716 .62614 L .47332 .62528 L .607 0 .996 .055 k
F
.47131 .62628 m .47751 .62747 L .47135 .62626 L .996 0 .996 .101 k
F
.47332 .62528 m .47515 .62557 L .47322 .62527 L F
.45362 .62882 m .47332 .62528 L .45452 .62828 L .607 0 .996 .055 k
F
.47332 .62528 m .47515 .62495 L .47318 .62526 L F
.47332 .62528 m .47318 .62526 L .45452 .62828 L F
.47332 .62528 m .47322 .62527 L .47318 .62526 L .996 0 .996 .101 k
F
.47332 .62528 m .47318 .62526 L .45225 .622 L F
.47332 .62528 m .47752 .62525 L .47515 .62495 L .607 0 .996 .055 k
F
.47628 .62544 m .47752 .62525 L .47332 .62528 L F
.45175 .62956 m .4522 .62968 L .45177 .62956 L .996 0 .996 .114 k
F
.43198 .61877 m .43228 .61882 L .43283 .61873 L .996 0 .996 .101 k
F
.41981 .61916 m .43189 .61889 L .43283 .61873 L .913 0 .996 .056 k
F
.41981 .61916 m .43283 .61873 L .42014 .61907 L F
.43283 .61873 m .43762 .61852 L .43123 .61872 L F
.43283 .61873 m .43123 .61872 L .42014 .61907 L F
.43283 .61873 m .45366 .6221 L .43131 .61872 L .996 0 .996 .101 k
F
.43283 .61873 m .43131 .61872 L .42884 .61835 L F
.45366 .6221 m .45225 .622 L .42884 .61835 L F
.43279 .6243 m .4522 .62252 L .45247 .62244 L .756 0 .996 .052 k
F
.41984 .61663 m .43283 .61873 L .4225 .61736 L .996 0 .996 .101 k
F
.43283 .61873 m .42884 .61835 L .4225 .61736 L F
.47138 .618 m .47754 .61833 L .47335 .61739 L .996 0 .996 .067 k
F
.47335 .61739 m .47754 .61833 L .47518 .61745 L F
.47335 .61739 m .47518 .61745 L .47321 .61739 L F
.47335 .61739 m .47321 .61739 L .44367 .61643 L F
.47335 .61739 m .47363 .61738 L .47321 .61739 L .913 0 .996 .056 k
F
.47335 .61739 m .47321 .61739 L .45616 .61793 L F
.43283 .61873 m .45369 .61804 L .43762 .61852 L F
.43283 .61873 m .45223 .61836 L .45369 .61804 L F
.45369 .61804 m .47334 .62002 L .45247 .61805 L .996 0 .996 .084 k
F
.45369 .61804 m .45247 .61805 L .45058 .61787 L F
.45369 .61804 m .45616 .61793 L .45246 .61805 L .913 0 .996 .056 k
F
.45369 .61804 m .45246 .61805 L .43762 .61852 L F
.41983 .61524 m .42157 .61509 L .41985 .61547 L .5 .5 .5 1 k
F
.47334 .62002 m .47517 .62021 L .47318 .62002 L .996 0 .996 .084 k
F
.47334 .62002 m .47318 .62002 L .45058 .61787 L F
.47334 .62002 m .47707 .62013 L .47517 .61983 L .756 0 .996 .052 k
F
.47329 .63309 m .47748 .63607 L .47512 .63349 L .996 0 .996 .114 k
F
.47124 .6345 m .47748 .63607 L .47329 .63309 L F
.41701 .62844 m .42639 .62975 L .41971 .62911 L .204 .996 .996 .507 k
F
.41467 .62781 m .42639 .62975 L .41326 .62791 L F
.41467 .62781 m .41812 .62669 L .41326 .62791 L .421 0 .996 .071 k
F
.39675 .62484 m .41326 .62791 L .39307 .62573 L .204 .996 .996 .507 k
F
.39664 .63366 m .41326 .62791 L .39555 .63348 L .421 0 .996 .071 k
F
.41326 .62791 m .41208 .62814 L .39307 .62573 L .204 .996 .996 .507 k
F
.41326 .62791 m .41975 .62567 L .41208 .62814 L .421 0 .996 .071 k
F
.41326 .62791 m .41208 .62814 L .39555 .63348 L F
.41326 .62791 m .41225 .62817 L .41208 .62814 L .204 .996 .996 .507 k
F
.41971 .62911 m .42581 .63064 L .413 .62719 L .996 0 .996 .124 k
F
.41326 .62791 m .41701 .62844 L .41971 .62911 L .204 .996 .996 .507 k
F
.41326 .62791 m .41971 .62911 L .41225 .62817 L F
.37917 .62157 m .39683 .61892 L .37994 .6222 L .5 .5 .5 1 k
F
.39683 .61892 m .39314 .61997 L .37994 .6222 L F
.39683 .61892 m .39314 .61997 L .37368 .61887 L F
.47329 .63309 m .47512 .63349 L .47321 .63308 L .996 0 .996 .114 k
F
.47329 .63309 m .47749 .633 L .47512 .63262 L .469 0 .996 .063 k
F
.47565 .63343 m .47749 .633 L .47329 .63309 L F
.41953 .64687 m .43167 .64396 L .43262 .64351 L F
.43167 .64396 m .43195 .64406 L .43262 .64351 L .996 0 .996 .132 k
F
.41953 .64687 m .43262 .64351 L .41279 .6467 L .469 0 .996 .063 k
F
.4732 .65611 m .47739 .66096 L .47503 .65667 L .996 0 .996 .132 k
F
.47114 .65864 m .47739 .66096 L .4732 .65611 L F
.41922 .67828 m .43142 .67367 L .43237 .67288 L .231 0 .996 .085 k
F
.47449 .69051 m .4773 .68914 L .47307 .6882 L .078 0 .996 .111 k
F
.47046 .69556 m .47966 .68977 L .4704 .69493 L .185 0 .996 .113 k
F
.47046 .69556 m .4777 .69133 L .47966 .68977 L F
.47307 .6882 m .47727 .69528 L .47491 .6889 L .996 0 .136 .137 k
F
.47123 .69187 m .47449 .69051 L .47307 .6882 L .078 0 .996 .111 k
F
.471 .69232 m .47727 .69528 L .47307 .6882 L .996 0 .136 .137 k
F
.47092 .71236 m .47723 .7088 L .47099 .71219 L .002 0 .996 .126 k
F
.47037 .71692 m .48195 .71016 L .47959 .71022 L .086 0 .996 .125 k
F
.47128 .7173 m .48195 .71016 L .47037 .71692 L F
.47299 .70729 m .4772 .71558 L .47484 .70803 L .996 0 0 .163 k
F
.47092 .71236 m .4772 .71558 L .47299 .70729 L F
.41858 .74189 m .43089 .73495 L .43185 .73345 L .002 0 .996 .126 k
F
.47017 .76545 m .47944 .75702 L .46933 .76446 L 0 0 .996 .149 k
F
.47282 .75061 m .47704 .76148 L .47467 .75139 L .996 .177 0 .009 k
F
.47105 .75671 m .47389 .75525 L .47282 .75061 L .056 .13 .261 .024 k
F
.47072 .75785 m .47704 .76148 L .47282 .75061 L .996 .177 0 .009 k
F
.47282 .75061 m .47467 .75139 L .47278 .75044 L F
.41807 .79289 m .42941 .78535 L .4293 .78422 L .056 .13 .261 .024 k
F
.37503 .90574 m .37503 .90574 L .37459 .90619 L 0 .251 .001 0 k
F
.39353 .8807 m .39142 .87541 L .38983 .87457 L .996 .27 0 0 k
F
.41079 .85747 m .41005 .85614 L .4096 .8559 L .996 .235 0 .012 k
F
.41079 .85747 m .4174 .86007 L .41005 .85614 L F
.37288 .87772 m .3755 .87509 L .37549 .87438 L 0 .235 .024 0 k
F
.37549 .87438 m .37332 .86761 L .37099 .86602 L .996 .27 0 0 k
F
.37082 .86569 m .3701 .86436 L .36201 .87137 L 0 .235 .024 0 k
F
.3701 .86436 m .36995 .86409 L .36201 .87137 L F
.4111 .8288 m .40991 .82746 L .39208 .81792 L .996 .182 0 .078 k
F
.4111 .8288 m .40991 .82746 L .39195 .84393 L 0 .235 .024 0 k
F
.4111 .8288 m .39195 .84393 L .39229 .84512 L F
.39391 .85081 m .39175 .84634 L .39021 .84552 L .996 .235 0 .012 k
F
.3944 .85569 m .3955 .85641 L .39391 .85081 L F
.37593 .84372 m .37367 .83801 L .37141 .83652 L F
.37555 .84418 m .37596 .84379 L .37593 .84372 L 0 .222 .066 0 k
F
.37334 .84685 m .37576 .84452 L .37555 .84418 L F
.37334 .84685 m .37593 .84372 L .36248 .84189 L F
.37593 .84372 m .37126 .83629 L .36248 .84189 L F
.38209 .82107 m .38453 .82306 L .37951 .81826 L .5 .5 .5 1 k
F
.39269 .8166 m .39235 .81556 L .3704 .83491 L 0 .222 .066 0 k
F
.37054 .83514 m .3704 .83491 L .36248 .84189 L F
.4111 .8288 m .41035 .8277 L .40991 .82746 L .996 .182 0 .078 k
F
.4111 .8288 m .41769 .83162 L .41035 .8277 L F
.4114 .80094 m .41021 .79982 L .39235 .81556 L 0 .222 .066 0 k
F
.4114 .80094 m .39235 .81556 L .39269 .8166 L F
.4114 .80094 m .41064 .80005 L .41021 .79982 L .996 .083 0 .174 k
F
.39428 .8216 m .39208 .81792 L .39058 .81712 L .996 .182 0 .078 k
F
.4114 .80094 m .41796 .8039 L .41064 .80005 L .996 .083 0 .174 k
F
.37384 .81285 m .37638 .81446 L .37637 .81393 L .996 .182 0 .078 k
F
.37378 .81684 m .37638 .81446 L .37637 .81393 L 0 .213 .121 0 k
F
.37378 .81684 m .37637 .81393 L .36294 .81318 L F
.36765 .81115 m .37065 .81327 L .3674 .81087 L .5 .5 .5 1 k
F
.37637 .81393 m .37169 .80771 L .36294 .81318 L 0 .213 .121 0 k
F
.37637 .81393 m .374 .80924 L .37182 .80787 L .996 .182 0 .078 k
F
.39307 .78906 m .39275 .78816 L .37083 .80656 L 0 .213 .121 0 k
F
.37097 .80675 m .37083 .80656 L .36294 .81318 L F
.41169 .77417 m .39275 .78816 L .39307 .78906 L F
.39463 .79337 m .39238 .79044 L .39094 .78968 L .996 .083 0 .174 k
F
.41169 .77417 m .41092 .77348 L .4105 .77326 L .996 0 .095 .221 k
F
.37679 .78532 m .37363 .78058 L .37124 .77932 L .996 .083 0 .174 k
F
.37681 .78536 m .37681 .78536 L .37647 .78564 L .004 .201 .186 0 k
F
.39699 .76839 m .39548 .76944 L .39551 .76963 L F
.39552 .76965 m .39699 .76839 L .39551 .76963 L F
.37718 .75818 m .37402 .75475 L .37178 .7536 L .996 0 .095 .221 k
F
.39549 .76946 m .39649 .77008 L .39497 .76643 L F
.41196 .74877 m .41118 .74826 L .41077 .74806 L .996 0 .996 .213 k
F
.37714 .7586 m .3772 .75855 L .37691 .75844 L .041 .148 .306 .017 k
F
.3772 .75855 m .37718 .75823 L .37691 .75844 L F
.37462 .76061 m .37718 .75818 L .3638 .75924 L F
.37718 .75818 m .3725 .75421 L .3638 .75924 L F
.41169 .77417 m .41823 .7772 L .41092 .77348 L .996 0 .095 .221 k
F
.37241 .90912 m .37478 .90667 L .37459 .90619 L 0 .251 .001 0 k
F
.31287 .92912 m .31281 .92892 L .31264 .92911 L .028 .323 0 0 k
F
.33101 .90763 m .33205 .90642 L .3278 .90362 L F
.33205 .90642 m .33134 .90461 L .3278 .90362 L F
.3278 .90362 m .33134 .90461 L .3297 .90043 L F
.31328 .86696 m .3142 .86739 L .3141 .86713 L .996 .152 0 .079 k
F
.31325 .86845 m .3142 .86739 L .3141 .86713 L .009 .276 0 0 k
F
.31389 .83839 m .31474 .83716 L .2994 .83512 L 0 .255 0 0 k
F
.34599 .84525 m .36219 .85999 L .35138 .84664 L .996 .041 0 .171 k
F
.3502 .85285 m .35226 .85101 L .34599 .84525 L .019 .299 0 0 k
F
.35126 .85478 m .36219 .85999 L .34599 .84525 L .996 .041 0 .171 k
F
.33085 .84133 m .32516 .83658 L .30486 .85764 L .009 .276 0 0 k
F
.34599 .84525 m .36248 .84189 L .35156 .83624 L .019 .299 0 0 k
F
.34599 .84525 m .35138 .84664 L .34473 .84409 L .996 .041 0 .171 k
F
.34548 .8739 m .36201 .87137 L .35108 .86449 L .028 .323 0 0 k
F
.34548 .8739 m .35089 .87506 L .34423 .87254 L .996 .152 0 .079 k
F
.34844 .88725 m .36201 .87137 L .34153 .88054 L .028 .323 0 0 k
F
.34548 .8739 m .36171 .8898 L .35089 .87506 L .996 .152 0 .079 k
F
.35075 .88463 m .36171 .8898 L .34548 .8739 L F
.34153 .88054 m .34744 .87789 L .34548 .8739 L .028 .323 0 0 k
F
.31325 .86845 m .3141 .86713 L .29873 .86399 L .009 .276 0 0 k
F
.31328 .86696 m .3141 .86713 L .29893 .8554 L .996 .152 0 .079 k
F
.3141 .86713 m .30622 .85904 L .29893 .8554 L F
.30428 .86316 m .29943 .86085 L .29861 .86049 L .996 0 .996 .324 k
F
.30428 .86316 m .31328 .86696 L .29943 .86085 L F
.3141 .86713 m .30486 .85764 L .29873 .86399 L .009 .276 0 0 k
F
.36204 .89994 m .35908 .89702 L .35817 .89649 L .996 0 .101 .359 k
F
.36255 .86793 m .35957 .8656 L .35869 .86508 L .996 0 .996 .353 k
F
.38272 .82175 m .37951 .81826 L .37378 .81684 L 0 .258 .006 0 k
F
.35113 .86351 m .35165 .86389 L .34982 .86113 L .996 0 .996 .353 k
F
.33194 .78552 m .34697 .79018 L .32751 .78267 L .996 0 .523 .177 k
F
.34697 .79018 m .34535 .78926 L .32751 .78267 L F
.34697 .79018 m .34535 .78926 L .32735 .80722 L 0 .255 0 0 k
F
.34697 .79018 m .32735 .80722 L .32799 .80811 L F
.33141 .81286 m .32702 .80935 L .32572 .80885 L .996 0 .094 .187 k
F
.34697 .79018 m .36311 .80243 L .35233 .79184 L .996 0 .523 .177 k
F
.35118 .79596 m .36311 .80243 L .34697 .79018 L F
.33194 .78552 m .32751 .78267 L .32625 .78221 L F
.34743 .76433 m .36355 .77527 L .35277 .76603 L .996 0 .996 .189 k
F
.35165 .76927 m .36355 .77527 L .34743 .76433 L F
.31536 .8082 m .30959 .80332 L .30742 .80235 L .996 0 .094 .187 k
F
.31455 .80797 m .31546 .8084 L .31536 .8082 L F
.31452 .80936 m .31546 .8084 L .31536 .8082 L 0 .24 0 0 k
F
.31452 .80936 m .31536 .8082 L .30004 .80717 L F
.31536 .8082 m .30728 .80225 L .30004 .80717 L F
.34269 .84256 m .35169 .83124 L .35037 .82927 L 0 .241 .032 0 k
F
.35169 .83124 m .35219 .8316 L .35037 .82927 L .5 .5 .5 1 k
F
.36399 .77767 m .36095 .77691 L .36014 .77647 L F
.31514 .78031 m .31605 .78073 L .31595 .78056 L .996 0 .523 .177 k
F
.31511 .78163 m .31605 .78073 L .31595 .78056 L 0 .228 .019 0 k
F
.33292 .73529 m .34787 .73997 L .32838 .73363 L .996 0 .996 .185 k
F
.34787 .73997 m .3467 .73899 L .34625 .73939 L 0 .228 .019 0 k
F
.34787 .73997 m .34625 .73939 L .32838 .73363 L .996 0 .996 .185 k
F
.34787 .73997 m .34625 .73939 L .30065 .78043 L 0 .228 .019 0 k
F
.34787 .73997 m .34657 .7395 L .34625 .73939 L .996 0 .996 .185 k
F
.31595 .78056 m .30877 .77575 L .3067 .77499 L .996 0 .523 .177 k
F
.31511 .78163 m .31595 .78056 L .30065 .78043 L 0 .228 .019 0 k
F
.31595 .78056 m .30787 .7757 L .30065 .78043 L F
.33245 .75958 m .32796 .75735 L .32676 .75693 L .996 0 .996 .189 k
F
.31569 .75426 m .31645 .75459 L .31633 .75446 L F
.3165 .75451 m .30843 .75066 L .30124 .75518 L 0 .219 .058 0 k
F
.3165 .75451 m .31045 .75142 L .3085 .7507 L .996 0 .996 .189 k
F
.31653 .75455 m .31653 .75455 L .31633 .75446 L F
.31567 .75549 m .3165 .75451 L .30124 .75518 L 0 .219 .058 0 k
F
.33292 .73529 m .32838 .73363 L .32724 .73326 L .996 0 .996 .185 k
F
.34787 .73997 m .3532 .74164 L .34657 .7395 L F
.34787 .73997 m .35334 .73301 L .3467 .73899 L 0 .228 .019 0 k
F
.35487 .74586 m .36396 .74957 L .35484 .74583 L .996 0 .996 .185 k
F
.31619 .7312 m .31702 .73031 L .30178 .73166 L .005 .2 .106 0 k
F
.31702 .73031 m .30895 .72741 L .30838 .72722 L .996 0 .996 .185 k
F
.31683 .73026 m .31704 .73034 L .31702 .73031 L F
.31621 .73006 m .31695 .73036 L .31683 .73026 L F
.31702 .73031 m .30895 .72741 L .30178 .73166 L .005 .2 .106 0 k
F
.31702 .73031 m .31077 .72801 L .30895 .72741 L .996 0 .996 .185 k
F
.31619 .7312 m .31712 .73043 L .31702 .73031 L .005 .2 .106 0 k
F
.31645 .75459 m .3166 .75465 L .31633 .75446 L .996 0 .996 .189 k
F
.3166 .75465 m .31652 .75455 L .31633 .75446 L F
.31567 .75549 m .3166 .75465 L .3165 .75451 L 0 .219 .058 0 k
F
.36443 .75052 m .36136 .75021 L .36058 .74981 L .5 .5 .5 1 k
F
.37755 .73279 m .372 .72928 L .3642 .73456 L .115 .056 .676 .056 k
F
.41222 .72499 m .41872 .72795 L .41142 .72465 L .996 0 .996 .222 k
F
.38308 .71162 m .38386 .71104 L .38188 .7111 L .001 .209 .201 0 k
F
.38386 .71104 m .38608 .70937 L .38104 .71027 L F
.38434 .71117 m .38604 .71207 L .38385 .71104 L 0 .996 .996 .378 k
F
.38385 .71104 m .38604 .71207 L .38104 .71027 L F
.38434 .71117 m .38608 .70937 L .38425 .71115 L .001 .209 .201 0 k
F
.3782 .6882 m .37637 .68476 L .37265 .68679 L .073 0 .996 .114 k
F
.3782 .6882 m .37465 .68757 L .37288 .68685 L .996 0 .996 .221 k
F
.39586 .69586 m .40935 .70172 L .39404 .69548 L F
.39586 .69586 m .41406 .68501 L .41266 .68322 L 0 0 .996 .13 k
F
.41266 .68322 m .41915 .68583 L .41184 .68315 L .996 0 .996 .216 k
F
.41423 .70624 m .41687 .70755 L .41423 .70623 L .996 0 .996 .221 k
F
.37843 .68824 m .39667 .67761 L .3782 .6882 L .073 0 .996 .114 k
F
.41423 .70623 m .41687 .70755 L .41245 .70307 L .996 0 .996 .221 k
F
.375 .73496 m .37757 .73308 L .37755 .73279 L .115 .056 .676 .056 k
F
.37462 .76061 m .37714 .7586 L .37691 .75844 L .041 .148 .306 .017 k
F
.41196 .74877 m .41849 .7518 L .41118 .74826 L .996 0 .996 .213 k
F
.37421 .78799 m .37669 .78586 L .37647 .78564 L .004 .201 .186 0 k
F
.45485 .77938 m .45387 .77612 L .45074 .77816 L 0 0 .996 .149 k
F
.47017 .76545 m .46993 .76486 L .46933 .76446 L .996 .115 0 .188 k
F
.45242 .77955 m .4524 .7793 L .45074 .77816 L .996 .215 0 .082 k
F
.45242 .77955 m .45074 .77816 L .45095 .77853 L F
.43368 .79863 m .43167 .79221 L .42484 .79724 L 0 0 .996 .149 k
F
.45488 .80721 m .45375 .8033 L .45057 .80548 L 0 .082 .996 .096 k
F
.46994 .79171 m .46983 .79127 L .46922 .79085 L .996 .215 0 .082 k
F
.46994 .79171 m .46922 .79085 L .46963 .79149 L F
.45229 .80706 m .45228 .80668 L .45057 .80548 L .996 .269 0 .013 k
F
.45229 .80706 m .45057 .80548 L .45079 .80599 L F
.47314 .82199 m .46984 .81957 L .46985 .81964 L F
.47314 .82199 m .47314 .82132 L .46972 .81892 L F
.47314 .82199 m .46972 .81892 L .46984 .81957 L F
.46947 .87096 m .46908 .86881 L .46789 .86766 L .996 .386 0 .094 k
F
.47366 .79434 m .47369 .79392 L .46983 .79127 L .996 .215 0 .082 k
F
.47366 .79434 m .46983 .79127 L .46994 .79171 L F
.43181 .77185 m .43392 .77012 L .42509 .76986 L 0 0 .996 .139 k
F
.43392 .77012 m .43221 .76596 L .42509 .76986 L F
.45257 .75371 m .45141 .75292 L .45142 .75293 L .996 .115 0 .188 k
F
.44839 .75824 m .45233 .75536 L .45272 .7547 L 0 0 .996 .139 k
F
.47017 .76545 m .4794 .77114 L .46993 .76486 L .996 .115 0 .188 k
F
.47005 .79214 m .47366 .79434 L .46995 .79176 L .996 .215 0 .082 k
F
.31193 .93032 m .31279 .92931 L .31264 .92911 L .028 .323 0 0 k
F
.30425 .92814 m .30461 .92839 L .30286 .92644 L .996 0 .996 .279 k
F
.28901 .92287 m .29422 .92576 L .2927 .92383 L F
.28874 .93452 m .29422 .92576 L .2927 .92383 L .029 .354 0 0 k
F
.2927 .92383 m .2831 .9166 L .28133 .91586 L .996 0 .996 .279 k
F
.28874 .93452 m .2927 .92383 L .27131 .93075 L .029 .354 0 0 k
F
.2927 .92383 m .28333 .91725 L .27131 .93075 L F
.29347 .89099 m .28572 .88625 L .28405 .88548 L .996 0 .996 .303 k
F
.29499 .89267 m .29528 .89283 L .29347 .89099 L F
.28953 .90114 m .29347 .89099 L .27213 .89877 L .022 .33 0 0 k
F
.30836 .90318 m .30969 .90105 L .30164 .89975 L .029 .354 0 0 k
F
.30969 .90105 m .30798 .89923 L .30164 .89975 L F
.28424 .84809 m .27289 .84694 L .27179 .84629 L 0 .996 .996 .248 k
F
.30638 .74954 m .30723 .74991 L .30682 .74976 L 0 .996 .996 .496 k
F
.30723 .74991 m .30732 .74995 L .30682 .74976 L F
.30682 .74976 m .31619 .7312 L .30222 .74798 L 0 .243 .002 0 k
F
.34763 .71716 m .34825 .71734 L .34825 .71735 L .996 0 .996 .178 k
F
.34825 .71734 m .35359 .7189 L .34825 .71735 L F
.34825 .71735 m .35359 .7189 L .35007 .71789 L F
.34827 .71732 m .35359 .7189 L .34763 .71716 L F
.35364 .71813 m .35405 .71837 L .35231 .71758 L 0 .996 .996 .385 k
F
.35611 .71931 m .36457 .71174 L .34827 .71733 L 0 .219 .058 0 k
F
.35356 .72159 m .36434 .72558 L .35354 .72157 L .996 0 .996 .178 k
F
.34827 .71733 m .34712 .71651 L .34665 .7169 L 0 .219 .058 0 k
F
.33336 .7129 m .34827 .71733 L .33335 .7129 L .996 0 .996 .178 k
F
.34827 .71733 m .35359 .7189 L .34827 .71733 L F
.34827 .71733 m .34827 .71733 L .33335 .7129 L F
.34864 .69663 m .3647 .70353 L .35395 .69805 L .996 0 .996 .167 k
F
.34804 .69646 m .34906 .6969 L .34864 .69663 L F
.34906 .6969 m .3647 .70353 L .34864 .69663 L F
.33336 .7129 m .35286 .69936 L .34864 .69663 L .005 .2 .106 0 k
F
.33336 .7129 m .34864 .69663 L .32951 .71001 L F
.31749 .7082 m .33421 .69294 L .33359 .69279 L .039 .152 .157 .014 k
F
.31752 .70821 m .33421 .69294 L .31749 .7082 L F
.32809 .69345 m .32835 .69464 L .32701 .69397 L 0 .996 .996 .268 k
F
.32986 .69636 m .33376 .69263 L .32159 .69632 L .039 .152 .157 .014 k
F
.31783 .68837 m .3337 .69262 L .33167 .69228 L .996 0 .996 .167 k
F
.33654 .67598 m .35426 .68075 L .33648 .67595 L .996 0 .996 .153 k
F
.35426 .68075 m .35426 .68075 L .33648 .67595 L F
.33411 .67467 m .35426 .68075 L .34897 .67807 L F
.33648 .67595 m .35426 .68075 L .33411 .67467 L F
.31791 .68838 m .33647 .67595 L .33411 .67467 L .101 .074 .239 .049 k
F
.31746 .67164 m .31828 .67104 L .30311 .67372 L .198 .036 .522 .037 k
F
.31828 .67104 m .31021 .67042 L .30321 .66917 L .996 0 .996 .153 k
F
.31828 .67104 m .31446 .66901 L .31094 .67047 L .198 .036 .522 .037 k
F
.31828 .67104 m .31094 .67047 L .30311 .67372 L F
.31021 .67042 m .30904 .67032 L .30321 .66917 L .996 0 .996 .153 k
F
.31386 .66843 m .31445 .66853 L .30864 .66847 L .101 .996 .996 .507 k
F
.32953 .66277 m .32012 .66399 L .30904 .67032 L .198 .036 .522 .037 k
F
.31094 .67047 m .30904 .67032 L .30311 .67372 L F
.32953 .66277 m .30904 .67032 L .31094 .67047 L F
.30827 .685 m .31491 .68558 L .30901 .68527 L 0 .996 .996 .679 k
F
.31431 .68543 m .31491 .68558 L .30827 .685 L F
.31791 .68838 m .33411 .67467 L .31224 .6846 L .101 .074 .239 .049 k
F
.33411 .67467 m .32843 .67417 L .30904 .67032 L .996 0 .996 .153 k
F
.33411 .67467 m .30904 .67032 L .31021 .67042 L F
.31828 .67104 m .33411 .67467 L .31142 .67063 L F
.32953 .66277 m .33441 .65918 L .32012 .66399 L .198 .036 .522 .037 k
F
.33685 .66017 m .33679 .66015 L .31828 .67104 L F
.33441 .65918 m .34926 .66183 L .32946 .65917 L .996 0 .996 .135 k
F
.34275 .6683 m .34596 .66312 L .34001 .66935 L .024 .172 .466 .009 k
F
.34926 .66183 m .34765 .66178 L .32843 .67417 L .101 .074 .239 .049 k
F
.34926 .66183 m .3479 .66182 L .34765 .66178 L .996 0 .996 .135 k
F
.34926 .66183 m .34765 .66178 L .32946 .65917 L F
.34275 .6683 m .34031 .66944 L .34001 .66935 L 0 .996 .996 .334 k
F
.33411 .67467 m .34926 .66183 L .32843 .67417 L .101 .074 .239 .049 k
F
.34926 .66183 m .35465 .65727 L .34765 .66178 L F
.33411 .67467 m .32843 .67417 L .31224 .6846 L F
.33411 .67467 m .3293 .67434 L .32843 .67417 L .996 0 .996 .153 k
F
.31828 .67104 m .31142 .67063 L .31021 .67042 L F
.33411 .67467 m .34897 .67807 L .3293 .67434 L F
.33376 .69263 m .32808 .69168 L .32159 .69632 L .039 .152 .157 .014 k
F
.34864 .69663 m .34702 .69634 L .32951 .71001 L .005 .2 .106 0 k
F
.31801 .68846 m .31794 .6884 L .3177 .68832 L .996 0 .996 .167 k
F
.31157 .68821 m .30995 .6887 L .29796 .69997 L .002 .205 .126 0 k
F
.31709 .68908 m .31791 .68838 L .30272 .69074 L .101 .074 .239 .049 k
F
.3177 .68832 m .31795 .6884 L .31791 .68838 L .996 0 .996 .167 k
F
.31711 .68816 m .31781 .68839 L .3177 .68832 L F
.31711 .68816 m .31791 .68838 L .31782 .68836 L F
.31791 .68838 m .30867 .6869 L .30272 .69074 L .101 .074 .239 .049 k
F
.31709 .68908 m .31801 .68846 L .31791 .68838 L F
.32369 .69201 m .31846 .68879 L .31709 .68908 L 0 .218 .069 0 k
F
.30663 .6852 m .31711 .68816 L .30263 .68569 L 0 .996 .996 .679 k
F
.31711 .68816 m .33938 .69446 L .30284 .68547 L .996 0 .996 .167 k
F
.30827 .685 m .31711 .68816 L .30663 .6852 L 0 .996 .996 .679 k
F
.31791 .68838 m .31224 .6846 L .30867 .6869 L .101 .074 .239 .049 k
F
.31782 .68836 m .31791 .68838 L .31783 .68837 L .996 0 .996 .167 k
F
.31791 .68838 m .35395 .69805 L .31783 .68837 L F
.33376 .69263 m .34897 .67807 L .32808 .69168 L .039 .152 .157 .014 k
F
.34897 .67807 m .34736 .67791 L .32808 .69168 L F
.3424 .68761 m .33997 .6886 L .33965 .68847 L 0 .996 .996 .276 k
F
.3424 .68761 m .34562 .68153 L .33965 .68847 L .001 .21 .222 0 k
F
.3424 .68761 m .34546 .69071 L .33997 .6886 L 0 .996 .996 .276 k
F
.33376 .69263 m .3532 .68021 L .34897 .67807 L .039 .152 .157 .014 k
F
.3532 .68021 m .35574 .67858 L .34897 .67807 L F
.35574 .67858 m .3652 .67254 L .34897 .67807 L F
.35426 .68075 m .3652 .67254 L .3532 .68021 L F
.34897 .67807 m .35672 .68141 L .35296 .67898 L .996 0 .996 .153 k
F
.34897 .67807 m .35427 .67928 L .34763 .67797 L F
.34897 .67807 m .34763 .67797 L .34736 .67791 L F
.34897 .67807 m .34736 .67791 L .3293 .67434 L F
.34897 .67807 m .35438 .6729 L .34736 .67791 L .039 .152 .157 .014 k
F
.33167 .69228 m .33371 .69262 L .33193 .69236 L .996 0 .996 .167 k
F
.3337 .69262 m .33371 .69262 L .33167 .69228 L F
.33193 .69236 m .34803 .69652 L .33938 .69446 L F
.34803 .69652 m .348 .69652 L .33938 .69446 L F
.34813 .69655 m .34732 .69642 L .33938 .69446 L F
.33371 .69262 m .35395 .69805 L .33193 .69236 L F
.34864 .69663 m .35407 .69084 L .34702 .69634 L .005 .2 .106 0 k
F
.34803 .69652 m .34813 .69655 L .348 .69652 L .996 0 .996 .167 k
F
.34813 .69655 m .35395 .69805 L .34732 .69642 L F
.35271 .69496 m .36411 .68618 L .36229 .68501 L 0 0 .996 .142 k
F
.34864 .69663 m .3649 .691 L .35407 .69084 L .005 .2 .106 0 k
F
.35529 .69767 m .3649 .691 L .34864 .69663 L F
.31749 .7082 m .31748 .7082 L .31728 .70814 L .996 0 .996 .178 k
F
.31728 .70814 m .31748 .7082 L .31747 .7082 L F
.31747 .70819 m .31747 .7082 L .31741 .70818 L F
.32986 .69636 m .32159 .69632 L .30824 .70585 L .039 .152 .157 .014 k
F
.30996 .70628 m .30824 .70585 L .30227 .71011 L F
.32986 .69636 m .30824 .70585 L .30996 .70628 L F
.31747 .7082 m .30989 .70632 L .30824 .70585 L .996 0 .996 .178 k
F
.31741 .70818 m .30824 .70585 L .30777 .70571 L F
.31747 .7082 m .30824 .70585 L .31741 .70818 L F
.33766 .69322 m .35426 .68075 L .33376 .69263 L .039 .152 .157 .014 k
F
.35426 .68075 m .3532 .68021 L .33376 .69263 L F
.35426 .68075 m .35672 .68141 L .35426 .68075 L .996 0 .996 .153 k
F
.31809 .68841 m .33654 .67598 L .31791 .68838 L .101 .074 .239 .049 k
F
.33654 .67598 m .33648 .67595 L .31791 .68838 L F
.33411 .67467 m .35452 .66385 L .34926 .66183 L F
.35452 .66385 m .35743 .66191 L .34926 .66183 L F
.35743 .66191 m .36545 .65653 L .34926 .66183 L F
.34926 .66183 m .35723 .66442 L .35399 .66268 L .996 0 .996 .135 k
F
.34926 .66183 m .35456 .66278 L .3479 .66182 L F
.35418 .66372 m .35723 .66442 L .34926 .66183 L F
.30865 .70166 m .31135 .69937 L .30614 .70121 L 0 .246 .005 0 k
F
.30784 .70419 m .32369 .69201 L .31709 .68908 L 0 .218 .069 0 k
F
.30864 .66847 m .31778 .65686 L .30423 .66841 L .04 .149 .193 .015 k
F
.33441 .65918 m .32874 .65906 L .30935 .65627 L .996 0 .996 .135 k
F
.33441 .65918 m .30935 .65627 L .30944 .65627 L F
.31859 .65635 m .33441 .65918 L .31043 .65639 L F
.34306 .65193 m .34086 .65264 L .34032 .65314 L 0 0 .996 .139 k
F
.34951 .64807 m .34789 .64811 L .32012 .66399 L .198 .036 .522 .037 k
F
.33441 .65918 m .32946 .65917 L .32874 .65906 L .996 0 .996 .135 k
F
.34306 .65193 m .34059 .65319 L .34032 .65314 L 0 .996 .996 .424 k
F
.33441 .65918 m .34951 .64807 L .3292 .65907 L .198 .036 .522 .037 k
F
.34951 .64807 m .34789 .64811 L .32899 .64651 L .996 0 .996 .112 k
F
.34951 .64807 m .32899 .64651 L .32984 .64648 L F
.33466 .6463 m .34951 .64807 L .33029 .64652 L F
.34951 .64807 m .35488 .64412 L .34789 .64811 L .198 .036 .522 .037 k
F
.34951 .64807 m .34811 .64813 L .34789 .64811 L .996 0 .996 .112 k
F
.32984 .64648 m .32899 .64651 L .30378 .64438 L F
.3239 .64588 m .31912 .64455 L .31803 .64485 L .142 .042 .383 .049 k
F
.31885 .64443 m .33466 .6463 L .31003 .64488 L .996 0 .996 .112 k
F
.33466 .6463 m .33029 .64652 L .31003 .64488 L F
.33466 .6463 m .3313 .64536 L .32899 .64651 L .083 0 .996 .11 k
F
.31885 .64443 m .3142 .64294 L .30961 .64487 L .165 0 .996 .094 k
F
.31885 .64443 m .31003 .64488 L .30978 .64486 L .996 0 .996 .112 k
F
.30944 .65627 m .30935 .65627 L .30902 .65622 L .996 0 .996 .135 k
F
.31859 .65635 m .31043 .65639 L .30944 .65627 L F
.3548 .64954 m .36567 .64311 L .35477 .64954 L .198 .036 .522 .037 k
F
.33486 .63617 m .34971 .6369 L .33393 .63625 L .996 0 .996 .083 k
F
.355 .63793 m .35846 .63617 L .34971 .6369 L .083 0 .996 .11 k
F
.35846 .63617 m .36584 .63242 L .34971 .6369 L F
.34971 .6369 m .35696 .63807 L .35487 .63715 L .996 0 .996 .083 k
F
.34971 .6369 m .355 .63716 L .34946 .63692 L F
.34971 .6369 m .34809 .63702 L .3313 .64536 L .083 0 .996 .11 k
F
.34971 .6369 m .34946 .63692 L .34944 .63692 L .996 0 .996 .083 k
F
.34971 .6369 m .34944 .63692 L .33393 .63625 L F
.33466 .6463 m .34971 .6369 L .3313 .64536 L .083 0 .996 .11 k
F
.33393 .63625 m .355 .63716 L .33378 .63626 L .996 0 .996 .083 k
F
.355 .63793 m .35696 .63807 L .34971 .6369 L F
.33378 .63626 m .355 .63716 L .32935 .63663 L F
.34971 .6369 m .35506 .63355 L .34809 .63702 L .083 0 .996 .11 k
F
.33894 .6461 m .355 .63793 L .33466 .6463 L F
.33486 .63617 m .33393 .63625 L .31735 .63553 L .996 0 .996 .083 k
F
.33393 .63625 m .33378 .63626 L .31721 .63556 L F
.33931 .6358 m .36597 .62455 L .33737 .63596 L .165 0 .996 .094 k
F
.335 .62887 m .34986 .62843 L .32933 .62951 L .962 0 .996 .059 k
F
.33486 .63617 m .34986 .62843 L .32919 .63663 L .165 0 .996 .094 k
F
.34986 .62843 m .34824 .62861 L .32919 .63663 L F
.35465 .62906 m .36597 .62455 L .35408 .62899 L F
.34986 .62843 m .36597 .62455 L .3552 .62568 L F
.33486 .63617 m .35796 .62754 L .34986 .62843 L F
.35796 .62754 m .36597 .62455 L .34986 .62843 L F
.36641 .62647 m .36258 .62797 L .35793 .62996 L .352 0 .996 .084 k
F
.35776 .6301 m .35793 .62996 L .34942 .63359 L F
.36641 .62647 m .35793 .62996 L .35776 .6301 L F
.35098 .62848 m .3593 .62881 L .35515 .62828 L .962 0 .996 .059 k
F
.3538 .63203 m .36641 .62647 L .34942 .63359 L .352 0 .996 .084 k
F
.3593 .62881 m .36589 .62907 L .35954 .6286 L .962 0 .996 .059 k
F
.3593 .62881 m .35954 .6286 L .35515 .62828 L F
.34986 .62843 m .35515 .62828 L .34829 .62861 L F
.34986 .62843 m .34829 .62861 L .34824 .62861 L F
.34986 .62843 m .34824 .62861 L .32933 .62951 L F
.34986 .62843 m .3552 .62568 L .34824 .62861 L .165 0 .996 .094 k
F
.33375 .63626 m .33378 .63626 L .33374 .63626 L .996 0 .996 .083 k
F
.33291 .62849 m .3325 .62842 L .32933 .62951 L .257 0 .996 .079 k
F
.33291 .62849 m .32933 .62951 L .33018 .62941 L F
.34996 .62275 m .3325 .62842 L .33291 .62849 L F
.33509 .62446 m .33027 .62509 L .31011 .63041 L .393 0 .996 .066 k
F
.33509 .62446 m .31011 .63041 L .3111 .63029 L F
.31864 .62635 m .31915 .6263 L .31923 .62628 L .743 0 .996 .053 k
F
.31923 .62628 m .33509 .62446 L .31826 .6264 L F
.33509 .62446 m .34996 .62275 L .33487 .62449 L F
.33509 .62446 m .33487 .62449 L .31826 .6264 L F
.34996 .62275 m .35526 .62214 L .34989 .62276 L F
.34996 .62275 m .34923 .62266 L .34835 .62296 L .257 0 .996 .079 k
F
.33427 .62404 m .3341 .62395 L .32942 .62521 L .393 0 .996 .066 k
F
.33427 .62404 m .32942 .62521 L .33027 .62509 L F
.33551 .62443 m .33642 .62437 L .32999 .62513 L .743 0 .996 .053 k
F
.33313 .62472 m .32999 .62513 L .31139 .62735 L F
.33551 .62443 m .32999 .62513 L .33313 .62472 L F
.32151 .62696 m .31883 .62639 L .31843 .62644 L .231 0 .996 .084 k
F
.31684 .62659 m .33551 .62443 L .31139 .62735 L .743 0 .996 .053 k
F
.34959 .6228 m .35526 .62214 L .34815 .62298 L F
.31923 .62628 m .30999 .62751 L .30414 .62864 L .556 0 .996 .057 k
F
.34959 .6228 m .34815 .62298 L .31139 .62735 L .743 0 .996 .053 k
F
.34996 .62275 m .35528 .62057 L .34923 .62266 L .257 0 .996 .079 k
F
.35435 .6233 m .366 .6223 L .35434 .62329 L .743 0 .996 .053 k
F
.31994 .62619 m .35531 .62025 L .31923 .62628 L .556 0 .996 .057 k
F
.31923 .62628 m .35001 .61989 L .32399 .62482 L F
.35001 .61989 m .3484 .62012 L .32399 .62482 L F
.35001 .61989 m .3484 .62012 L .3341 .62395 L .393 0 .996 .066 k
F
.35001 .61989 m .3341 .62395 L .33427 .62404 L F
.31864 .62635 m .31923 .62628 L .31826 .6264 L .743 0 .996 .053 k
F
.31843 .62637 m .31864 .62635 L .31684 .62659 L F
.31843 .62637 m .31139 .62735 L .30415 .62821 L F
.31923 .62628 m .32399 .62482 L .30999 .62751 L .556 0 .996 .057 k
F
.31881 .62633 m .31949 .62626 L .31778 .62647 L .743 0 .996 .053 k
F
.33474 .6245 m .35526 .62214 L .33339 .62467 L F
.33474 .6245 m .33339 .62467 L .31684 .62659 L F
.33509 .62446 m .35531 .62025 L .35001 .61989 L .393 0 .996 .066 k
F
.35531 .62025 m .36608 .61753 L .35001 .61989 L F
.35001 .61989 m .36606 .61844 L .35532 .61879 L .556 0 .996 .057 k
F
.35531 .62025 m .36606 .61844 L .35001 .61989 L F
.33509 .62446 m .35001 .61989 L .33427 .62404 L .393 0 .996 .066 k
F
.35001 .61989 m .35532 .61827 L .3484 .62012 L F
.35001 .61989 m .35532 .61879 L .3484 .62012 L .556 0 .996 .057 k
F
.36348 .62251 m .366 .6223 L .3646 .62228 L .743 0 .996 .053 k
F
.36348 .62251 m .3646 .62228 L .35526 .62214 L F
.35429 .62446 m .35499 .62431 L .35029 .62586 L .5 .5 .5 1 k
F
.36651 .62016 m .36268 .62176 L .36229 .62178 L F
.36656 .61699 m .38742 .61147 L .37678 .61536 L F
.3699 .61541 m .38742 .61147 L .36656 .61699 L F
.35366 .6164 m .35773 .61419 L .35241 .61708 L .27 0 .996 .102 k
F
.35773 .61419 m .36083 .61251 L .35593 .61516 L F
.38195 .6177 m .38307 .61801 L .37368 .61887 L .5 .5 .5 1 k
F
.37455 .61857 m .37368 .61887 L .36605 .61957 L F
.38195 .6177 m .37368 .61887 L .37455 .61857 L F
.38188 .61542 m .39365 .61556 L .38186 .61551 L F
.39365 .61556 m .39416 .61562 L .38186 .61551 L F
.41981 .61916 m .42014 .61907 L .41308 .6193 L .913 0 .996 .056 k
F
.41962 .61921 m .42303 .61837 L .41981 .61916 L .609 0 .996 .061 k
F
.42303 .61837 m .42372 .6182 L .41981 .61916 L F
.41338 .61644 m .41845 .61625 L .41984 .61663 L .5 .5 .5 1 k
F
.41984 .61663 m .4225 .61736 L .41312 .6159 L .996 0 .996 .101 k
F
.41845 .61625 m .42652 .61594 L .41984 .61663 L .5 .5 .5 1 k
F
.37806 .62135 m .37912 .62154 L .37803 .62136 L .204 .996 .996 .507 k
F
.37912 .62154 m .37915 .62156 L .37803 .62136 L F
.37669 .62111 m .37806 .62135 L .37803 .62136 L F
.37903 .62111 m .38253 .61963 L .37838 .62128 L .352 0 .996 .084 k
F
.37669 .62111 m .37803 .62136 L .366 .6223 L .204 .996 .996 .507 k
F
.37803 .62136 m .37322 .62321 L .366 .6223 L F
.37678 .61536 m .38188 .61542 L .38186 .61551 L .5 .5 .5 1 k
F
.38569 .61346 m .38739 .61328 L .3824 .61488 L F
.38521 .61367 m .3874 .61291 L .3824 .61488 L F
.29944 .63698 m .29975 .6368 L .29923 .63701 L .231 0 .996 .084 k
F
.35465 .62906 m .35408 .62899 L .33486 .63617 L .165 0 .996 .094 k
F
.35515 .62913 m .36589 .62907 L .34986 .62843 L .962 0 .996 .059 k
F
.35487 .63715 m .36574 .63869 L .355 .63716 L .996 0 .996 .083 k
F
.35696 .63807 m .36574 .63869 L .35487 .63715 L F
.35361 .64332 m .36015 .63947 L .34885 .64431 L .193 0 .996 .099 k
F
.36015 .63947 m .35946 .63917 L .34885 .64431 L F
.36626 .63588 m .37642 .63902 L .36243 .63721 L 0 .996 .996 .596 k
F
.31885 .64443 m .3322 .6388 L .32809 .63966 L .165 0 .996 .094 k
F
.36641 .62647 m .36275 .62798 L .36258 .62797 L 0 .996 .996 .799 k
F
.35394 .6239 m .35029 .62586 L .34608 .62725 L .5 .5 .5 1 k
F
.36641 .62647 m .37658 .62858 L .36275 .62798 L 0 .996 .996 .799 k
F
.3781 .62896 m .37907 .6292 L .37906 .6292 L .121 .996 .996 .507 k
F
.37658 .62858 m .37817 .62897 L .3781 .62896 L F
.39722 .63372 m .3976 .63382 L .39664 .63366 L F
.41315 .63784 m .41961 .63948 L .41222 .63804 L F
.37871 .65324 m .37456 .65384 L .3726 .65324 L .996 0 .996 .207 k
F
.4147 .66716 m .426 .67152 L .41372 .66593 L F
.41285 .66562 m .41932 .66797 L .412 .66567 L F
.47307 .6882 m .47491 .6889 L .47302 .68812 L .996 0 .136 .137 k
F
.47307 .6882 m .4773 .68914 L .47492 .68717 L .078 0 .996 .111 k
F
.41882 .71874 m .43108 .71253 L .43204 .7113 L F
.47256 .73522 m .47712 .73772 L .47531 .73098 L .996 .115 0 .073 k
F
.47256 .73522 m .47531 .73098 L .47476 .72893 L F
.43414 .74325 m .43459 .74153 L .43221 .73992 L .996 .115 0 .188 k
F
.43204 .74478 m .43414 .74325 L .42533 .74399 L .086 0 .996 .125 k
F
.43414 .74325 m .43242 .7403 L .42533 .74399 L F
.45265 .72908 m .4526 .72895 L .45107 .72798 L .996 0 .143 .266 k
F
.45265 .72908 m .45107 .72798 L .45138 .72827 L F
.43435 .7183 m .43466 .71765 L .43238 .7162 L F
.43226 .71962 m .43418 .71843 L .43435 .7183 L .185 0 .996 .113 k
F
.47055 .67641 m .47023 .67666 L .46972 .67641 L .996 0 .996 .281 k
F
.45315 .68563 m .45352 .68454 L .4517 .68541 L .5 .5 .5 1 k
F
.45315 .68563 m .45271 .68611 L .45134 .68536 L .996 0 .996 .273 k
F
.43454 .6955 m .43469 .69581 L .43258 .69456 L .996 0 .996 .263 k
F
.45302 .70655 m .45276 .70649 L .45165 .70584 L F
.45245 .70699 m .45219 .70788 L .45288 .70727 L F
.45173 .70756 m .45219 .70788 L .45245 .70699 L F
.45302 .70655 m .45334 .70484 L .45157 .7058 L .185 0 .996 .113 k
F
.47046 .69556 m .47962 .70081 L .47017 .69564 L .996 0 .996 .273 k
F
.47966 .68977 m .48217 .68776 L .4773 .68914 L .5 .5 .5 1 k
F
.46885 .69696 m .48196 .70532 L .46887 .69695 L .996 0 .996 .273 k
F
.43269 .67516 m .43267 .67516 L .43231 .67496 L F
.47073 .67795 m .48202 .68448 L .4707 .67764 L .996 0 .996 .281 k
F
.47055 .67641 m .47969 .68133 L .47023 .67666 L F
.47972 .67155 m .48185 .67068 L .47736 .67157 L .5 .5 .5 1 k
F
.47062 .65965 m .47974 .66416 L .47026 .66005 L .996 0 .996 .285 k
F
.43434 .62944 m .43503 .62974 L .43508 .62977 L 0 .996 .996 .548 k
F
.43756 .60935 m .43977 .60848 L .43814 .60986 L .5 .5 .5 1 k
F
.40768 .60239 m .40846 .60197 L .40713 .60313 L F
.40441 .60381 m .40846 .60197 L .40329 .60475 L F
.34951 .64807 m .3578 .64997 L .3548 .64869 L .996 0 .996 .112 k
F
.34951 .64807 m .3548 .64869 L .34811 .64813 L F
.3548 .64954 m .3578 .64997 L .34951 .64807 L F
.34951 .64807 m .36567 .64311 L .35488 .64412 L .198 .036 .522 .037 k
F
.35426 .68075 m .35672 .68141 L .34897 .67807 L .996 0 .996 .153 k
F
.31828 .67104 m .32953 .66277 L .31446 .66901 L .198 .036 .522 .037 k
F
.35336 .65766 m .34836 .65795 L .34549 .65972 L .085 0 .996 .116 k
F
.36606 .64828 m .36223 .6494 L .34836 .65795 L F
.36606 .64828 m .36275 .64951 L .36223 .6494 L 0 .996 .996 .494 k
F
.35336 .65766 m .36606 .64828 L .34836 .65795 L .085 0 .996 .116 k
F
.35361 .64332 m .34885 .64431 L .34574 .64593 L .193 0 .996 .099 k
F
.36606 .64828 m .37623 .65234 L .36275 .64951 L 0 .996 .996 .494 k
F
.42102 .64905 m .4197 .64963 L .41836 .65036 L .5 .5 .5 1 k
F
.43311 .61968 m .43423 .62008 L .43429 .62013 L 0 .996 .996 .534 k
F
.47983 .63738 m .48956 .64164 L .48572 .63987 L .996 0 .996 .17 k
F
.47983 .63738 m .48572 .63987 L .47748 .63607 L F
.48956 .64164 m .49069 .64197 L .47748 .63607 L F
.48956 .64164 m .49069 .64197 L .47746 .64337 L .5 .5 .5 1 k
F
.48818 .64154 m .48837 .64164 L .48956 .64164 L .996 0 .996 .17 k
F
.52987 .63826 m .53673 .63768 L .53043 .63829 L .5 .5 .5 1 k
F
.52521 .63765 m .52569 .63772 L .51032 .6399 L F
.51032 .62616 m .51063 .62679 L .51005 .62665 L .996 0 .996 .166 k
F
.52986 .63157 m .53671 .63153 L .53051 .63168 L .5 .5 .5 1 k
F
.52986 .63157 m .53461 .63025 L .53671 .63153 L F
.52469 .62636 m .53184 .6267 L .52985 .62753 L F
.52325 .62524 m .5346 .62623 L .5367 .62716 L F
.53105 .62576 m .5346 .62623 L .52325 .62524 L F
.53251 .62382 m .53579 .62608 L .53399 .62596 L 0 .996 .996 .54 k
F
.53336 .62462 m .5389 .62662 L .5346 .62623 L 0 .996 .996 .596 k
F
.53251 .6235 m .53704 .62529 L .53336 .62462 L F
.56809 .63446 m .57375 .63563 L .56821 .63452 L 0 .996 .996 .522 k
F
.53709 .6429 m .5422 .64562 L .53464 .64123 L .996 0 .996 .214 k
F
.53709 .6429 m .54128 .64513 L .53465 .64537 L 0 .996 .996 .572 k
F
.53255 .64028 m .53623 .64265 L .53709 .6429 L .996 0 .996 .214 k
F
.53618 .65421 m .5363 .6543 L .53713 .65447 L .996 0 .175 .2 k
F
.53259 .65448 m .53618 .65421 L .53713 .65447 L 0 .996 .996 .641 k
F
.53258 .65163 m .53618 .65421 L .53713 .65447 L .996 0 .175 .2 k
F
.53258 .65163 m .53713 .65447 L .53467 .65168 L F
.53713 .65447 m .54132 .6562 L .53467 .65168 L F
.53718 .66873 m .54137 .66984 L .53471 .66472 L .996 .079 0 .16 k
F
.53263 .66913 m .53655 .66849 L .53718 .66873 L 0 .996 .996 .77 k
F
.53259 .65448 m .53713 .65447 L .53468 .65695 L 0 .996 .996 .641 k
F
.53262 .6657 m .53637 .66865 L .53718 .66873 L .996 .079 0 .16 k
F
.53263 .66913 m .53718 .66873 L .53473 .67106 L 0 .996 .996 .77 k
F
.57549 .63301 m .57918 .63463 L .57781 .63488 L 0 .996 .996 .327 k
F
.57918 .63463 m .59294 .64068 L .57781 .63488 L F
.58352 .64381 m .58368 .64393 L .58192 .64345 L 0 .996 .996 .303 k
F
.62709 .6557 m .61783 .64944 L .62826 .65622 L 0 .996 .996 .327 k
F
.62709 .6557 m .62826 .65611 L .62723 .65583 L 0 .996 .996 .303 k
F
.62709 .6557 m .62826 .65622 L .62723 .65583 L 0 .996 .996 .327 k
F
.57548 .63155 m .59294 .64068 L .58187 .63731 L 0 .996 .996 .384 k
F
.62713 .65855 m .6283 .65916 L .62727 .65868 L F
.62713 .65855 m .62736 .65869 L .62727 .65868 L 0 .996 .996 .3 k
F
.58083 .64843 m .58198 .64981 L .58841 .65192 L .996 0 .996 .241 k
F
.53256 .64253 m .53654 .6426 L .53709 .6429 L 0 .996 .996 .572 k
F
.50933 .63936 m .52471 .63759 L .51032 .6399 L .5 .5 .5 1 k
F
.52471 .63759 m .52521 .63765 L .51032 .6399 L F
.52864 .63714 m .53462 .63645 L .52879 .63727 L F
.47981 .64246 m .48818 .64154 L .48956 .64164 L F
.47983 .63738 m .48818 .64154 L .48956 .64164 L .996 0 .996 .17 k
F
.47979 .64947 m .48815 .65414 L .48953 .65413 L .996 0 .35 .155 k
F
.47977 .65573 m .48815 .65414 L .48953 .65413 L .5 .5 .5 1 k
F
.47977 .65573 m .48953 .65413 L .48212 .65544 L F
.47977 .65573 m .48212 .65544 L .47741 .65627 L F
.47735 .65602 m .48212 .65345 L .47977 .65573 L F
.43303 .62887 m .43428 .62941 L .43434 .62944 L 0 .996 .996 .548 k
F
.4375 .63857 m .43823 .63885 L .43749 .63858 L 0 .996 .996 .311 k
F
.43745 .63862 m .43954 .63737 L .43725 .63882 L .5 .5 .5 1 k
F
.39452 .62056 m .39335 .62151 L .3928 .62182 L F
.38552 .62639 m .38721 .62656 L .38222 .62751 L 0 .996 .996 .799 k
F
.38552 .62639 m .38222 .62751 L .37658 .62858 L F
.38552 .62639 m .38722 .62546 L .38542 .62642 L .193 0 .996 .099 k
F
.41285 .66562 m .4147 .66716 L .41372 .66593 L .996 0 .996 .207 k
F
.41464 .66714 m .4147 .66716 L .41285 .66562 L F
.41372 .66593 m .426 .67152 L .41932 .66797 L F
.43284 .72352 m .43363 .7192 L .43226 .71962 L 0 0 .996 .136 k
F
.48396 .76 m .48395 .76001 L .48394 .76 L .5 .5 .5 1 k
F
.48396 .76 m .48415 .7598 L .48394 .76 L 0 0 .996 .175 k
F
.484 .75976 m .48544 .75715 L .4818 .75916 L .5 .5 .5 1 k
F
.48537 .78427 m .48551 .78387 L .48172 .78634 L F
.48407 .78846 m .48537 .78427 L .48392 .78833 L F
.48407 .78886 m .48549 .78392 L .48392 .78833 L .996 .338 0 0 k
F
.48392 .78833 m .48537 .78427 L .48172 .78634 L .5 .5 .5 1 k
F
.5261 .81269 m .52622 .81271 L .52599 .81244 L .996 .447 0 .213 k
F
.51204 .82944 m .51319 .82911 L .51181 .82744 L .996 .461 0 .104 k
F
.51205 .86355 m .51323 .86221 L .51182 .86048 L .996 .454 0 .038 k
F
.52616 .84507 m .52887 .84152 L .52605 .84466 L .5 .5 .5 1 k
F
.52616 .84507 m .52628 .84494 L .52605 .84466 L .996 .461 0 .104 k
F
.51996 .76139 m .52067 .76121 L .51983 .76049 L .996 .249 0 .095 k
F
.51992 .73627 m .52062 .73646 L .5198 .7358 L .996 .133 0 .229 k
F
.48422 .73299 m .4855 .73177 L .48408 .73303 L .5 .5 .5 1 k
F
.48422 .73334 m .48569 .7316 L .48408 .73303 L .996 .249 0 .095 k
F
.48408 .73303 m .4855 .73177 L .48188 .73368 L .5 .5 .5 1 k
F
.48404 .73317 m .48507 .73562 L .48422 .73334 L F
.4857 .70837 m .48575 .70837 L .48195 .71016 L F
.50255 .72278 m .5047 .72363 L .50293 .72221 L .996 .133 0 .229 k
F
.48556 .70838 m .4857 .70837 L .48195 .71016 L .5 .5 .5 1 k
F
.47972 .67155 m .5098 .66401 L .51032 .6641 L F
.4895 .66917 m .51032 .6641 L .49328 .66796 L F
.48901 .66922 m .48883 .66913 L .48927 .66915 L F
.48812 .66932 m .48883 .66913 L .48901 .66922 L F
.48883 .66913 m .49583 .66727 L .48927 .66915 L F
.47974 .66416 m .48812 .66932 L .4895 .66917 L .996 0 .016 .173 k
F
.48422 .66625 m .48672 .65998 L .4844 .66615 L .5 .5 .5 1 k
F
.48329 .66234 m .48672 .65998 L .48422 .66625 L F
.47974 .66416 m .4895 .66917 L .47739 .66096 L .996 0 .016 .173 k
F
.4895 .66917 m .49328 .66796 L .49064 .66856 L .5 .5 .5 1 k
F
.4895 .66917 m .49097 .66838 L .47739 .66096 L .996 0 .016 .173 k
F
.51032 .6641 m .51229 .66343 L .51059 .66383 L .5 .5 .5 1 k
F
.51032 .6641 m .51047 .66395 L .49094 .65443 L .996 0 .35 .155 k
F
.51032 .6641 m .52992 .65932 L .51229 .66343 L .5 .5 .5 1 k
F
.49094 .65443 m .51047 .66395 L .49957 .65827 L .996 0 .35 .155 k
F
.51047 .66395 m .51098 .6642 L .51048 .66394 L F
.51047 .66395 m .51048 .66394 L .49957 .65827 L F
.52992 .65932 m .52988 .65927 L .51064 .66378 L .5 .5 .5 1 k
F
.52992 .65932 m .51064 .66378 L .51059 .66383 L F
.51098 .6642 m .51172 .66431 L .49957 .65827 L .996 0 .35 .155 k
F
.51059 .66383 m .51064 .66378 L .47736 .67157 L .5 .5 .5 1 k
F
.51032 .6641 m .51059 .66383 L .47736 .67157 L F
.51032 .6641 m .51098 .6642 L .51047 .66395 L .996 0 .35 .155 k
F
.4895 .66917 m .49275 .66935 L .49097 .66838 L .996 0 .016 .173 k
F
.4895 .66917 m .49064 .66856 L .47736 .67157 L .5 .5 .5 1 k
F
.53 .68994 m .53689 .68717 L .53044 .68951 L F
.52737 .69253 m .5348 .69805 L .53 .68994 L .996 0 .016 .173 k
F
.53 .68994 m .53691 .69349 L .5303 .68987 L F
.5133 .67834 m .52455 .67451 L .52853 .67377 L .5 .5 .5 1 k
F
.51032 .6641 m .52576 .67429 L .52996 .6735 L .996 0 .35 .155 k
F
.51098 .6642 m .53685 .67681 L .51172 .66431 L F
.52996 .6735 m .52991 .67336 L .51261 .67854 L .5 .5 .5 1 k
F
.52996 .6735 m .51261 .67854 L .51222 .67877 L F
.52663 .67568 m .53475 .68023 L .52725 .67527 L .996 0 .35 .155 k
F
.52996 .6735 m .53009 .67351 L .52994 .67344 L F
.52996 .6735 m .53475 .68023 L .53685 .67681 L F
.49654 .66708 m .50652 .66443 L .50866 .66424 L .5 .5 .5 1 k
F
.52992 .65932 m .53018 .65941 L .52988 .65927 L .996 0 .996 .17 k
F
.52992 .65932 m .53471 .66472 L .53681 .66234 L F
.51032 .65074 m .51059 .65075 L .49094 .65402 L .5 .5 .5 1 k
F
.47979 .64947 m .48953 .65413 L .49015 .65408 L .996 0 .35 .155 k
F
.48953 .65413 m .49094 .65402 L .47741 .65627 L .5 .5 .5 1 k
F
.5299 .64754 m .53676 .64642 L .5304 .64747 L F
.5299 .64754 m .53677 .65022 L .53012 .64767 L .996 0 .996 .17 k
F
.5299 .64754 m .53465 .64537 L .53676 .64642 L .5 .5 .5 1 k
F
.52828 .64661 m .53465 .64537 L .5299 .64754 L F
.47227 .64612 m .48213 .65024 L .47979 .64947 L 0 .996 .996 .548 k
F
.43293 .64104 m .43426 .64172 L .43431 .64172 L .996 0 .996 .285 k
F
.43293 .64104 m .43431 .64172 L .42629 .64097 L F
.43574 .63977 m .43725 .63882 L .43508 .64067 L .5 .5 .5 1 k
F
.43741 .63866 m .43823 .63885 L .4365 .63956 L 0 .996 .996 .311 k
F
.43725 .63882 m .43954 .63737 L .43574 .64033 L .5 .5 .5 1 k
F
.4375 .63857 m .43954 .63737 L .43745 .63862 L F
.43741 .63866 m .4365 .63956 L .43293 .64104 L 0 .996 .996 .311 k
F
.43823 .63885 m .43953 .63937 L .4382 .63971 L F
.43823 .63885 m .4382 .63971 L .43293 .64104 L F
.42797 .58181 m .42928 .58089 L .42785 .58203 L .5 .5 .5 1 k
F
.3538 .63203 m .35772 .63034 L .3564 .63088 L .352 0 .996 .084 k
F
.35446 .63177 m .3545 .63178 L .3538 .63203 L 0 .996 .996 .596 k
F
.35888 .64118 m .36037 .64016 L .35829 .64126 L 0 0 .996 .139 k
F
.38639 .63778 m .38705 .63791 L .38602 .63802 L 0 .996 .996 .596 k
F
.3333 .61899 m .35178 .61393 L .34368 .61846 L .5 .5 .5 1 k
F
.34368 .61846 m .36087 .61022 L .34679 .61755 L F
.35076 .6145 m .36087 .61022 L .34368 .61846 L F
.30096 .63673 m .30451 .63518 L .29944 .63698 L .231 0 .996 .084 k
F
.30451 .63518 m .29953 .63694 L .29944 .63698 L F
.30749 .64225 m .31268 .63881 L .30359 .6427 L .054 .133 .284 .023 k
F
.32945 .64311 m .33224 .6431 L .32075 .6441 L .5 .5 .5 1 k
F
.32836 .64323 m .33228 .64091 L .32075 .6441 L .142 .042 .383 .049 k
F
.3578 .64997 m .36554 .65107 L .35553 .64886 L .996 0 .996 .112 k
F
.3578 .64997 m .35553 .64886 L .3548 .64869 L F
.35384 .65759 m .35394 .65763 L .35336 .65766 L 0 .996 .996 .43 k
F
.35399 .66268 m .3653 .6661 L .35456 .66278 L .996 0 .996 .135 k
F
.35723 .66442 m .3653 .6661 L .35399 .66268 L F
.36915 .6633 m .37102 .66195 L .36582 .66358 L 0 0 .996 .134 k
F
.38507 .6518 m .38688 .6505 L .38187 .65231 L F
.38516 .65179 m .38686 .65228 L .38187 .65231 L 0 .996 .996 .494 k
F
.31415 .70524 m .31332 .70506 L .31393 .70516 L 0 .996 .996 .576 k
F
.31749 .7082 m .32986 .69636 L .31318 .70468 L .039 .152 .157 .014 k
F
.34906 .71796 m .34945 .71816 L .34827 .71733 L .996 0 .996 .178 k
F
.34827 .71733 m .36457 .71174 L .35373 .71094 L 0 .219 .058 0 k
F
.34827 .71733 m .35373 .71094 L .34712 .71651 L F
.36896 .72711 m .37086 .72514 L .36879 .72704 L .001 .209 .201 0 k
F
.3652 .70228 m .36935 .70328 L .36526 .70231 L 0 .996 .996 .378 k
F
.36932 .70327 m .36935 .70328 L .3652 .70228 L F
.38465 .68876 m .38635 .68953 L .38412 .6887 L 0 .996 .996 .393 k
F
.38465 .68876 m .38638 .68712 L .38456 .68875 L .029 .163 .362 .011 k
F
.38456 .68875 m .38638 .68712 L .38136 .6884 L F
.38412 .6887 m .38635 .68953 L .38136 .6884 L 0 .996 .996 .393 k
F
.36483 .72531 m .37535 .7113 L .36207 .72401 L .001 .209 .201 0 k
F
.39336 .71097 m .39675 .70566 L .39163 .71146 L 0 .133 .996 .033 k
F
.39336 .71097 m .39197 .71168 L .39163 .71146 L 0 .996 .996 .165 k
F
.43309 .69827 m .43376 .696 L .43245 .6966 L 0 0 .996 .15 k
F
.47037 .71692 m .47955 .72241 L .4701 .71681 L .996 0 .996 .263 k
F
.47027 .7403 m .47948 .74593 L .47002 .73995 L .996 0 .143 .266 k
F
.47314 .82199 m .47922 .82559 L .47314 .82132 L .996 .269 0 .013 k
F
.45246 .86085 m .45442 .8586 L .45441 .85825 L 0 .038 .996 .101 k
F
.48306 .86743 m .48269 .86692 L .48269 .86692 L .5 .5 .5 1 k
F
.4526 .76033 m .45254 .7603 L .45163 .75949 L F
.43392 .77012 m .43485 .77068 L .43399 .76978 L .996 .215 0 .082 k
F
.47366 .79434 m .47931 .79778 L .47369 .79392 L F
.47128 .81529 m .46965 .81312 L .47129 .81528 L .5 .5 .5 1 k
F
.46965 .81312 m .46967 .81312 L .47129 .81528 L F
.47129 .81528 m .46967 .81312 L .46967 .81313 L F
.48628 .73054 m .48655 .73028 L .48625 .73057 L F
.48404 .73317 m .48422 .73334 L .48403 .73318 L F
.47012 .72027 m .46959 .72147 L .46855 .72062 L F
.48429 .70861 m .48556 .70838 L .48414 .70841 L .996 .133 0 .229 k
F
.48414 .70841 m .48556 .70838 L .48195 .71016 L .5 .5 .5 1 k
F
.49997 .67891 m .50034 .67901 L .49647 .68172 L F
.52588 .70102 m .52603 .70115 L .52578 .70134 L F
.48412 .68606 m .48382 .68584 L .48202 .68448 L .996 0 .539 .313 k
F
.48435 .68623 m .48382 .68584 L .48412 .68606 L F
.48417 .68607 m .48435 .68594 L .48414 .68609 L .5 .5 .5 1 k
F
.42204 .66524 m .42309 .66582 L .42085 .6661 L 0 .996 .996 .279 k
F
.39729 .66207 m .39221 .66444 L .38665 .66743 L .5 .5 .5 1 k
F
.41944 .6421 m .41996 .64255 L .4199 .64267 L 0 .996 .996 .085 k
F
.41842 .64087 m .41957 .64189 L .41944 .6421 L F
.52127 .65226 m .52444 .65026 L .52139 .65245 L 0 .996 .996 .636 k
F
.52444 .65026 m .52641 .64902 L .52446 .6504 L F
.5296 .68226 m .53058 .68298 L .53118 .68281 L .996 0 .996 .385 k
F
.5296 .68226 m .53118 .68281 L .53266 .68237 L F
.48654 .68083 m .48667 .68073 L .48654 .68084 L .5 .5 .5 1 k
F
.44155 .7187 m .44068 .71959 L .44028 .71924 L 0 .996 .996 .132 k
F
.48507 .73562 m .48653 .73703 L .48589 .736 L .5 .5 .5 1 k
F
.48507 .73562 m .48589 .736 L .48422 .73334 L F
.48383 .67664 m .48898 .67258 L .48355 .67761 L F
.52836 .61105 m .53056 .61865 L .53034 .61829 L 0 .996 .996 .222 k
F
.52836 .61072 m .53057 .61867 L .53034 .61829 L 0 .996 .996 .22 k
F
.53034 .61829 m .53056 .61865 L .53043 .61861 L 0 .996 .996 .222 k
F
.57456 .63275 m .57549 .6332 L .57463 .63292 L 0 .996 .996 .22 k
F
.55898 .6285 m .57549 .63301 L .56217 .63156 L 0 .996 .996 .25 k
F
.57473 .65573 m .57566 .65567 L .57478 .65585 L 0 .996 .996 .374 k
F
.57473 .65573 m .57567 .65641 L .57483 .65589 L 0 .996 .996 .288 k
F
.53045 .66488 m .53068 .66512 L .53054 .66515 L 0 .996 .996 .374 k
F
.53065 .66509 m .53068 .66512 L .53054 .665 L .5 .5 .5 1 k
F
.53273 .70597 m .53663 .70466 L .53729 .70478 L F
.53271 .70148 m .53729 .70478 L .5348 .69805 L .996 .251 0 0 k
F
.57509 .70446 m .57521 .70448 L .57514 .70452 L 0 .996 .996 .693 k
F
.53084 .72667 m .53084 .72667 L .53069 .72674 L F
.53084 .72667 m .53084 .72667 L .53069 .72651 L .996 .346 0 .033 k
F
.57525 .72579 m .57618 .7253 L .57529 .72582 L .158 .996 .996 .507 k
F
.57525 .72579 m .57619 .72668 L .57529 .72582 L .996 .091 0 .383 k
F
.5306 .7266 m .53083 .72666 L .53069 .72674 L 0 .996 .996 .693 k
F
.5306 .7266 m .53084 .72667 L .53069 .72651 L .996 .346 0 .033 k
F
.55019 1.63861 m .55172 1.63157 L .55075 1.63004 L .002 .744 .046 0 k
F
.55011 1.62011 m .55163 1.60945 L .55042 1.6114 L .001 .515 .157 0 k
F
.55011 1.62011 m .55068 1.61196 L .55042 1.6114 L .014 .753 .033 .003 k
F
.55011 1.62011 m .55165 1.61407 L .55068 1.61196 L F
.55001 1.5946 m .55151 1.58358 L .55058 1.58565 L .001 .471 .249 0 k
F
.55001 1.5946 m .55154 1.58963 L .55057 1.58696 L .032 .761 .022 .01 k
F
.57421 1.5342 m .57426 1.53367 L .56802 1.53826 L .001 .477 .128 0 k
F
.57421 1.5342 m .56802 1.53826 L .568 1.53853 L F
.58039 1.5299 m .57426 1.53367 L .57421 1.5342 L F
.57539 1.53573 m .57547 1.53517 L .57426 1.53367 L 0 .651 .037 0 k
F
.57539 1.53573 m .57426 1.53367 L .57421 1.5342 L F
.58039 1.5299 m .58064 1.52896 L .5805 1.52907 L .001 .477 .128 0 k
F
.58039 1.5299 m .58064 1.52939 L .58049 1.52914 L 0 .689 .032 0 k
F
.58048 1.54234 m .58073 1.54173 L .58058 1.54154 L 0 .651 .037 0 k
F
.579 1.64882 m .57946 1.64692 L .57923 1.64653 L 0 .614 .088 0 k
F
.57892 1.63786 m .57937 1.63537 L .57912 1.63556 L .001 .467 .239 0 k
F
.57892 1.63786 m .57917 1.63567 L .57912 1.63556 L 0 .656 .074 0 k
F
.57879 1.61977 m .57924 1.61715 L .57906 1.61745 L 0 .434 .669 0 k
F
.58008 1.48731 m .58018 1.48664 L .58015 1.48656 L .008 .73 .019 .001 k
F
.58026 1.51146 m .5805 1.51106 L .58036 1.51075 L 0 .723 .029 0 k
F
.58008 1.48731 m .57939 1.49194 L .58032 1.48628 L .001 .393 .437 0 k
F
.58008 1.48731 m .58032 1.48628 L .58018 1.48651 L F
.58008 1.48731 m .58033 1.48702 L .58018 1.48664 L .008 .73 .019 .001 k
F
.58008 1.48731 m .57923 1.49396 L .58033 1.48702 L F
.57879 1.61977 m .57925 1.6184 L .57904 1.6177 L 0 .696 .066 0 k
F
.57861 1.59485 m .57907 1.59211 L .57888 1.59256 L 0 .304 .996 .001 k
F
.57861 1.59485 m .57908 1.59375 L .57887 1.59291 L 0 .734 .061 0 k
F
.61898 .96625 m .62556 .95921 L .62364 .95738 L .223 .594 0 0 k
F
.6165 .96797 m .61777 .96742 L .61898 .96625 L .042 .031 .908 .097 k
F
.63882 .95246 m .65399 .96197 L .64139 .94959 L .248 .58 0 0 k
F
.61834 .91311 m .63845 .92655 L .62486 .90788 L .276 .564 0 0 k
F
.62775 .90849 m .64259 .92498 L .62819 .90815 L .311 .544 0 0 k
F
.63808 .9005 m .64259 .92498 L .65319 .91111 L F
.63045 .90915 m .63163 .90814 L .63059 .9089 L .5 .5 .5 1 k
F
.63045 .90915 m .63066 .90899 L .63059 .9089 L .404 .528 0 0 k
F
.62819 .90815 m .64259 .92498 L .63808 .9005 L .311 .544 0 0 k
F
.63845 .92655 m .65328 .9166 L .64099 .92285 L 0 0 .996 .137 k
F
.64346 .92649 m .64362 .92635 L .64259 .92498 L .206 .607 0 0 k
F
.64306 .92685 m .64346 .92649 L .64259 .92498 L F
.63845 .92655 m .64262 .9269 L .65328 .9166 L 0 0 .996 .137 k
F
.64346 .92649 m .64362 .92635 L .64262 .9269 L .5 .5 .5 1 k
F
.64306 .92685 m .64346 .92649 L .64262 .9269 L F
.63845 .92655 m .65359 .93667 L .64102 .92407 L .276 .564 0 0 k
F
.63845 .92655 m .64099 .92285 L .6402 .92325 L 0 0 .996 .137 k
F
.63845 .92655 m .6402 .92325 L .62486 .90788 L .276 .564 0 0 k
F
.63845 .92655 m .6402 .92325 L .62512 .93093 L 0 0 .996 .137 k
F
.63845 .92655 m .64102 .92407 L .6402 .92325 L .276 .564 0 0 k
F
.61583 .94172 m .61762 .94073 L .61866 .93982 L 0 0 .996 .137 k
F
.61224 .94542 m .61356 .94685 L .61866 .93982 L .248 .58 0 0 k
F
.61583 .94172 m .61866 .93982 L .6211 .93297 L 0 0 .996 .137 k
F
.61685 .91425 m .61718 .914 L .61518 .91514 L .063 0 .996 .123 k
F
.61074 .91872 m .61193 .918 L .61518 .91514 L F
.61193 .918 m .61685 .91425 L .61518 .91514 L F
.61803 .88641 m .6245 .88206 L .62268 .88021 L .311 .544 0 0 k
F
.63808 .9005 m .65319 .91111 L .64064 .8984 L F
.61771 .86001 m .62415 .8565 L .62236 .85468 L .354 .52 0 0 k
F
.62246 .8555 m .62423 .85382 L .62236 .85468 L .5 .5 .5 1 k
F
.63772 .8746 m .65279 .88558 L .64026 .87286 L .354 .52 0 0 k
F
.6174 .83419 m .62208 .83221 L .62086 .83086 L .406 .49 0 0 k
F
.61711 .80922 m .62175 .80557 L .60474 .81222 L .5 .5 .5 1 k
F
.62027 .78323 m .62147 .78249 L .60448 .78835 L F
.63636 .77791 m .62341 .78182 L .62162 .78278 L F
.63667 .80052 m .65135 .794 L .63925 .79873 L F
.63667 .80052 m .63925 .79873 L .63843 .79905 L F
.63568 .79809 m .64171 .7968 L .64071 .79545 L .395 .509 0 0 k
F
.63568 .79809 m .64157 .79683 L .64074 .79712 L 0 .996 .996 .67 k
F
.63667 .80052 m .63843 .79905 L .62147 .78249 L .557 .406 0 0 k
F
.63667 .80052 m .62147 .78249 L .62047 .78311 L F
.61682 .78537 m .63667 .80052 L .62144 .78446 L F
.63667 .80052 m .63843 .79905 L .62367 .80482 L .5 .5 .5 1 k
F
.63667 .80052 m .63919 .79979 L .63843 .79905 L .557 .406 0 0 k
F
.62 .76128 m .62119 .76072 L .60424 .76568 L .5 .5 .5 1 k
F
.63606 .75672 m .63854 .75653 L .63781 .75587 L .788 .306 0 0 k
F
.60338 .72495 m .60381 .72487 L .5955 .71728 L F
.61972 .72216 m .62071 .72197 L .60363 .70712 L .888 .275 0 0 k
F
.63553 .71947 m .62071 .72197 L .61952 .7222 L .5 .5 .5 1 k
F
.63578 .73718 m .60363 .70712 L .60319 .70715 L .888 .275 0 0 k
F
.61952 .7222 m .62071 .72197 L .60381 .72487 L .5 .5 .5 1 k
F
.6163 .74196 m .62094 .74049 L .60402 .74445 L F
.6163 .74196 m .62086 .74194 L .61975 .74086 L .788 .306 0 0 k
F
.63578 .73718 m .63839 .7364 L .63754 .7366 L .5 .5 .5 1 k
F
.63578 .73718 m .63754 .7366 L .62071 .72197 L .888 .275 0 0 k
F
.63578 .73718 m .62071 .72197 L .61972 .72216 L F
.61608 .72284 m .63578 .73718 L .62059 .72318 L F
.61608 .72284 m .62554 .73776 L .63578 .73718 L F
.63578 .73718 m .63754 .7366 L .62296 .74001 L .5 .5 .5 1 k
F
.63578 .73718 m .63825 .73722 L .63754 .7366 L .888 .275 0 0 k
F
.60319 .70715 m .60363 .70712 L .59533 .69991 L F
.604 .70701 m .60623 .70683 L .60319 .70715 L .173 .996 .996 .507 k
F
.61587 .70568 m .60623 .70683 L .604 .70701 L F
.61608 .72284 m .62059 .72318 L .61952 .7222 L .888 .275 0 0 k
F
.63553 .71947 m .63729 .71914 L .62071 .72197 L .5 .5 .5 1 k
F
.63553 .71947 m .63798 .71971 L .63729 .71914 L .996 .24 0 0 k
F
.62079 .7053 m .62263 .70515 L .62051 .70537 L .173 .996 .996 .507 k
F
.61935 .70545 m .62051 .70537 L .60363 .70712 L F
.60319 .70715 m .60363 .70712 L .59541 .70797 L F
.63531 .70376 m .63706 .70365 L .62263 .70515 L F
.63531 .70376 m .62263 .70515 L .62079 .7053 L F
.63553 .71947 m .65034 .72985 L .63798 .71971 L .996 .24 0 0 k
F
.63578 .73718 m .65063 .74798 L .63825 .73722 L .888 .275 0 0 k
F
.61105 .7435 m .6258 .75817 L .6163 .74196 L .788 .306 0 0 k
F
.63636 .77791 m .6314 .77907 L .62341 .78182 L .5 .5 .5 1 k
F
.61655 .76288 m .62898 .77963 L .63636 .77791 L .715 .332 0 0 k
F
.63636 .77791 m .63811 .77675 L .6314 .77907 L .5 .5 .5 1 k
F
.62817 .78246 m .64071 .79545 L .63023 .78132 L .715 .332 0 0 k
F
.63636 .77791 m .63886 .77746 L .63811 .77675 L F
.63636 .77791 m .64071 .79545 L .65127 .78923 L F
.63606 .75672 m .64038 .77268 L .65094 .76784 L .788 .306 0 0 k
F
.63606 .75672 m .65094 .76784 L .63854 .75653 L F
.63667 .80052 m .65163 .81194 L .63919 .79979 L .557 .406 0 0 k
F
.63701 .82434 m .64143 .84491 L .652 .83573 L .471 .454 0 0 k
F
.63701 .82434 m .652 .83573 L .63953 .8233 L F
.63736 .84912 m .65239 .86037 L .63989 .84774 L .406 .49 0 0 k
F
.54987 1.56248 m .55141 1.55861 L .55044 1.55543 L .062 .767 .018 .015 k
F
.6581 1.01431 m .65827 1.01424 L .65942 1.01327 L .084 .095 .334 .041 k
F
.6581 1.01431 m .65831 1.01454 L .65942 1.01327 L .138 .607 0 0 k
F
.71909 1.02624 m .71977 1.02665 L .71923 1.02609 L .153 .605 0 0 k
F
.65483 1.0157 m .65942 1.01327 L .66556 .99958 L .084 .095 .334 .041 k
F
.68001 1.00239 m .6867 .99657 L .68544 .99486 L .153 .605 0 0 k
F
.69644 1.01644 m .69743 1.01688 L .69997 1.01457 L .018 .176 .157 .005 k
F
.65446 .99196 m .65772 .99052 L .65903 .98958 L 0 0 .996 .132 k
F
.65903 .98958 m .67238 .97947 L .67096 .97522 L .153 .605 0 0 k
F
.67037 .97594 m .67095 .97524 L .66518 .97723 L 0 0 .996 .132 k
F
.71861 1.00471 m .71928 1.00515 L .71874 1.00456 L .169 .602 0 0 k
F
.7181 .98225 m .7182 .98208 L .70234 .96431 L .186 .597 0 0 k
F
.7181 .98225 m .70234 .96431 L .70229 .96438 L F
.69903 .96877 m .7181 .98225 L .70229 .96438 L F
.7181 .98225 m .7182 .98208 L .70371 .9869 L .084 .095 .334 .041 k
F
.7181 .98225 m .70371 .9869 L .7036 .98703 L F
.67958 .97889 m .6882 .97219 L .6868 .96972 L .169 .602 0 0 k
F
.65399 .96197 m .65733 .96588 L .65863 .96504 L F
.65407 .96734 m .65733 .96588 L .65863 .96504 L .066 0 .996 .115 k
F
.7181 .98225 m .71875 .9819 L .7182 .98208 L .084 .095 .334 .041 k
F
.7181 .98225 m .71823 .98212 L .7182 .98208 L .186 .597 0 0 k
F
.70229 .96438 m .70234 .96431 L .68823 .94849 L F
.70313 .96412 m .70226 .96441 L .70226 .96442 L 0 0 .996 .132 k
F
.70226 .96441 m .6868 .96972 L .70226 .96442 L F
.70226 .96441 m .70234 .96431 L .6868 .96972 L F
.65407 .96734 m .65863 .96504 L .66479 .95403 L .066 0 .996 .115 k
F
.65863 .96504 m .66853 .95421 L .66479 .95403 L F
.71758 .95912 m .70323 .964 L .70313 .96412 L 0 0 .996 .132 k
F
.7181 .98225 m .71877 .98272 L .71823 .98212 L .186 .597 0 0 k
F
.6947 .97103 m .696 .97102 L .69903 .96877 L 0 0 .996 .132 k
F
.69854 .94493 m .68635 .94639 L .68428 .94878 L .066 0 .996 .115 k
F
.67913 .95471 m .68823 .94849 L .68635 .94639 L .186 .597 0 0 k
F
.67868 .93012 m .68774 .92477 L .68589 .92266 L .206 .591 0 0 k
F
.66954 .9288 m .67014 .92822 L .66439 .93025 L .159 0 .996 .102 k
F
.66052 .97516 m .6606 .97511 L .65847 .97233 L .184 .614 0 0 k
F
.71758 .95912 m .71825 .95962 L .71771 .95901 L .206 .591 0 0 k
F
.69804 .92081 m .70218 .91833 L .68538 .89883 L .227 .581 0 0 k
F
.69804 .92081 m .68538 .89883 L .68363 .90043 L F
.68416 .90445 m .68818 .90827 L .68507 .90406 L .296 .562 0 0 k
F
.67822 .90538 m .69804 .92081 L .68451 .90225 L .227 .581 0 0 k
F
.69804 .92081 m .70136 .9172 L .68766 .92203 L .159 0 .996 .102 k
F
.65328 .9166 m .65651 .91519 L .65782 .91456 L .261 0 .996 .091 k
F
.65782 .91456 m .66908 .909 L .66769 .90594 L .206 .591 0 0 k
F
.68538 .89883 m .68543 .89879 L .66971 .90417 L .261 0 .996 .091 k
F
.6697 .90418 m .66971 .90417 L .66398 .90613 L F
.66928 .88013 m .66929 .88012 L .66343 .87333 L .227 .581 0 0 k
F
.68291 .87669 m .68498 .87504 L .66929 .88012 L .5 .5 .5 1 k
F
.6687 .88057 m .66929 .88012 L .66357 .88197 L F
.68493 .89924 m .68538 .89883 L .68306 .89962 L .261 0 .996 .091 k
F
.6574 .88918 m .67096 .88366 L .6687 .88057 L .227 .581 0 0 k
F
.6574 .88918 m .66727 .88166 L .66357 .88197 L .5 .5 .5 1 k
F
.65287 .89105 m .6574 .88918 L .66357 .88197 L F
.6561 .88971 m .65629 .88994 L .6574 .88918 L .227 .581 0 0 k
F
.67822 .90538 m .68451 .90225 L .68336 .90068 L F
.67537 .90666 m .67822 .90538 L .68306 .89962 L .261 0 .996 .091 k
F
.67822 .90538 m .68493 .89924 L .68306 .89962 L F
.66886 .85633 m .66888 .85632 L .66302 .84952 L .25 .566 0 0 k
F
.68448 .85171 m .68453 .85167 L .66888 .85632 L .5 .5 .5 1 k
F
.66886 .85633 m .66888 .85632 L .66317 .85802 L F
.68628 .85117 m .68453 .85167 L .68448 .85171 L F
.67732 .85657 m .69657 .84947 L .68361 .85278 L F
.67732 .85657 m .68629 .85372 L .68453 .85167 L .277 .548 0 0 k
F
.68404 .82896 m .68409 .82894 L .66847 .83304 L .5 .5 .5 1 k
F
.66845 .83304 m .66847 .83304 L .66277 .83453 L F
.68587 .82849 m .68409 .82894 L .68404 .82896 L F
.69981 .84716 m .69989 .84711 L .68409 .82894 L .31 .526 0 0 k
F
.69981 .84716 m .68409 .82894 L .68405 .82896 L F
.69981 .84717 m .68635 .85113 L .68628 .85117 L .5 .5 .5 1 k
F
.7007 .8469 m .69981 .84717 L .69981 .84717 L F
.69981 .84717 m .68635 .85113 L .69981 .84717 L F
.69657 .84947 m .71494 .84269 L .7007 .8469 L F
.69657 .84947 m .70069 .84817 L .69981 .84716 L .31 .526 0 0 k
F
.71545 .86523 m .71556 .86514 L .69989 .84711 L F
.71545 .86523 m .69989 .84711 L .69981 .84716 L F
.7007 .8469 m .7008 .84684 L .69989 .84711 L .5 .5 .5 1 k
F
.69981 .84717 m .69989 .84711 L .68635 .85113 L F
.7007 .8469 m .69989 .84711 L .69981 .84717 L F
.71545 .86523 m .71556 .86514 L .70128 .86976 L F
.71545 .86523 m .71559 .86517 L .71556 .86514 L .31 .526 0 0 k
F
.69706 .87282 m .70127 .87111 L .70037 .87006 L .277 .548 0 0 k
F
.69706 .87282 m .70037 .87006 L .68629 .85372 L F
.69706 .87282 m .70037 .87006 L .68678 .87445 L .5 .5 .5 1 k
F
.65535 .92075 m .65761 .91869 L .64362 .92635 L F
.64993 .95422 m .65703 .95015 L .65579 .94798 L .206 .607 0 0 k
F
.64307 .89938 m .64321 .89928 L .64223 .89979 L .5 .5 .5 1 k
F
.65869 .92192 m .65925 .92166 L .65914 .92151 L .232 .598 0 0 k
F
.71598 .88839 m .71662 .8881 L .71608 .88829 L .261 0 .996 .091 k
F
.71598 .88839 m .71611 .88833 L .71608 .88829 L .277 .548 0 0 k
F
.64267 .89968 m .64307 .89938 L .64223 .89979 L .5 .5 .5 1 k
F
.64228 .87282 m .64268 .87258 L .64184 .87297 L F
.64281 .8725 m .64284 .87248 L .64184 .87297 L F
.65646 .86585 m .64284 .87248 L .64281 .8725 L F
.64907 .89813 m .65613 .89575 L .65492 .89368 L .261 .582 0 0 k
F
.64268 .87258 m .64281 .8725 L .64184 .87297 L .5 .5 .5 1 k
F
.6553 .83985 m .65549 .83978 L .6566 .83951 L F
.652 .83573 m .6553 .83985 L .6566 .83951 L .277 .548 0 0 k
F
.65209 .84096 m .6553 .83985 L .6566 .83951 L .5 .5 .5 1 k
F
.6566 .83951 m .66775 .83683 L .66645 .83414 L .277 .548 0 0 k
F
.652 .83573 m .6566 .83951 L .66263 .82626 L F
.65209 .84096 m .6566 .83951 L .66277 .83453 L .5 .5 .5 1 k
F
.6566 .83951 m .66645 .83414 L .66277 .83453 L F
.65492 .816 m .65511 .81594 L .65621 .81576 L F
.65511 .81594 m .66965 .8116 L .65621 .81576 L F
.65163 .81194 m .65492 .816 L .65621 .81576 L .31 .526 0 0 k
F
.65171 .81696 m .65492 .816 L .65621 .81576 L .5 .5 .5 1 k
F
.65763 .81485 m .65594 .81554 L .65565 .81563 L 0 .996 .996 .684 k
F
.65163 .81194 m .65621 .81576 L .66225 .80381 L .31 .526 0 0 k
F
.65621 .81576 m .67647 .81038 L .66746 .81127 L .5 .5 .5 1 k
F
.65621 .81576 m .66746 .81127 L .66605 .8114 L F
.65763 .81485 m .65804 .81471 L .65594 .81554 L 0 .996 .996 .684 k
F
.65621 .81576 m .66807 .81051 L .66225 .80381 L .31 .526 0 0 k
F
.67647 .81038 m .6816 .80802 L .66239 .81177 L .5 .5 .5 1 k
F
.68202 .80783 m .68362 .80709 L .67012 .79176 L .349 .501 0 0 k
F
.6816 .80802 m .68362 .80709 L .66239 .81177 L .5 .5 .5 1 k
F
.65621 .81576 m .67059 .81341 L .66807 .81051 L .31 .526 0 0 k
F
.65621 .81576 m .66605 .8114 L .66239 .81177 L .5 .5 .5 1 k
F
.65171 .81696 m .65621 .81576 L .66239 .81177 L F
.71494 .84269 m .71505 .84261 L .69942 .82491 L .349 .501 0 0 k
F
.71494 .84269 m .69942 .82491 L .69934 .82496 L F
.69611 .82687 m .71494 .84269 L .7002 .82594 L F
.71494 .84269 m .71505 .84261 L .7008 .84684 L .5 .5 .5 1 k
F
.71494 .84269 m .7008 .84684 L .7007 .8469 L F
.71545 .86523 m .71612 .86578 L .71559 .86517 L .31 .526 0 0 k
F
.71494 .84269 m .71559 .84245 L .71505 .84261 L .5 .5 .5 1 k
F
.71494 .84269 m .71508 .84264 L .71505 .84261 L .349 .501 0 0 k
F
.67607 .78887 m .68239 .78685 L .66711 .78918 L .5 .5 .5 1 k
F
.66568 .78967 m .66711 .78918 L .66202 .78996 L F
.67607 .78887 m .66711 .78918 L .66568 .78967 L F
.69934 .82496 m .69942 .82491 L .66769 .78898 L .349 .501 0 0 k
F
.66768 .78898 m .66769 .78898 L .66189 .7824 L F
.69934 .82496 m .66769 .78898 L .66768 .78898 L F
.69934 .82496 m .69942 .82491 L .68594 .82845 L .5 .5 .5 1 k
F
.69934 .82496 m .68594 .82845 L .68587 .82849 L F
.70024 .82472 m .70034 .82467 L .69942 .82491 L F
.71445 .821 m .71456 .82094 L .69898 .80369 L .397 .469 0 0 k
F
.71445 .821 m .69898 .80369 L .69892 .80372 L F
.69566 .80528 m .71445 .821 L .69892 .80372 L F
.71445 .821 m .71456 .82094 L .70034 .82467 L .5 .5 .5 1 k
F
.71445 .821 m .70034 .82467 L .70024 .82472 L F
.67647 .81038 m .68313 .80934 L .68202 .80783 L .349 .501 0 0 k
F
.68362 .80709 m .68367 .80707 L .66239 .81177 L .5 .5 .5 1 k
F
.71445 .821 m .7151 .8208 L .71456 .82094 L F
.71445 .821 m .71459 .82097 L .71456 .82094 L .397 .469 0 0 k
F
.69892 .80372 m .69898 .80369 L .68493 .78814 L F
.6998 .80353 m .69991 .80349 L .69898 .80369 L .5 .5 .5 1 k
F
.6989 .80373 m .69898 .80369 L .68554 .80666 L F
.6998 .80353 m .69898 .80369 L .6989 .80373 L F
.65585 .79307 m .67012 .79176 L .66768 .78898 L .349 .501 0 0 k
F
.6812 .78704 m .68327 .7863 L .66769 .78898 L .5 .5 .5 1 k
F
.66711 .78918 m .66769 .78898 L .66202 .78996 L F
.68239 .78685 m .68327 .7863 L .6812 .78704 L F
.69525 .7849 m .68517 .78597 L .68239 .78685 L F
.67607 .78887 m .69525 .7849 L .68239 .78685 L F
.67607 .78887 m .68493 .78814 L .68327 .7863 L .397 .469 0 0 k
F
.6555 .77165 m .66532 .76917 L .66167 .76933 L .5 .5 .5 1 k
F
.69525 .7849 m .69856 .78366 L .68517 .78597 L F
.69525 .7849 m .69942 .78459 L .69856 .78366 L .456 .43 0 0 k
F
.6555 .77165 m .66652 .77137 L .66532 .76917 L .397 .469 0 0 k
F
.66732 .76866 m .66734 .76866 L .66167 .76933 L .5 .5 .5 1 k
F
.71355 .7811 m .71365 .78106 L .69817 .76503 L .534 .381 0 0 k
F
.71355 .7811 m .69817 .76503 L .69811 .76505 L F
.69486 .76594 m .71355 .7811 L .69809 .76506 L F
.71355 .7811 m .71365 .78106 L .6995 .7835 L .5 .5 .5 1 k
F
.71399 .80041 m .71409 .80036 L .69942 .78459 L .456 .43 0 0 k
F
.71399 .80041 m .71409 .80036 L .69991 .80349 L .5 .5 .5 1 k
F
.71399 .80041 m .69991 .80349 L .6998 .80353 L F
.71445 .821 m .71511 .82156 L .71459 .82097 L .397 .469 0 0 k
F
.68862 .80826 m .69926 .82469 L .69566 .80528 L F
.69926 .82469 m .70022 .82446 L .69566 .80528 L F
.71399 .80041 m .71463 .80024 L .71409 .80036 L .5 .5 .5 1 k
F
.71399 .80041 m .71412 .80039 L .71409 .80036 L .456 .43 0 0 k
F
.68547 .78811 m .6984 .80301 L .69525 .7849 L F
.6984 .80301 m .69977 .80278 L .69525 .7849 L F
.68506 .76829 m .69798 .7826 L .68778 .76764 L .534 .381 0 0 k
F
.69798 .7826 m .69838 .78256 L .68778 .76764 L F
.71315 .76329 m .71325 .76326 L .69864 .74881 L .69 .299 0 0 k
F
.71315 .76329 m .69953 .76341 L .70811 .76328 L .5 .5 .5 1 k
F
.6945 .7486 m .69895 .76373 L .71315 .76329 L .69 .299 0 0 k
F
.71315 .76329 m .71325 .76326 L .69912 .76492 L .5 .5 .5 1 k
F
.71315 .76329 m .69912 .76492 L .69901 .76495 L F
.68048 .74923 m .66699 .74976 L .66642 .74986 L F
.67535 .75013 m .68048 .74923 L .66134 .75009 L F
.65518 .75174 m .6693 .75222 L .66701 .74976 L .456 .43 0 0 k
F
.68048 .74923 m .6825 .74888 L .66699 .74976 L .5 .5 .5 1 k
F
.66642 .74986 m .66699 .74976 L .66134 .75009 L F
.6825 .74888 m .68255 .74887 L .66094 .72651 L .534 .381 0 0 k
F
.6825 .74888 m .68255 .74887 L .66134 .75009 L .5 .5 .5 1 k
F
.67535 .75013 m .68148 .75039 L .68048 .74923 L .534 .381 0 0 k
F
.6672 .73459 m .66795 .73466 L .66612 .73252 L F
.66469 .73265 m .66612 .73252 L .66094 .72651 L F
.68017 .73278 m .68223 .73258 L .6667 .73247 L .5 .5 .5 1 k
F
.66612 .73252 m .6667 .73247 L .66104 .73243 L F
.67504 .73328 m .68157 .73389 L .68057 .73275 L .69 .299 0 0 k
F
.66912 .73372 m .68226 .74759 L .66961 .73368 L F
.69418 .73305 m .69744 .7327 L .68341 .71951 L .752 .271 0 0 k
F
.69418 .73305 m .69749 .7327 L .68425 .7326 L .5 .5 .5 1 k
F
.65488 .73353 m .6658 .73447 L .66469 .73265 L .534 .381 0 0 k
F
.65034 .72985 m .65488 .73353 L .66094 .72651 L F
.6504 .73358 m .65488 .73353 L .66104 .73243 L .5 .5 .5 1 k
F
.65488 .73353 m .66612 .73252 L .66104 .73243 L F
.71355 .7811 m .71421 .78164 L .71368 .7811 L .534 .381 0 0 k
F
.68778 .76764 m .69838 .78256 L .69486 .76594 L F
.69838 .78256 m .69934 .78247 L .69486 .76594 L F
.71278 .74714 m .69877 .74794 L .69867 .74795 L .5 .5 .5 1 k
F
.71315 .76329 m .71379 .7632 L .71325 .76326 L F
.71315 .76329 m .71328 .76329 L .71325 .76326 L .69 .299 0 0 k
F
.71315 .76329 m .69958 .76588 L .7138 .76381 L F
.71278 .74714 m .71343 .74709 L .71292 .74712 L .5 .5 .5 1 k
F
.69418 .73305 m .69823 .73345 L .69744 .7327 L .752 .271 0 0 k
F
.71278 .74714 m .71344 .74764 L .71292 .74715 L F
.68112 .74515 m .68202 .74541 L .68182 .74519 L .983 .282 0 0 k
F
.67504 .73328 m .68226 .74759 L .69283 .74729 L .69 .299 0 0 k
F
.67477 .71834 m .68119 .71831 L .66078 .71653 L .5 .5 .5 1 k
F
.65462 .71719 m .6685 .719 L .66643 .71696 L .69 .299 0 0 k
F
.67989 .7182 m .68196 .71814 L .66643 .71696 L .5 .5 .5 1 k
F
.66584 .71697 m .66643 .71696 L .66078 .71653 L F
.67989 .7182 m .66643 .71696 L .66584 .71697 L F
.66598 .69185 m .66599 .69185 L .66027 .68682 L .835 .238 0 0 k
F
.67453 .70544 m .68052 .70645 L .67965 .70561 L F
.66598 .69185 m .66599 .69185 L .66034 .69059 L .996 0 .996 .148 k
F
.66581 .6825 m .66583 .6825 L .66012 .67784 L .952 .2 0 0 k
F
.6793 .68691 m .68136 .68716 L .66583 .6825 L .996 0 .996 .141 k
F
.66524 .68242 m .66583 .6825 L .66017 .68081 L F
.6654 .6918 m .66598 .69185 L .66034 .69059 L .996 0 .996 .148 k
F
.67433 .69472 m .68238 .69626 L .68147 .69532 L .952 .2 0 0 k
F
.64971 .68988 m .6529 .69051 L .65419 .69076 L .996 0 .996 .148 k
F
.64967 .6875 m .6529 .69051 L .65419 .69076 L .835 .238 0 0 k
F
.6529 .69051 m .65301 .69061 L .65419 .69076 L F
.64971 .68988 m .65419 .69076 L .66034 .69059 L .996 0 .996 .148 k
F
.71218 .72046 m .71282 .7205 L .71232 .72046 L .5 .5 .5 1 k
F
.71246 .73282 m .71311 .73329 L .71259 .73284 L .835 .238 0 0 k
F
.66881 .71836 m .68267 .73219 L .67477 .71834 L .752 .271 0 0 k
F
.68267 .73219 m .68613 .73245 L .67477 .71834 L F
.68399 .71952 m .69691 .73157 L .6939 .71942 L .835 .238 0 0 k
F
.69691 .73157 m .69827 .73168 L .6939 .71942 L F
.71218 .72046 m .71283 .72091 L .71231 .72048 L .952 .2 0 0 k
F
.64016 .70073 m .6403 .70077 L .63933 .7007 L 0 .996 .996 .393 k
F
.6403 .70077 m .64032 .70078 L .63932 .6997 L .983 .282 0 0 k
F
.6403 .70077 m .64032 .70078 L .63933 .7007 L 0 .996 .996 .393 k
F
.71176 .70209 m .71241 .70222 L .71187 .7021 L .996 0 .996 .148 k
F
.71176 .70209 m .71189 .70212 L .71187 .7021 L .996 .068 0 .072 k
F
.6853 .69011 m .68854 .69254 L .68578 .69019 L F
.66569 .67541 m .6657 .67541 L .66001 .67114 L .996 .158 0 0 k
F
.64943 .67195 m .65262 .67314 L .65357 .67337 L .996 0 .996 .133 k
F
.65391 .67345 m .66646 .67599 L .66569 .67541 L .996 .158 0 0 k
F
.66369 .67508 m .66512 .67531 L .66004 .67328 L .996 0 .996 .133 k
F
.67406 .68019 m .68187 .6817 L .68124 .68127 L .996 .068 0 .072 k
F
.66533 .67059 m .66562 .67065 L .66499 .67022 L F
.69322 .6866 m .70764 .69185 L .71155 .69273 L .996 0 .996 .133 k
F
.71163 .69626 m .71176 .69628 L .69695 .68729 L .996 0 .064 .124 k
F
.71163 .69626 m .69695 .68729 L .69686 .68728 L F
.64935 .66664 m .65254 .6681 L .65382 .66844 L .996 0 .996 .125 k
F
.6493 .66357 m .6525 .66557 L .65378 .66592 L .996 0 .064 .124 k
F
.6493 .66384 m .6525 .66557 L .65378 .66592 L .996 0 .47 .103 k
F
.69322 .6866 m .69686 .68728 L .69645 .68703 L .996 0 .064 .124 k
F
.68099 .67769 m .68113 .67771 L .68051 .67733 L F
.69322 .6866 m .71163 .69626 L .69686 .68728 L F
.69317 .6842 m .71155 .69273 L .69648 .68468 L .996 0 .47 .103 k
F
.71155 .69273 m .7122 .69303 L .71168 .69275 L F
.71155 .69273 m .71168 .69275 L .69648 .68468 L F
.6493 .66357 m .65378 .66592 L .65524 .66426 L .996 0 .064 .124 k
F
.6493 .66384 m .65378 .66592 L .65991 .66524 L .996 0 .47 .103 k
F
.71163 .69626 m .71228 .6966 L .71176 .69628 L .996 0 .064 .124 k
F
.71195 .71019 m .7126 .7106 L .71208 .71021 L .996 .158 0 0 k
F
.71417 .70876 m .73034 .72087 L .72132 .71138 L .996 .121 0 .057 k
F
.73034 .72087 m .73891 .72399 L .73243 .72142 L .996 0 .996 .227 k
F
.73034 .72087 m .739 .72735 L .73243 .72142 L .996 .121 0 .057 k
F
.73034 .72087 m .73243 .72142 L .72132 .71138 L F
.71432 .71502 m .73034 .72087 L .72065 .71674 L .996 0 .996 .227 k
F
.73034 .72087 m .73243 .72142 L .72065 .71674 L F
.71432 .71502 m .72158 .71767 L .72065 .71674 L .996 .194 0 0 k
F
.73052 .7282 m .7392 .73527 L .73261 .72869 L F
.73105 .7498 m .72261 .74897 L .72082 .74874 L 0 .996 .996 .5 k
F
.71507 .748 m .73105 .7498 L .72082 .74874 L F
.71507 .748 m .71962 .74675 L .73105 .7498 L F
.71507 .748 m .72141 .74884 L .70924 .73356 L .729 .305 0 0 k
F
.72082 .74874 m .72261 .74897 L .72141 .74884 L 0 .996 .996 .5 k
F
.64106 .75278 m .64108 .75278 L .64009 .75296 L 0 .996 .996 .49 k
F
.63429 .69912 m .63976 .70062 L .63932 .6997 L .983 .282 0 0 k
F
.63429 .69912 m .64016 .70073 L .63933 .7007 L 0 .996 .996 .393 k
F
.63982 .67733 m .63996 .67739 L .63898 .67648 L .996 .195 0 .013 k
F
.6397 .66939 m .63986 .66946 L .63887 .66863 L .996 .083 0 .136 k
F
.63384 .66686 m .6393 .66922 L .63887 .6691 L 0 .996 .996 .476 k
F
.62837 .66442 m .6393 .66922 L .63384 .66686 L F
.63396 .67504 m .63942 .67718 L .63898 .67648 L .996 .195 0 .013 k
F
.70586 .70093 m .70052 .69994 L .71176 .70209 L .996 0 .996 .148 k
F
.73021 .71594 m .72051 .71065 L .71907 .71022 L .996 0 .996 .201 k
F
.73021 .71594 m .7388 .71978 L .73273 .71675 L F
.73021 .71594 m .73885 .72181 L .73231 .71654 L .996 0 .029 .154 k
F
.71417 .70876 m .72132 .71138 L .72051 .71065 L .996 .121 0 .057 k
F
.71452 .72371 m .72031 .72513 L .71019 .72208 L 0 .996 .996 .572 k
F
.73105 .7498 m .73354 .75013 L .73315 .75008 L 0 .996 .996 .5 k
F
.73105 .7498 m .73978 .75788 L .73315 .75008 L .823 .272 0 0 k
F
.73105 .7498 m .73315 .75008 L .72261 .74897 L 0 .996 .996 .5 k
F
.71477 .73473 m .73105 .7498 L .72213 .73713 L .823 .272 0 0 k
F
.73105 .7498 m .73959 .75077 L .73354 .75013 L 0 .996 .996 .5 k
F
.73105 .7498 m .73315 .75008 L .72213 .73713 L .823 .272 0 0 k
F
.7125 .77726 m .71322 .78031 L .71582 .78071 L .471 .436 0 0 k
F
.71494 .84269 m .71561 .84324 L .71508 .84264 L .349 .501 0 0 k
F
.6451 .84535 m .65326 .84148 L .64245 .8463 L .5 .5 .5 1 k
F
.64681 .75001 m .65263 .75015 L .64009 .75296 L 0 .996 .996 .49 k
F
.63411 .68583 m .64011 .68786 L .63913 .68687 L .996 .247 0 0 k
F
.63957 .68768 m .63997 .68781 L .63914 .6877 L 0 .996 .996 .394 k
F
.63451 .71481 m .64054 .716 L .63954 .71485 L .831 .317 0 0 k
F
.63451 .71481 m .64038 .71596 L .63956 .71601 L 0 .996 .996 .409 k
F
.70572 .69468 m .70039 .69386 L .71163 .69626 L .996 0 .996 .141 k
F
.61608 .649 m .61783 .64911 L .62709 .6557 L 0 .996 .996 .303 k
F
.60748 .64205 m .60797 .64233 L .60793 .64247 L 0 .996 .996 .215 k
F
.60797 .64233 m .61827 .64821 L .60793 .64247 L F
.57509 .70446 m .57602 .70407 L .57521 .70448 L 0 .996 .996 .693 k
F
.57509 .70446 m .57603 .70531 L .5752 .70457 L .5 .5 .5 1 k
F
.51056 .70597 m .51141 .70523 L .51058 .70601 L F
.5261 .81269 m .52881 .81577 L .52622 .81271 L .996 .447 0 .213 k
F
.51201 .73672 m .51321 .7363 L .51181 .73747 L .5 .5 .5 1 k
F
.52013 .72141 m .52137 .72289 L .52189 .72237 L F
.52588 .70102 m .52651 .70224 L .52857 .70395 L F
.52588 .70102 m .52857 .70395 L .52599 .70154 L F
.37419 .64571 m .37461 .64598 L .37451 .64603 L 0 .996 .996 .195 k
F
.39394 .66588 m .40036 .6624 L .39509 .66706 L F
.40005 .6622 m .40036 .6624 L .39394 .66588 L F
.35296 .67898 m .36502 .68364 L .35427 .67928 L .996 0 .996 .153 k
F
.35672 .68141 m .36502 .68364 L .35296 .67898 L F
.40637 .6977 m .40779 .69871 L .40783 .69879 L 0 .996 .996 .315 k
F
.4311 .67911 m .4288 .68079 L .42688 .68249 L .5 .5 .5 1 k
F
.41944 .6897 m .41696 .6914 L .41381 .69414 L F
.44451 .68888 m .44417 .68862 L .44419 .68858 L 0 .996 .996 .114 k
F
.44419 .68857 m .44451 .68888 L .44419 .68858 L F
.43895 .69662 m .43908 .6967 L .43894 .69665 L 0 .996 .996 .287 k
F
.41376 .56691 m .41629 .563 L .4124 .56951 L .5 .5 .5 1 k
F
.41128 .56089 m .41326 .55795 L .41013 .56342 L F
.41326 .55795 m .41639 .55332 L .41262 .55968 L F
.40696 .57493 m .4187 .5701 L .41898 .58521 L 0 .996 .996 .431 k
F
.40849 .57083 m .4187 .5701 L .40696 .57493 L F
.4022 .55321 m .40344 .56448 L .40244 .56411 L 0 .996 .996 .444 k
F
.40214 .55053 m .40237 .55287 L .4022 .55321 L F
.39917 .55924 m .4022 .55321 L .4025 .56718 L F
.39917 .55924 m .4025 .56718 L .4025 .56718 L F
.40072 .55615 m .41022 .55774 L .40267 .57012 L 0 .996 .996 .681 k
F
.40237 .55287 m .41022 .55774 L .40072 .55615 L F
.40237 .55287 m .41645 .54751 L .41022 .55774 L F
.40351 .55061 m .41645 .54751 L .40237 .55287 L F
.41089 .53115 m .41159 .52994 L .41033 .53236 L .5 .5 .5 1 k
F
.41159 .52994 m .4134 .52675 L .41034 .5326 L F
.40106 .55256 m .40214 .55053 L .4022 .55321 L 0 .996 .996 .444 k
F
.40201 .55052 m .40214 .55053 L .40106 .55256 L F
.40924 .53471 m .4134 .52675 L .4089 .53546 L .5 .5 .5 1 k
F
.39917 .55924 m .40072 .55615 L .40267 .57012 L 0 .996 .996 .681 k
F
.40311 .52241 m .40097 .53868 L .40059 .53474 L 0 .996 .996 .789 k
F
.39865 .53845 m .41349 .51865 L .39693 .55019 L .5 .5 .5 1 k
F
.40586 .52356 m .41349 .51865 L .39865 .53845 L F
.40311 .52241 m .40646 .52232 L .40188 .53178 L 0 .996 .996 .789 k
F
.40549 .50791 m .40409 .51656 L .40378 .51728 L .5 .5 .5 1 k
F
.40549 .50791 m .40378 .51728 L .40461 .51089 L F
.41281 .48296 m .40774 .50248 L .40549 .50791 L F
.40774 .50248 m .40409 .51656 L .40549 .50791 L F
.41281 .48296 m .41611 .48231 L .40774 .50248 L F
.41897 .48175 m .41921 .4817 L .41187 .49863 L F
.41897 .48175 m .41187 .49863 L .40409 .51656 L F
.41897 .48175 m .41922 .48122 L .41882 .4821 L F
.39865 .53845 m .39693 .55019 L .39015 .55412 L F
.4006 .52248 m .39865 .53845 L .38187 .5557 L 0 .996 .996 .789 k
F
.39865 .53845 m .39072 .55307 L .38187 .5557 L F
.41485 .55935 m .41633 .55989 L .41497 .55976 L 0 .996 .996 .275 k
F
.41125 .53006 m .4134 .52675 L .40912 .53426 L .5 .5 .5 1 k
F
.41738 .48894 m .41671 .49519 L .41039 .50949 L .124 .996 .996 .507 k
F
.41738 .48894 m .41039 .50949 L .41029 .50698 L F
.41671 .49519 m .41664 .49585 L .41178 .50671 L F
.41671 .49519 m .41912 .4903 L .41664 .49585 L F
.41888 .49012 m .41912 .4903 L .41671 .49519 L F
.41791 .49238 m .41913 .48935 L .41178 .50671 L 0 .144 .996 .093 k
F
.40842 .54759 m .41327 .53829 L .40789 .54858 L 0 .031 .996 .171 k
F
.32957 .63365 m .33243 .63333 L .32094 .63497 L .5 .5 .5 1 k
F
.32949 .63366 m .33247 .63176 L .32094 .63497 L .037 0 .996 .12 k
F
.29972 .65303 m .29975 .65303 L .29906 .65308 L .5 .5 .5 1 k
F
.32705 .65637 m .32811 .65568 L .32236 .65633 L .04 .149 .193 .015 k
F
.32811 .65568 m .33204 .65309 L .32049 .65614 L F
.32751 .65572 m .33199 .65587 L .32049 .65614 L .5 .5 .5 1 k
F
.3292 .65561 m .33199 .65587 L .32751 .65572 L F
.3292 .65561 m .33204 .65309 L .32905 .65562 L .04 .149 .193 .015 k
F
.29991 .68156 m .30007 .6816 L .2984 .68147 L 0 .996 .996 .679 k
F
.36553 .68164 m .37005 .68209 L .36628 .68204 L 0 .996 .996 .393 k
F
.36966 .68191 m .37005 .68209 L .36553 .68164 L F
.38435 .67678 m .37999 .67804 L .37817 .67972 L 0 0 .996 .162 k
F
.38617 .67577 m .38659 .67613 L .38617 .67577 L 0 .996 .996 .177 k
F
.39367 .68706 m .39747 .68546 L .39388 .68729 L F
.39509 .66706 m .40773 .66709 L .3972 .66921 L 0 .996 .996 .195 k
F
.40036 .6624 m .40773 .66709 L .39509 .66706 L F
.40459 .63263 m .40656 .6345 L .40584 .63539 L 0 .996 .996 .016 k
F
.44155 .7187 m .44077 .7187 L .44028 .71924 L 0 0 .996 .183 k
F
.44813 .54605 m .44983 .54194 L .44763 .54816 L .5 .5 .5 1 k
F
.52572 .61315 m .52837 .61476 L .52571 .61393 L 0 .996 .996 .127 k
F
.5575 .61501 m .56284 .61686 L .55843 .61709 L 0 .996 .996 .107 k
F
.55793 .69291 m .55876 .69377 L .55824 .69415 L 0 .996 .996 .432 k
F
.46922 .46883 m .47008 .46659 L .46905 .46978 L .5 .5 .5 1 k
F
.50581 .56702 m .51491 .56552 L .5177 .57863 L 0 .996 .996 .035 k
F
.52343 .56231 m .52387 .56549 L .52209 .56267 L 0 .885 .996 0 k
F
.53155 .56316 m .53632 .58045 L .5335 .58088 L 0 .955 .996 .046 k
F
.53153 .55427 m .53348 .57251 L .52388 .57183 L 0 .916 .996 .016 k
F
.54241 .57194 m .54298 .57945 L .52225 .56431 L 0 .809 .996 0 k
F
.53153 .55427 m .53304 .56839 L .52225 .56431 L F
.5177 .57863 m .52225 .56254 L .52427 .58383 L 0 .996 .996 .07 k
F
.51529 .5673 m .52225 .56254 L .5177 .57863 L F
.53153 .55427 m .54241 .57194 L .53304 .56839 L 0 .809 .996 0 k
F
.53153 .55427 m .54239 .56551 L .53348 .57251 L 0 .916 .996 .016 k
F
.54239 .56551 m .55032 .57698 L .54295 .57319 L 0 .849 .996 0 k
F
.54239 .56551 m .5503 .57371 L .54295 .57319 L 0 .916 .996 .016 k
F
.54239 .56551 m .54295 .57319 L .53348 .57251 L F
.52024 .53574 m .53151 .54981 L .52387 .56549 L 0 .885 .996 0 k
F
.53151 .54981 m .54239 .56551 L .53303 .56413 L 0 .849 .996 0 k
F
.53151 .54981 m .53347 .56831 L .52387 .56549 L 0 .885 .996 0 k
F
.52024 .53596 m .52352 .56294 L .52071 .54253 L 0 .809 .996 0 k
F
.52024 .53574 m .52387 .56549 L .52071 .54253 L 0 .885 .996 0 k
F
.54239 .56551 m .54295 .57319 L .52225 .56254 L 0 .849 .996 0 k
F
.53151 .54981 m .5503 .57325 L .53347 .56831 L 0 .885 .996 0 k
F
.52024 .53352 m .53151 .54981 L .52225 .56254 L 0 .849 .996 0 k
F
.53151 .54981 m .53303 .56413 L .52225 .56254 L F
.57308 .52843 m .57331 .52886 L .57317 .52891 L 0 .996 .62 .002 k
F
.57074 .48226 m .57117 .48414 L .57095 .48374 L 0 .531 .996 0 k
F
.57074 .48226 m .57099 .48369 L .57095 .48374 L 0 .884 .372 0 k
F
.54999 .41902 m .55018 .41964 L .55031 .42097 L 0 .48 .996 .104 k
F
.54669 .39824 m .5488 .4085 L .54999 .41902 L F
.57074 .48226 m .57117 .48348 L .57099 .48369 L 0 .884 .372 0 k
F
.57084 .49642 m .57127 .49842 L .5711 .49799 L 0 .539 .996 0 k
F
.57084 .49642 m .56914 .48621 L .57127 .49744 L 0 .925 .293 0 k
F
.57084 .49642 m .57127 .49744 L .57109 .49778 L F
.57315 .53846 m .57338 .53881 L .57325 .53891 L 0 .996 .46 .003 k
F
.46981 .42748 m .47023 .42511 L .4697 .42809 L 0 .206 .996 .127 k
F
.48396 .76 m .48477 .76414 L .48415 .76017 L .5 .5 .5 1 k
F
.48396 .76 m .48415 .76017 L .48395 .76001 L F
.48331 .76159 m .48477 .76414 L .48396 .76 L F
.48477 .76414 m .48646 .76588 L .48565 .76388 L F
.48477 .76414 m .48565 .76388 L .48415 .76017 L F
.52362 .78582 m .52669 .78994 L .52813 .78641 L F
.52362 .78582 m .52813 .78641 L .52875 .7849 L F
.48712 .8364 m .48861 .83859 L .4871 .83658 L F
.51286 .85601 m .51154 .85936 L .51156 .85934 L F
.43478 .77227 m .43466 .77208 L .43435 .77173 L F
.42648 .74457 m .42779 .74651 L .42587 .74484 L 0 .922 .996 0 k
F
.41175 .73288 m .40859 .73347 L .40754 .7351 L 0 .166 .996 .023 k
F
.39302 .7374 m .40705 .72668 L .39643 .73135 L .002 .221 .43 0 k
F
.38363 .76281 m .38533 .7639 L .38319 .76253 L .5 .5 .5 1 k
F
.38314 .7625 m .38033 .76067 L .37462 .76061 L 0 .226 .074 0 k
F
.38319 .76253 m .38533 .7639 L .38033 .76067 L .5 .5 .5 1 k
F
.38616 .75529 m .38704 .75616 L .38326 .75475 L 0 .996 .996 .164 k
F
.30735 .72584 m .32342 .71276 L .31666 .70899 L 0 .229 .025 0 k
F
.32342 .71276 m .31885 .70932 L .31666 .70899 L F
.29746 .72113 m .28741 .72154 L .28615 .72117 L 0 .996 .996 .521 k
F
.30784 .70419 m .31709 .68908 L .30331 .70336 L 0 .218 .069 0 k
F
.32701 .70984 m .33098 .70661 L .31939 .70854 L 0 .229 .025 0 k
F
.32811 .71003 m .33098 .70661 L .32795 .71 L F
.28502 .81646 m .27364 .81637 L .27258 .81579 L 0 .996 .996 .254 k
F
.26921 .81779 m .27447 .80798 L .2692 .81778 L .041 .355 0 0 k
F
.24439 .80804 m .26921 .81779 L .24435 .80803 L 0 .996 .996 .636 k
F
.26921 .81779 m .27417 .81973 L .2692 .81778 L F
.26921 .81779 m .2692 .81778 L .24435 .80803 L F
.24957 .83896 m .25604 .81264 L .24238 .83554 L .041 .355 0 0 k
F
.25604 .81264 m .25477 .81245 L .24084 .83703 L F
.24142 .83716 m .24084 .83703 L .22837 .85904 L F
.25604 .81264 m .24084 .83703 L .24142 .83716 L F
.25604 .81264 m .25488 .81248 L .25477 .81245 L 0 .996 .996 .636 k
F
.25604 .81264 m .25477 .81245 L .22825 .8057 L F
.25038 .81041 m .25604 .81264 L .24228 .80921 L F
.24437 .80804 m .25752 .8132 L .24436 .80803 L F
.25752 .8132 m .25751 .8132 L .24436 .80803 L F
.25767 .81323 m .25967 .81027 L .24503 .80829 L .042 .386 0 0 k
F
.26013 .80959 m .26376 .80419 L .24483 .80809 L F
.25694 .81297 m .26994 .78981 L .25038 .81041 L .035 .333 0 0 k
F
.26994 .78981 m .26795 .78919 L .25038 .81041 L F
.25809 .79446 m .25782 .7945 L .25386 .80523 L .038 .363 0 0 k
F
.25425 .80527 m .25809 .79446 L .25386 .80523 L F
.25038 .81041 m .26795 .78919 L .25678 .78576 L .035 .333 0 0 k
F
.25678 .78576 m .2749 .79154 L .25771 .78612 L 0 .996 .996 .679 k
F
.25114 .78351 m .26795 .78919 L .25678 .78576 L F
.26795 .78919 m .2749 .79154 L .25678 .78576 L F
.26994 .78981 m .27518 .78046 L .26795 .78919 L .035 .333 0 0 k
F
.25038 .81041 m .2692 .81778 L .25604 .81264 L 0 .996 .996 .636 k
F
.25692 .81296 m .2692 .81778 L .25038 .81041 L F
.25604 .81264 m .25709 .80835 L .25477 .81245 L .041 .355 0 0 k
F
.24436 .80803 m .23233 .80333 L .22986 .80593 L .028 .311 0 0 k
F
.25038 .81041 m .24267 .8074 L .24166 .80911 L .035 .333 0 0 k
F
.25152 .78362 m .26953 .78972 L .25114 .78351 L 0 .996 .996 .679 k
F
.26953 .78972 m .2749 .79154 L .26943 .78969 L F
.26953 .78972 m .26943 .78969 L .25114 .78351 L F
.24435 .80803 m .24437 .80804 L .24436 .80803 L 0 .996 .996 .636 k
F
.25038 .81041 m .25678 .78576 L .24267 .8074 L .035 .333 0 0 k
F
.25842 .76002 m .27063 .76362 L .2584 .76002 L 0 .996 .996 .784 k
F
.27063 .76362 m .27063 .76362 L .2584 .76002 L F
.25856 .78402 m .27063 .76362 L .25114 .78351 L .028 .311 0 0 k
F
.27063 .76362 m .26864 .76317 L .25114 .78351 L F
.25893 .76017 m .27063 .76362 L .25185 .75852 L 0 .996 .996 .784 k
F
.27063 .76362 m .27558 .76508 L .26864 .76317 L F
.27063 .76362 m .26864 .76317 L .25185 .75852 L F
.25185 .75852 m .26864 .76317 L .25748 .76059 L F
.25887 .76016 m .25893 .76017 L .25887 .76016 L F
.25887 .76016 m .25887 .76016 L .25185 .75852 L F
.24586 .75632 m .25887 .76016 L .25185 .75852 L F
.24587 .75632 m .25893 .76017 L .24586 .75632 L F
.25902 .75938 m .26108 .75653 L .24648 .75646 L .032 .34 0 0 k
F
.26108 .75653 m .2616 .7558 L .24839 .75635 L F
.2616 .7558 m .26505 .75637 L .24634 .7563 L 0 .996 .996 .742 k
F
.2616 .7558 m .26521 .7508 L .24634 .7563 L .032 .34 0 0 k
F
.25841 .76002 m .27127 .7395 L .25185 .75852 L .019 .288 0 0 k
F
.25923 .73676 m .27127 .7395 L .25257 .73571 L .148 .996 .996 .507 k
F
.27127 .7395 m .26924 .73918 L .25257 .73571 L F
.27127 .7395 m .27645 .73122 L .26928 .73918 L .019 .288 0 0 k
F
.27127 .7395 m .26928 .73918 L .25185 .75852 L F
.27127 .7395 m .27621 .74062 L .26924 .73918 L .148 .996 .996 .507 k
F
.25748 .76059 m .27585 .7548 L .25852 .75686 L .028 .311 0 0 k
F
.25114 .78351 m .26864 .76317 L .25748 .76059 L F
.26864 .76317 m .27585 .7548 L .25748 .76059 L F
.27063 .76362 m .27585 .7548 L .26864 .76317 L F
.25748 .76059 m .27558 .76508 L .25841 .76093 L 0 .996 .996 .784 k
F
.26864 .76317 m .27558 .76508 L .25748 .76059 L F
.25678 .78576 m .25783 .78173 L .25566 .78541 L .035 .333 0 0 k
F
.25114 .78351 m .25678 .78576 L .24313 .78296 L 0 .996 .996 .679 k
F
.25678 .78576 m .25552 .78565 L .24267 .8074 L .035 .333 0 0 k
F
.25678 .78576 m .25771 .78612 L .25552 .78565 L 0 .996 .996 .679 k
F
.25678 .78576 m .25552 .78565 L .24313 .78296 L F
.25678 .78576 m .25566 .78541 L .25552 .78565 L .035 .333 0 0 k
F
.2692 .81778 m .27417 .81973 L .2692 .81778 L 0 .996 .996 .636 k
F
.2692 .81778 m .27447 .80798 L .26721 .81701 L .041 .355 0 0 k
F
.2692 .81778 m .26721 .81701 L .24957 .83896 L F
.26264 .78164 m .26435 .78247 L .26259 .78164 L 0 .996 .996 .557 k
F
.26264 .78164 m .26451 .77637 L .26257 .78164 L .038 .363 0 0 k
F
.25678 .78576 m .27518 .78046 L .25783 .78173 L .035 .333 0 0 k
F
.26795 .78919 m .27518 .78046 L .25678 .78576 L F
.26994 .78981 m .2749 .79154 L .26807 .78923 L 0 .996 .996 .679 k
F
.27063 .76362 m .27585 .7548 L .27063 .76362 L .028 .311 0 0 k
F
.27063 .76362 m .27558 .76508 L .27063 .76362 L 0 .996 .996 .784 k
F
.25114 .78351 m .24313 .78296 L .24243 .78281 L 0 .996 .996 .679 k
F
.24957 .83896 m .26721 .81701 L .25604 .81264 L .041 .355 0 0 k
F
.25604 .81264 m .27417 .81973 L .25696 .81301 L 0 .996 .996 .636 k
F
.2692 .81778 m .27417 .81973 L .25604 .81264 L F
.26721 .81701 m .26922 .81452 L .25604 .81264 L .041 .355 0 0 k
F
.26188 .80976 m .26359 .81076 L .26182 .80975 L 0 .996 .996 .457 k
F
.25604 .81264 m .27447 .80798 L .25709 .80835 L .041 .355 0 0 k
F
.26922 .81452 m .27447 .80798 L .25604 .81264 L F
.25604 .81264 m .25696 .81301 L .25488 .81248 L 0 .996 .996 .636 k
F
.24514 .78112 m .25114 .78351 L .23025 .78016 L 0 .996 .996 .679 k
F
.25114 .78351 m .24243 .78281 L .23025 .78016 L F
.24514 .78112 m .23025 .78016 L .22904 .7799 L F
.24582 .75646 m .2459 .75633 L .24586 .75632 L .009 .266 0 0 k
F
.24582 .75646 m .24586 .75632 L .22637 .761 L F
.24585 .75631 m .24586 .75632 L .22955 .75609 L 0 .996 .996 .784 k
F
.24586 .75632 m .22979 .75612 L .22955 .75609 L F
.24582 .7563 m .24585 .75631 L .22654 .75558 L F
.24585 .75631 m .22955 .75609 L .22654 .75558 L F
.24586 .75632 m .23189 .7531 L .22978 .75612 L .009 .266 0 0 k
F
.24586 .75632 m .22978 .75612 L .22637 .761 L F
.24586 .75632 m .25185 .75852 L .22979 .75612 L 0 .996 .996 .784 k
F
.25185 .75852 m .24378 .75838 L .22979 .75612 L F
.25185 .75852 m .2448 .75688 L .24377 .75838 L .019 .288 0 0 k
F
.25185 .75852 m .24377 .75838 L .22904 .7799 L F
.25185 .75852 m .25748 .76059 L .24378 .75838 L 0 .996 .996 .784 k
F
.25748 .76059 m .25622 .76057 L .24243 .78281 L .028 .311 0 0 k
F
.25748 .76059 m .25841 .76093 L .25622 .76057 L 0 .996 .996 .784 k
F
.24378 .75838 m .24315 .75837 L .22955 .75609 L F
.2525 .73569 m .25813 .7374 L .24443 .73611 L .148 .996 .996 .507 k
F
.25813 .7374 m .25687 .73745 L .24315 .75837 L .019 .288 0 0 k
F
.25813 .7374 m .25696 .73746 L .25687 .73745 L .148 .996 .996 .507 k
F
.25813 .7374 m .25687 .73745 L .24443 .73611 L F
.25813 .7374 m .25701 .73722 L .25687 .73745 L .019 .288 0 0 k
F
.24377 .75838 m .24315 .75837 L .22904 .7799 L F
.25813 .7374 m .24315 .75837 L .24377 .75838 L F
.25748 .76059 m .25622 .76057 L .24315 .75837 L 0 .996 .996 .784 k
F
.25748 .76059 m .24315 .75837 L .24378 .75838 L F
.25114 .78351 m .25748 .76059 L .24243 .78281 L .028 .311 0 0 k
F
.25748 .76059 m .25852 .75686 L .25622 .76057 L F
.25185 .75852 m .26928 .73918 L .25813 .7374 L .019 .288 0 0 k
F
.26924 .73918 m .27059 .73946 L .25813 .7374 L .148 .996 .996 .507 k
F
.26928 .73918 m .27145 .73677 L .25813 .7374 L .019 .288 0 0 k
F
.25813 .7374 m .27645 .73122 L .25915 .73396 L F
.27145 .73677 m .27645 .73122 L .25813 .7374 L F
.25813 .7374 m .25905 .73768 L .25696 .73746 L .148 .996 .996 .507 k
F
.24587 .75632 m .24587 .75632 L .24586 .75632 L 0 .996 .996 .784 k
F
.25185 .75852 m .25813 .7374 L .2448 .75688 L .019 .288 0 0 k
F
.25813 .7374 m .27621 .74062 L .25905 .73768 L .148 .996 .996 .507 k
F
.27059 .73946 m .27621 .74062 L .25813 .7374 L F
.25813 .7374 m .25915 .73396 L .25701 .73722 L .019 .288 0 0 k
F
.33438 .72603 m .32731 .7255 L .32567 .72759 L .001 .217 .137 0 k
F
.29898 .72151 m .2994 .72105 L .29746 .72113 L 0 .218 .069 0 k
F
.28706 .73378 m .27827 .73361 L .27674 .73563 L 0 .246 .005 0 k
F
.28761 .71116 m .27607 .71442 L .27522 .71418 L 0 .996 .996 .431 k
F
.29197 .69574 m .28742 .69719 L .28707 .69713 L 0 .996 .996 .551 k
F
.29876 .66579 m .3043 .65978 L .29167 .66715 L .142 .042 .383 .049 k
F
.3433 .63866 m .34115 .63953 L .34056 .64 L 0 0 .996 .136 k
F
.31009 .63342 m .31283 .63178 L .30631 .63454 L .042 0 .996 .13 k
F
.29683 .63435 m .28537 .63785 L .28505 .63793 L .625 0 .996 .057 k
F
.2959 .63457 m .28505 .63793 L .27882 .63954 L F
.27167 .64922 m .27556 .64663 L .26055 .65038 L .074 .116 .139 .031 k
F
.27556 .64663 m .27869 .64455 L .26055 .65038 L F
.26055 .65038 m .27862 .64713 L .26149 .64974 L .303 0 .996 .074 k
F
.27167 .64922 m .27862 .64713 L .26055 .65038 L F
.26055 .65038 m .26149 .64974 L .26038 .65042 L F
.25482 .65429 m .24667 .65627 L .23628 .66403 L .2 .028 .28 .036 k
F
.26068 .64581 m .27876 .64176 L .26162 .64494 L .18 0 .996 .091 k
F
.2718 .6445 m .27876 .64176 L .26068 .64581 L F
.26068 .64581 m .26163 .64443 L .25942 .64614 L .2 .028 .28 .036 k
F
.26068 .64581 m .26162 .64494 L .25942 .64614 L .18 0 .996 .091 k
F
.2881 .69139 m .27647 .69523 L .27572 .69509 L 0 .996 .996 .551 k
F
.29197 .69574 m .28707 .69713 L .27647 .69523 L F
.29197 .69574 m .28769 .69625 L .28707 .69713 L 0 .229 .034 0 k
F
.2881 .69139 m .29197 .69574 L .27647 .69523 L 0 .996 .996 .551 k
F
.29197 .69574 m .29467 .68621 L .28769 .69625 L 0 .229 .034 0 k
F
.28885 .66106 m .27844 .66379 L .27648 .66581 L .054 .133 .284 .023 k
F
.28851 .67464 m .27677 .67896 L .27614 .67892 L 0 .996 .996 .79 k
F
.2924 .67806 m .29667 .66916 L .29389 .67344 L 0 .216 .086 0 k
F
.29304 .67793 m .29667 .66916 L .2924 .67806 L F
.32764 .68371 m .32748 .68378 L .32657 .68343 L 0 .996 .996 .276 k
F
.33485 .70183 m .32784 .7022 L .32615 .70417 L .001 .21 .222 0 k
F
.41195 .73275 m .41204 .73283 L .41175 .73288 L 0 .922 .996 0 k
F
.41337 .7866 m .41396 .78581 L .41305 .78648 L .001 .317 .172 0 k
F
.40265 1.47162 m .40314 1.47314 L .40258 1.47137 L .5 .5 .5 1 k
F
.40566 1.59617 m .40775 1.60278 L .40377 1.58886 L F
.40852 1.67319 m .42053 1.72375 L .40323 1.65098 L 0 .512 .996 .146 k
F
.41643 1.70643 m .42053 1.72375 L .40356 1.65235 L F
.41671 1.70315 m .42067 1.7076 L .40356 1.65235 L .625 .617 .015 .009 k
F
.40773 1.57801 m .40799 1.57875 L .40757 1.57747 L .5 .5 .5 1 k
F
.44591 1.7815 m .4465 1.78549 L .44532 1.77804 L 0 .437 .996 .066 k
F
.44471 1.77435 m .44723 1.79043 L .44424 1.77155 L F
.43443 1.73951 m .44704 1.82127 L .43264 1.72762 L .5 .5 .5 1 k
F
.44623 1.78201 m .44723 1.79043 L .44619 1.7818 L 0 .437 .996 .066 k
F
.44129 .51252 m .44353 .50667 L .44002 .51708 L .5 .5 .5 1 k
F
.44223 .50939 m .44353 .50667 L .442 .51009 L F
.41128 .54222 m .41327 .53829 L .41111 .54255 L 0 .031 .996 .171 k
F
.41874 .504 m .41898 .50442 L .41867 .50416 L 0 .996 .996 .497 k
F
.42574 .45576 m .4319 .43538 L .42297 .46275 L 0 .263 .996 .001 k
F
.41205 .48311 m .41281 .48296 L .40549 .50791 L .5 .5 .5 1 k
F
.41205 .48311 m .40549 .50791 L .40462 .50999 L F
.40462 .50999 m .41924 .47866 L .4006 .52248 L F
.41428 .48673 m .41924 .47866 L .40462 .50999 L F
.41608 .47096 m .41468 .47576 L .41528 .47344 L F
.41468 .47576 m .41203 .48477 L .41528 .47344 L F
.41262 .48158 m .41251 .48187 L .41229 .48262 L 0 .14 .996 .138 k
F
.42351 .44864 m .41852 .46387 L .41785 .466 L F
.42351 .44864 m .41987 .45958 L .41852 .46387 L F
.42942 .43019 m .432 .42398 L .41608 .47096 L .5 .5 .5 1 k
F
.42988 .4346 m .43046 .43406 L .41602 .47676 L F
.42814 .43987 m .43199 .42531 L .41602 .47676 L 0 .25 .996 .007 k
F
.43046 .43406 m .43192 .43272 L .41602 .47676 L .5 .5 .5 1 k
F
.34042 .61522 m .34349 .61303 L .33989 .61553 L .019 0 .996 .138 k
F
.32987 .61917 m .33532 .61781 L .3333 .61899 L .5 .5 .5 1 k
F
.34349 .61303 m .34669 .61075 L .34305 .61329 L .019 0 .996 .138 k
F
.34331 .6138 m .34665 .61298 L .34277 .61415 L .5 .5 .5 1 k
F
.32958 .61936 m .33611 .61492 L .32987 .61917 L F
.32628 .61786 m .34338 .60997 L .32535 .6184 L F
.32518 .61822 m .32535 .6184 L .32206 .62033 L F
.34338 .60997 m .34675 .60768 L .34329 .61003 L F
.34331 .6138 m .34669 .61075 L .34322 .61385 L .019 0 .996 .138 k
F
.34322 .60717 m .34406 .60675 L .34319 .6072 L .5 .5 .5 1 k
F
.33791 .6098 m .34415 .60197 L .33686 .61068 L 0 0 .996 .163 k
F
.34315 .60316 m .34415 .60197 L .34183 .60427 L F
.3433 .60304 m .34414 .6023 L .34315 .60316 L .093 0 .996 .145 k
F
.34315 .60316 m .34414 .6023 L .33096 .61337 L F
.34183 .60427 m .33096 .61337 L .32518 .61836 L 0 0 .996 .163 k
F
.29084 .65023 m .29085 .65023 L .2891 .65077 L .5 .5 .5 1 k
F
.29389 .67344 m .29667 .66916 L .29506 .66982 L 0 .216 .086 0 k
F
.37884 .57111 m .3817 .56688 L .37692 .5735 L 0 .155 .996 .031 k
F
.36304 .58153 m .36314 .58398 L .34415 .60197 L .5 .5 .5 1 k
F
.36314 .58398 m .3561 .59726 L .34415 .60197 L F
.36798 .57485 m .38184 .55718 L .36631 .578 L F
.36798 .57485 m .36631 .578 L .36303 .58239 L F
.37815 .56042 m .38184 .55718 L .36448 .5793 L F
.37252 .5682 m .3804 .55749 L .37382 .56661 L F
.37782 .56088 m .3804 .55749 L .37252 .5682 L F
.36448 .5793 m .37382 .56661 L .36304 .58153 L F
.37181 .56372 m .36448 .5793 L .35167 .59125 L F
.37181 .56372 m .35167 .59125 L .35344 .58879 L F
.38067 .55305 m .3826 .54959 L .37998 .55404 L 0 .208 .996 .002 k
F
.3826 .54959 m .39191 .53287 L .3811 .55173 L F
.37181 .56372 m .37345 .56265 L .36998 .5676 L .5 .5 .5 1 k
F
.3804 .55749 m .38187 .5557 L .38137 .55638 L F
.3804 .55749 m .38137 .55638 L .36304 .58153 L F
.3847 .73953 m .38672 .74198 L .38457 .73956 L 0 .996 .996 .033 k
F
.36843 .76066 m .36857 .76078 L .36789 .76075 L 0 .996 .996 .022 k
F
.28343 .88125 m .27235 .87542 L .27096 .87827 L .023 .365 0 0 k
F
.45217 .37881 m .45251 .3771 L .45182 .38021 L 0 .3 .996 .002 k
F
.45251 .3771 m .45452 .36681 L .45075 .38426 L F
.45452 .36681 m .45586 .36 L .45352 .3709 L F
.36127 1.48055 m .36526 1.48877 L .35905 1.47405 L .996 .566 0 .098 k
F
.36526 1.48877 m .36837 1.49515 L .36321 1.4832 L F
.36048 1.48938 m .36823 1.50485 L .35669 1.47802 L .996 .489 0 .013 k
F
.34991 1.47383 m .36817 1.50882 L .34853 1.46348 L .863 .471 0 0 k
F
.36771 1.5086 m .36817 1.50882 L .34991 1.47383 L F
.37069 1.56975 m .37796 1.58462 L .37257 1.57117 L .996 .722 0 .161 k
F
.3743 1.57916 m .37796 1.58462 L .37069 1.56975 L F
.37621 1.59118 m .37721 1.58674 L .37411 1.57864 L .996 .54 0 .045 k
F
.37496 1.59405 m .37358 1.58768 L .37266 1.58524 L .876 .515 0 0 k
F
.37331 1.59803 m .37333 1.5979 L .37323 1.59762 L .518 .553 0 0 k
F
.38601 1.63439 m .38935 1.6446 L .37371 1.59899 L 0 .594 .996 .118 k
F
.37306 1.60373 m .37381 1.5999 L .37008 1.58915 L .876 .515 0 0 k
F
.37381 1.5999 m .37496 1.59405 L .37008 1.58915 L F
.3732 1.60412 m .37496 1.59405 L .37306 1.60373 L F
.37323 1.60446 m .37558 1.59051 L .37317 1.60429 L F
.39539 1.64783 m .39468 1.64579 L .38274 1.60674 L 0 .586 .996 .023 k
F
.39538 1.64806 m .39362 1.6427 L .38274 1.60674 L F
.39539 1.64783 m .39538 1.64585 L .37591 1.59181 L .996 .594 0 .08 k
F
.37306 1.60373 m .37621 1.59118 L .36164 1.54615 L .996 .54 0 .045 k
F
.37306 1.60373 m .35181 1.55238 L .35138 1.55419 L F
.37322 1.60452 m .36526 1.56563 L .35137 1.55475 L .876 .515 0 0 k
F
.36526 1.56563 m .35506 1.5418 L .35137 1.55475 L F
.37306 1.60373 m .36164 1.54615 L .35807 1.53685 L .996 .54 0 .045 k
F
.37721 1.58674 m .37796 1.58462 L .37718 1.58666 L .996 .722 0 .161 k
F
.35807 1.53685 m .37257 1.57117 L .3568 1.53178 L F
.35807 1.53685 m .3568 1.53178 L .35639 1.53301 L F
.35807 1.53685 m .35639 1.53301 L .35416 1.53968 L F
.37306 1.60373 m .35807 1.53685 L .35181 1.55238 L .996 .54 0 .045 k
F
.35807 1.53685 m .35639 1.53301 L .35181 1.55238 L F
.35195 1.55272 m .35181 1.55238 L .35137 1.55475 L .876 .515 0 0 k
F
.3568 1.53178 m .33577 1.48861 L .3376 1.49277 L .537 .527 0 0 k
F
.33581 1.48868 m .33577 1.48861 L .33566 1.48889 L .347 .587 0 0 k
F
.3359 1.48327 m .33587 1.4832 L .33576 1.48353 L .246 .62 0 0 k
F
.33789 1.47648 m .33629 1.47296 L .33595 1.47284 L .186 .636 0 0 k
F
.33817 1.46043 m .33657 1.45702 L .33623 1.45696 L .144 .645 0 0 k
F
.24964 1.35554 m .2515 1.35592 L .23796 1.3424 L .996 .272 0 0 k
F
.26328 1.42165 m .26442 1.42187 L .25062 1.40852 L .996 .208 0 .121 k
F
.26622 1.44159 m .26622 1.44149 L .26609 1.44136 L F
.26622 1.44173 m .26622 1.44149 L .26609 1.44136 L .345 .522 0 0 k
F
.26622 1.44149 m .26621 1.44148 L .26609 1.44136 L .996 .208 0 .121 k
F
.24737 1.17984 m .26443 1.19737 L .24969 1.17941 L .78 .299 0 0 k
F
.24737 1.17984 m .24969 1.17941 L .24691 1.17602 L F
.24587 1.1783 m .24737 1.17984 L .24691 1.17602 L F
.26104 1.19842 m .26443 1.19737 L .24587 1.1783 L F
.21495 1.28433 m .21293 1.28218 L .20999 1.29027 L .129 .598 0 0 k
F
.2643 .86045 m .26483 .85675 L .26425 .86045 L .045 .462 0 0 k
F
.33348 1.49784 m .33566 1.48889 L .32862 1.47711 L .996 .427 0 0 k
F
.33348 1.49784 m .32862 1.47711 L .31451 1.45353 L F
.34294 1.53821 m .35146 1.54933 L .34128 1.53112 L .996 .5 0 .044 k
F
.35205 1.57515 m .3519 1.57074 L .34649 1.56024 L .996 .647 0 .199 k
F
.3519 1.57074 m .35166 1.55891 L .34649 1.56024 L .996 .5 0 .044 k
F
.3519 1.57074 m .35184 1.56891 L .34649 1.56024 L .996 .647 0 .199 k
F
.34659 1.55435 m .34982 1.55424 L .336 1.52914 L .5 .5 .5 1 k
F
.34649 1.56024 m .35166 1.55891 L .336 1.52914 L .996 .5 0 .044 k
F
.35203 1.57665 m .3519 1.57074 L .34649 1.56024 L F
.37439 1.57277 m .37803 1.57941 L .35816 1.53092 L .5 .5 .5 1 k
F
.3773 1.58027 m .37803 1.57941 L .37727 1.58018 L F
.37744 1.56733 m .37818 1.5678 L .37456 1.56008 L F
.37773 1.54838 m .37842 1.54996 L .37769 1.5483 L F
.37769 1.5483 m .37842 1.54996 L .37482 1.54129 L F
.38935 1.6446 m .39519 1.66245 L .3814 1.62171 L 0 .594 .996 .118 k
F
.37322 1.60445 m .37326 1.60428 L .37306 1.60373 L .996 .54 0 .045 k
F
.37317 1.60429 m .3732 1.60412 L .37306 1.60373 L .876 .515 0 0 k
F
.37326 1.60428 m .37621 1.59118 L .37306 1.60373 L .996 .54 0 .045 k
F
.39186 1.6723 m .39098 1.66975 L .39368 1.68071 L .996 .996 0 .216 k
F
.3926 1.67443 m .37322 1.60452 L .37365 1.61979 L .5 .5 .5 1 k
F
.37322 1.60452 m .37323 1.60446 L .37317 1.60429 L .876 .515 0 0 k
F
.39546 1.66172 m .39523 1.66236 L .39394 1.65725 L 0 .594 .996 .118 k
F
.39523 1.66236 m .39503 1.6618 L .39394 1.65725 L F
.39394 1.65725 m .39519 1.66245 L .38252 1.62371 L F
.39523 1.66236 m .39521 1.66089 L .37573 1.60498 L .996 .996 0 .216 k
F
.39523 1.66236 m .39519 1.66245 L .39503 1.6618 L 0 .594 .996 .118 k
F
.39539 1.64783 m .39538 1.64806 L .39468 1.64579 L 0 .586 .996 .023 k
F
.39538 1.64806 m .39535 1.64842 L .39362 1.6427 L F
.425 1.77533 m .43933 1.85786 L .42264 1.76427 L 0 .487 .996 0 k
F
.43915 1.8566 m .43933 1.85786 L .41979 1.74533 L F
.42604 1.7936 m .42622 1.79387 L .42583 1.79249 L .996 .825 0 .185 k
F
.42622 1.79387 m .42679 1.7947 L .42574 1.79112 L F
.42924 .42617 m .42961 .42588 L .42475 .44145 L .5 .5 .5 1 k
F
.4347 .40957 m .44972 .34219 L .43296 .41514 L 0 .41 .97 0 k
F
.43159 .41736 m .44975 .3383 L .44483 .35959 L 0 .204 .996 .087 k
F
.43028 .42304 m .42924 .42617 L .42926 .4275 L 0 .283 .996 .001 k
F
.44974 .3372 m .44976 .33665 L .43159 .41736 L F
.43159 .41736 m .44483 .35959 L .42923 .42713 L 0 .204 .996 .087 k
F
.4497 .33919 m .44975 .3383 L .43159 .41736 L F
.43159 .41736 m .42923 .42713 L .42926 .42764 L F
.38771 .53737 m .38829 .53716 L .38481 .54317 L .5 .5 .5 1 k
F
.38957 .53655 m .39197 .52871 L .38004 .55273 L 0 .119 .996 .078 k
F
.37304 .56207 m .39195 .52971 L .3718 .56416 L 0 0 .996 .185 k
F
.3913 .5309 m .39195 .52971 L .37304 .56207 L F
.37304 .56207 m .39197 .52871 L .37181 .56372 L 0 .119 .996 .078 k
F
.38004 .55273 m .38854 .5356 L .37304 .56207 L F
.38957 .53655 m .38978 .53649 L .38955 .53659 L .5 .5 .5 1 k
F
.40702 .4941 m .4086 .48965 L .39018 .5318 L .001 .307 .765 0 k
F
.40861 .49053 m .40859 .49006 L .39018 .5318 L 0 .228 .996 .002 k
F
.34959 1.53078 m .35004 1.53174 L .33639 1.50676 L 0 .872 .996 .152 k
F
.34982 1.55424 m .35138 1.55419 L .336 1.52914 L .5 .5 .5 1 k
F
.34649 1.56024 m .35137 1.55475 L .32955 1.51482 L .996 .647 0 .199 k
F
.35184 1.56891 m .35137 1.55475 L .34649 1.56024 L F
.34649 1.56024 m .32955 1.51482 L .33018 1.53124 L F
.33251 1.53538 m .33018 1.53124 L .33039 1.53919 L .996 .5 0 .044 k
F
.34984 1.54593 m .35148 1.54768 L .33614 1.5207 L .5 .5 .5 1 k
F
.35004 1.53174 m .35168 1.5353 L .33639 1.50676 L 0 .872 .996 .152 k
F
.27609 1.41276 m .29336 1.42335 L .27219 1.39711 L .775 .38 0 0 k
F
.30012 1.4868 m .30533 1.48094 L .28916 1.45897 L .996 .381 0 0 k
F
.30883 1.50685 m .30847 1.49842 L .30012 1.4868 L .996 .378 0 .016 k
F
.30879 1.50879 m .30847 1.49842 L .30012 1.4868 L .996 .381 0 0 k
F
.30847 1.49842 m .30835 1.49568 L .30012 1.4868 L .996 .378 0 .016 k
F
.3065 1.48075 m .30778 1.48055 L .28916 1.45897 L .996 .356 0 .162 k
F
.30012 1.4868 m .30775 1.48191 L .28597 1.4542 L .996 .378 0 .016 k
F
.30835 1.49568 m .30775 1.48191 L .30012 1.4868 L F
.30012 1.4868 m .28597 1.4542 L .28675 1.4704 L F
.28813 1.47209 m .28675 1.4704 L .28723 1.48361 L .996 .381 0 0 k
F
.30643 1.47361 m .30791 1.47408 L .28932 1.45169 L .5 .5 .5 1 k
F
.30661 1.46139 m .30815 1.46258 L .28959 1.43967 L F
.37252 1.6085 m .37295 1.61057 L .35807 1.5776 L 0 .699 .996 0 k
F
.37019 1.61774 m .37372 1.62398 L .35203 1.57665 L .5 .5 .5 1 k
F
.37019 1.61774 m .35203 1.57665 L .35648 1.58797 L F
.34904 1.57588 m .35228 1.58233 L .34062 1.56178 L 0 .806 .996 0 k
F
.37941 1.64099 m .37059 1.61874 L .35871 1.59603 L .5 .5 .5 1 k
F
.37059 1.61874 m .35861 1.59492 L .35871 1.59603 L F
.35793 1.5868 m .3521 1.5721 L .35357 1.57742 L F
.35793 1.5868 m .35205 1.57515 L .35765 1.5862 L 0 .685 .996 .1 k
F
.35807 1.5776 m .35227 1.56159 L .35533 1.57153 L .996 .996 0 .333 k
F
.35807 1.5776 m .35217 1.56763 L .35371 1.5684 L 0 .699 .996 0 k
F
.35444 1.56994 m .35227 1.56159 L .35371 1.5684 L .996 .996 0 .333 k
F
.40886 1.73322 m .41209 1.7443 L .40297 1.70942 L .5 .5 .5 1 k
F
.41404 1.75416 m .41209 1.7443 L .40886 1.73322 L F
.41583 1.75862 m .41734 1.76969 L .40297 1.70942 L 0 .561 .996 0 k
F
.30635 1.52388 m .31472 1.53294 L .29606 1.5164 L 0 .996 .996 .189 k
F
.45449 1.86381 m .45546 1.87767 L .45471 1.87269 L 0 .505 .996 0 k
F
.45497 1.86699 m .45546 1.87767 L .45449 1.86381 L F
.49827 1.73011 m .49788 1.72921 L .4974 1.72155 L 0 .603 .996 0 k
F
.53705 .53073 m .53807 .53213 L .53727 .53302 L 0 .996 .298 .109 k
F
.53705 .53073 m .53808 .53467 L .53727 .53346 L 0 .623 .996 0 k
F
.53695 .50007 m .5319 .44613 L .53798 .50312 L 0 .996 .694 .002 k
F
.53695 .50007 m .53189 .44519 L .53798 .50275 L 0 .996 .514 .012 k
F
.53043 .4477 m .53189 .44519 L .53695 .50007 L F
.54526 .45931 m .54667 .46633 L .54584 .46519 L 0 .663 .996 0 k
F
.54533 .47372 m .54565 .47911 L .54053 .46932 L 0 .555 .996 0 k
F
.54533 .47372 m .54588 .47878 L .54565 .47911 L 0 .996 .2 .048 k
F
.54526 .45931 m .54666 .4639 L .54581 .46465 L 0 .996 .244 .02 k
F
.54533 .47372 m .54674 .48118 L .54589 .47957 L 0 .555 .996 0 k
F
.54533 .47372 m .54672 .47756 L .54588 .47878 L 0 .996 .2 .048 k
F
.54541 .49376 m .54682 .50159 L .54598 .49952 L 0 .522 .996 0 k
F
.56286 .61984 m .56348 .62041 L .5644 .62244 L 0 .996 .996 .228 k
F
.60247 .64013 m .60748 .64205 L .60363 .64151 L 0 .996 .996 .106 k
F
.6017 .63057 m .60214 .63128 L .59715 .62712 L 0 .996 .996 .14 k
F
.60243 .63685 m .59714 .62625 L .60745 .63939 L 0 .996 .996 .102 k
F
.59393 .62731 m .59714 .62625 L .60243 .63685 L F
.58079 .62343 m .59291 .62617 L .60243 .63685 L 0 .996 .996 .121 k
F
.61079 .63746 m .61203 .63951 L .60214 .63128 L 0 .996 .996 .14 k
F
.60746 .63997 m .61452 .6454 L .61827 .64821 L .5 .5 .5 1 k
F
.60748 .64205 m .61452 .6454 L .61827 .64821 L 0 .996 .996 .215 k
F
.60746 .63997 m .61827 .64821 L .61783 .64944 L .5 .5 .5 1 k
F
.61452 .6454 m .6159 .64606 L .61827 .64821 L 0 .996 .996 .215 k
F
.62938 .65248 m .63776 .65648 L .63014 .65325 L F
.60745 .63939 m .63424 .65734 L .61783 .64911 L 0 .996 .996 .261 k
F
.6451 .84535 m .64824 .84393 L .65326 .84148 L .5 .5 .5 1 k
F
.71651 .91194 m .71718 .91247 L .71664 .91185 L .25 .566 0 0 k
F
.71704 .9356 m .71771 .93612 L .71718 .9355 L .227 .581 0 0 k
F
.55838 .77497 m .55916 .77594 L .55869 .77527 L .996 .589 0 .254 k
F
.55232 .58717 m .5524 .58727 L .55345 .58915 L 0 .877 .996 .094 k
F
.55232 .58717 m .55267 .58718 L .55345 .58915 L 0 .979 .996 .013 k
F
.59307 1.60793 m .58942 1.65641 L .60881 1.56286 L .001 .473 .138 0 k
F
.58776 1.65484 m .58942 1.65641 L .59307 1.60793 L F
.58236 1.52017 m .58236 1.52017 L .58236 1.52016 L .002 .345 .36 0 k
F
.58172 1.60399 m .58198 1.60323 L .58225 1.60119 L 0 .212 .996 .06 k
F
.57924 1.61715 m .58012 1.61368 L .58172 1.60399 L F
.72152 1.23729 m .7363 1.23494 L .73427 1.21872 L .029 .347 0 0 k
F
.72152 1.23729 m .7402 1.21744 L .73709 1.21462 L .043 .42 0 0 k
F
.7363 1.23494 m .7505 1.23708 L .74608 1.21996 L .046 .451 0 0 k
F
.7505 1.23708 m .75511 1.22956 L .74608 1.21996 L F
.7505 1.23708 m .75578 1.23006 L .74615 1.22284 L .037 .385 0 0 k
F
.72152 1.23729 m .73637 1.23793 L .7402 1.21744 L .043 .42 0 0 k
F
.73637 1.23793 m .74615 1.22284 L .7402 1.21744 L F
.74337 1.22713 m .74615 1.22284 L .73351 1.21336 L .037 .385 0 0 k
F
.7505 1.23708 m .74615 1.22284 L .74337 1.22713 L F
.7505 1.23708 m .76413 1.23915 L .75511 1.22956 L .046 .451 0 0 k
F
.73637 1.23793 m .7505 1.23708 L .74358 1.22743 L .037 .385 0 0 k
F
.73637 1.23793 m .74358 1.22743 L .73351 1.21336 L F
.73637 1.23793 m .76413 1.23915 L .74615 1.22284 L .043 .42 0 0 k
F
.71626 1.23914 m .73637 1.23793 L .73351 1.21336 L .037 .385 0 0 k
F
.71626 1.23914 m .7277 1.24743 L .73637 1.23793 L F
.73637 1.23793 m .74462 1.26271 L .76413 1.23915 L .043 .42 0 0 k
F
.72922 1.24576 m .74462 1.26271 L .73637 1.23793 L F
.71577 1.21674 m .71867 1.21684 L .72101 1.21457 L 0 .237 .016 0 k
F
.7391 1.07679 m .74781 1.07207 L .74119 1.07386 L .049 .139 .315 .021 k
F
.7391 1.07679 m .74162 1.07447 L .74119 1.07386 L .108 .617 0 0 k
F
.73856 1.05464 m .74065 1.05194 L .72932 1.03504 L .124 .617 0 0 k
F
.73856 1.05464 m .74065 1.05194 L .72975 1.05544 L 0 0 .996 .141 k
F
.7391 1.07679 m .74811 1.08382 L .74162 1.07447 L .108 .617 0 0 k
F
.73624 1.09934 m .73495 1.10193 L .73961 1.09758 L .001 .21 .14 0 k
F
.73856 1.05464 m .74724 1.04982 L .74065 1.05194 L 0 0 .996 .141 k
F
.73856 1.05464 m .74107 1.05256 L .74065 1.05194 L .124 .617 0 0 k
F
.73856 1.05464 m .74756 1.06224 L .74107 1.05256 L F
.7212 1.01625 m .73798 1.03139 L .72876 1.01155 L .139 .615 0 0 k
F
.73798 1.03139 m .74048 1.02877 L .74008 1.02892 L .044 0 .996 .123 k
F
.73798 1.03139 m .74665 1.02655 L .74048 1.02877 L F
.73798 1.03139 m .74698 1.0395 L .74008 1.02892 L .139 .615 0 0 k
F
.73798 1.03139 m .74008 1.02892 L .72876 1.01155 L F
.73798 1.03139 m .74008 1.02892 L .72922 1.03283 L .044 0 .996 .123 k
F
.7212 1.01625 m .72876 1.01155 L .72756 1.00971 L .139 .615 0 0 k
F
.71824 1.01789 m .7188 1.01772 L .7212 1.01625 L .161 0 .996 .109 k
F
.73739 1.0073 m .74603 1.00252 L .73948 1.00507 L F
.73739 1.0073 m .7399 1.00573 L .73948 1.00507 L .155 .613 0 0 k
F
.73739 1.0073 m .74637 1.01586 L .7399 1.00573 L F
.71947 .94053 m .72699 .93799 L .72582 .93611 L .192 .603 0 0 k
F
.72518 .93681 m .72694 .93566 L .72582 .93611 L .5 .5 .5 1 k
F
.73617 .95774 m .74512 .96697 L .73826 .956 L .192 .603 0 0 k
F
.71477 .917 m .71889 .91519 L .72207 .91271 L .5 .5 .5 1 k
F
.73495 .90816 m .74352 .90441 L .73704 .90692 L F
.73495 .90816 m .73746 .90757 L .73704 .90692 L .239 .581 0 0 k
F
.71777 .86603 m .73436 .88405 L .72349 .86559 L .267 .563 0 0 k
F
.73436 .88405 m .73645 .88303 L .72467 .88725 L .5 .5 .5 1 k
F
.72417 .88749 m .72467 .88725 L .72118 .88849 L F
.73323 .83842 m .74208 .84798 L .73533 .83785 L .345 .513 0 0 k
F
.71724 .84272 m .72471 .84274 L .72358 .841 L .302 .541 0 0 k
F
.71832 .89027 m .72405 .88936 L .72323 .88793 L .239 .581 0 0 k
F
.71391 .89198 m .71832 .89027 L .72118 .88849 L .5 .5 .5 1 k
F
.71832 .89027 m .72417 .88749 L .72118 .88849 L F
.73495 .90816 m .74386 .91776 L .73746 .90757 L .239 .581 0 0 k
F
.63095 .64968 m .63152 .65031 L .634 .65281 L .5 .5 .5 1 k
F
.63152 .65031 m .63339 .65241 L .634 .65281 L F
.63776 .65648 m .63946 .65729 L .6402 .65891 L 0 .996 .996 .215 k
F
.63946 .65729 m .64177 .65839 L .6402 .65891 L F
.62794 .64658 m .62922 .64795 L .63095 .64968 L .5 .5 .5 1 k
F
.62922 .64795 m .63339 .65241 L .63095 .64968 L F
.63099 .65015 m .63146 .65041 L .63339 .65241 L 0 .996 .996 .155 k
F
.62794 .64658 m .63099 .65015 L .63339 .65241 L .5 .5 .5 1 k
F
.71724 .84272 m .73323 .83842 L .72295 .84117 L 0 .996 .996 .839 k
F
.73323 .83842 m .74178 .83612 L .73572 .83774 L F
.73436 .88405 m .74325 .89371 L .73686 .88368 L .267 .563 0 0 k
F
.69926 1.29005 m .71251 1.28943 L .70684 1.27582 L .022 .446 0 0 k
F
.69933 1.29354 m .71251 1.28943 L .70681 1.28013 L .01 .368 0 0 k
F
.68537 1.29609 m .69926 1.29005 L .69908 1.27212 L .001 .325 0 0 k
F
.68537 1.29609 m .69933 1.29354 L .70137 1.26743 L .017 .41 0 0 k
F
.69933 1.29354 m .70933 1.2746 L .70137 1.26743 L F
.69933 1.29354 m .70681 1.28013 L .69905 1.26747 L .01 .368 0 0 k
F
.71251 1.28943 m .72508 1.2855 L .71721 1.28005 L F
.71251 1.28943 m .72515 1.28883 L .71721 1.28005 L .022 .446 0 0 k
F
.71251 1.28943 m .71721 1.28005 L .69905 1.26747 L .01 .368 0 0 k
F
.71304 1.30624 m .70571 1.31815 L .71287 1.30736 L .022 .446 0 0 k
F
.71574 1.28928 m .70666 1.31542 L .71304 1.30624 L F
.70666 1.31542 m .70571 1.31815 L .71304 1.30624 L F
.71831 1.29814 m .72082 1.30006 L .71966 1.29626 L .012 .53 0 0 k
F
.71574 1.28928 m .71287 1.30736 L .72515 1.28883 L .022 .446 0 0 k
F
.69462 1.33332 m .70564 1.31454 L .70564 1.31454 L 0 .371 0 0 k
F
.68623 1.34762 m .70564 1.31454 L .69462 1.33332 L 0 .254 .1 0 k
F
.68623 1.34762 m .70564 1.31454 L .69462 1.33332 L 0 .371 0 0 k
F
.69462 1.33332 m .70564 1.31454 L .70564 1.31454 L 0 .254 .1 0 k
F
.70282 1.31486 m .70571 1.31815 L .71574 1.28928 L .022 .446 0 0 k
F
.69933 1.29354 m .72515 1.28883 L .70933 1.2746 L .017 .41 0 0 k
F
.68188 1.29899 m .69933 1.29354 L .69905 1.26747 L .01 .368 0 0 k
F
.69933 1.29354 m .70214 1.31494 L .71378 1.29091 L .017 .41 0 0 k
F
.69307 1.30475 m .70214 1.31494 L .69933 1.29354 L F
.68161 1.28411 m .68339 1.28401 L .6851 1.28183 L 0 .25 .051 0 k
F
.6814 1.27215 m .68316 1.27166 L .68488 1.26956 L .001 .223 .147 0 k
F
.78743 1.15031 m .7821 1.16338 L .80166 1.14686 L 0 .235 0 0 k
F
.77224 1.13928 m .77242 1.14621 L .78697 1.13498 L 0 .22 .052 0 k
F
.75349 1.12981 m .7537 1.1298 L .75642 1.1278 L .024 .169 .141 .007 k
F
.7537 1.1298 m .76275 1.12904 L .75642 1.1278 L F
.75595 1.1099 m .76465 1.1277 L .77178 1.12269 L .068 .579 0 0 k
F
.76224 1.11019 m .76306 1.11173 L .77126 1.10433 L .069 .596 0 0 k
F
.74863 1.10398 m .75302 1.11177 L .75595 1.1099 L .068 .579 0 0 k
F
.74884 1.11248 m .77126 1.10433 L .76619 1.09552 L .107 .06 .322 .054 k
F
.75595 1.1099 m .77178 1.12269 L .7712 1.09962 L .068 .579 0 0 k
F
.7491 1.12248 m .75642 1.1278 L .76642 1.10403 L .068 .562 0 0 k
F
.75642 1.1278 m .76275 1.12904 L .77178 1.12269 L .024 .169 .141 .007 k
F
.77224 1.13928 m .78697 1.13498 L .77958 1.13195 L 0 .22 .052 0 k
F
.77224 1.13928 m .77958 1.13195 L .77898 1.13171 L F
.78697 1.13498 m .80116 1.13083 L .79206 1.12976 L F
.77178 1.12269 m .78647 1.11781 L .77852 1.11552 L .024 .169 .141 .007 k
F
.77178 1.12269 m .78133 1.11254 L .7711 1.09528 L .068 .579 0 0 k
F
.78647 1.11781 m .79099 1.11282 L .78081 1.09481 L .069 .596 0 0 k
F
.78647 1.11781 m .79099 1.11282 L .77157 1.11225 L .024 .169 .141 .007 k
F
.75642 1.1278 m .77157 1.11225 L .76642 1.10403 L .068 .562 0 0 k
F
.7706 1.11325 m .77157 1.11225 L .76664 1.11211 L .024 .169 .141 .007 k
F
.78647 1.11781 m .77157 1.11225 L .7706 1.11325 L F
.7491 1.12248 m .75349 1.12981 L .75642 1.1278 L .068 .562 0 0 k
F
.7493 1.13017 m .77178 1.12269 L .76664 1.11211 L .024 .169 .141 .007 k
F
.77178 1.12269 m .77852 1.11552 L .76664 1.11211 L F
.75642 1.1278 m .77347 1.11528 L .77157 1.11225 L .068 .562 0 0 k
F
.77178 1.12269 m .78697 1.13498 L .78133 1.11254 L .068 .579 0 0 k
F
.78697 1.13498 m .79206 1.12976 L .7915 1.1297 L 0 .22 .052 0 k
F
.78697 1.13498 m .80166 1.14686 L .7915 1.1297 L .068 .579 0 0 k
F
.78697 1.13498 m .7915 1.1297 L .78133 1.11254 L F
.75642 1.1278 m .77224 1.13928 L .77347 1.11528 L .068 .562 0 0 k
F
.78697 1.13498 m .7915 1.1297 L .78179 1.12856 L 0 .22 .052 0 k
F
.77224 1.13928 m .78179 1.12856 L .77347 1.11528 L .068 .562 0 0 k
F
.75642 1.1278 m .76321 1.14607 L .77224 1.13928 L F
.75349 1.12981 m .76321 1.14607 L .75642 1.1278 L F
.74952 1.13909 m .75684 1.14378 L .76685 1.11971 L .067 .543 0 0 k
F
.77898 1.13171 m .772 1.12741 L .77103 1.12846 L 0 .22 .052 0 k
F
.75684 1.14378 m .772 1.12741 L .76685 1.11971 L .067 .543 0 0 k
F
.77224 1.13928 m .77898 1.13171 L .76705 1.12683 L 0 .22 .052 0 k
F
.78697 1.13498 m .78179 1.12856 L .77898 1.13171 L F
.7821 1.16338 m .7821 1.16338 L .80166 1.14686 L 0 .235 0 0 k
F
.80166 1.14686 m .7821 1.16338 L .80166 1.14686 L .068 .579 0 0 k
F
.7821 1.16338 m .7821 1.16338 L .80166 1.14686 L F
.77224 1.13928 m .78743 1.15031 L .78179 1.12856 L .068 .562 0 0 k
F
.78743 1.15031 m .80166 1.14686 L .79195 1.14477 L 0 .235 0 0 k
F
.78743 1.15031 m .8021 1.16097 L .79195 1.14477 L .068 .562 0 0 k
F
.78743 1.15031 m .79195 1.14477 L .78179 1.12856 L F
.75684 1.14378 m .76321 1.14607 L .77224 1.13928 L 0 .22 .052 0 k
F
.75411 1.14593 m .76321 1.14607 L .75684 1.14378 L F
.77678 1.15656 m .77732 1.15859 L .77848 1.15764 L .068 .562 0 0 k
F
.77678 1.15656 m .77848 1.15764 L .78743 1.15031 L F
.77224 1.13928 m .77678 1.15656 L .78743 1.15031 L F
.76321 1.14607 m .77242 1.14621 L .77224 1.13928 L 0 .22 .052 0 k
F
.77287 1.16223 m .7821 1.16338 L .78743 1.15031 L 0 .235 0 0 k
F
.76404 1.14747 m .78253 1.1784 L .77224 1.13928 L .068 .562 0 0 k
F
.8021 1.16097 m .78253 1.1784 L .8021 1.16097 L .009 .263 0 0 k
F
.78253 1.1784 m .78253 1.1784 L .8021 1.16097 L F
.78743 1.15031 m .78253 1.1784 L .8021 1.16098 L .068 .562 0 0 k
F
.77265 1.15391 m .77287 1.16223 L .78743 1.15031 L 0 .235 0 0 k
F
.77732 1.15859 m .78253 1.1784 L .78743 1.15031 L .068 .562 0 0 k
F
.77265 1.15391 m .77771 1.17232 L .78782 1.16363 L .067 .543 0 0 k
F
.75684 1.14378 m .76552 1.15957 L .77265 1.15391 L F
.77326 1.17615 m .78253 1.1784 L .78782 1.16363 L .009 .263 0 0 k
F
.76361 1.16108 m .77287 1.16223 L .77265 1.15391 L 0 .235 0 0 k
F
.75391 1.14593 m .75411 1.14593 L .75684 1.14378 L 0 .22 .052 0 k
F
.75391 1.14593 m .77456 1.17818 L .75684 1.14378 L .067 .543 0 0 k
F
.80248 1.17302 m .7829 1.19121 L .80248 1.17302 L .029 .298 0 0 k
F
.77456 1.17818 m .7829 1.19121 L .7753 1.17737 L .067 .543 0 0 k
F
.77456 1.17818 m .7753 1.17737 L .75684 1.14378 L F
.78364 1.1753 m .78253 1.1784 L .78638 1.17497 L .009 .263 0 0 k
F
.78364 1.1753 m .78638 1.17497 L .8021 1.16097 L F
.78782 1.16363 m .78364 1.1753 L .8021 1.16097 L F
.7829 1.19121 m .7829 1.19121 L .80248 1.17302 L .029 .298 0 0 k
F
.78782 1.16363 m .7829 1.19121 L .80247 1.17302 L .067 .543 0 0 k
F
.76321 1.14607 m .76404 1.14747 L .77224 1.13928 L .068 .562 0 0 k
F
.74952 1.13909 m .75391 1.14593 L .75684 1.14378 L .067 .543 0 0 k
F
.7497 1.14587 m .77224 1.13928 L .76705 1.12683 L 0 .22 .052 0 k
F
.75684 1.14378 m .77265 1.15391 L .7721 1.13175 L .067 .543 0 0 k
F
.75684 1.14378 m .7721 1.13175 L .772 1.12741 L F
.7499 1.15361 m .75721 1.15766 L .76723 1.13343 L .067 .524 0 0 k
F
.75721 1.15766 m .75883 1.16049 L .76224 1.15643 L 0 .235 0 0 k
F
.75883 1.16049 m .76361 1.16108 L .76224 1.15643 L F
.76224 1.15643 m .76361 1.16108 L .77265 1.15391 L F
.76552 1.15957 m .7829 1.19121 L .77265 1.15391 L .067 .543 0 0 k
F
.78782 1.16363 m .8021 1.16097 L .79291 1.15804 L .009 .263 0 0 k
F
.77265 1.15391 m .78743 1.15031 L .77939 1.14598 L 0 .235 0 0 k
F
.77265 1.15391 m .7822 1.14268 L .772 1.12741 L .067 .543 0 0 k
F
.78743 1.15031 m .79195 1.14477 L .77237 1.14057 L 0 .235 0 0 k
F
.75721 1.15766 m .77237 1.14057 L .76723 1.13343 L .067 .524 0 0 k
F
.7714 1.14166 m .77237 1.14057 L .7674 1.1395 L 0 .235 0 0 k
F
.78743 1.15031 m .77237 1.14057 L .7714 1.14166 L F
.7499 1.15361 m .75427 1.15992 L .75721 1.15766 L .067 .524 0 0 k
F
.75427 1.15992 m .75447 1.15995 L .75721 1.15766 L 0 .235 0 0 k
F
.75447 1.15995 m .75883 1.16049 L .75721 1.15766 L F
.75427 1.15992 m .75456 1.16034 L .75721 1.15766 L .067 .524 0 0 k
F
.75004 1.1594 m .75427 1.15992 L .75721 1.15766 L 0 .235 0 0 k
F
.75004 1.1594 m .75721 1.15766 L .7674 1.1395 L F
.75721 1.15766 m .77265 1.15391 L .76949 1.14524 L F
.75721 1.15766 m .76949 1.14524 L .7674 1.1395 L F
.77771 1.17232 m .7829 1.19121 L .78782 1.16363 L .067 .543 0 0 k
F
.773 1.16638 m .77326 1.17615 L .78782 1.16363 L .009 .263 0 0 k
F
.75721 1.15766 m .76587 1.17231 L .773 1.16638 L .067 .524 0 0 k
F
.76396 1.17389 m .77326 1.17615 L .773 1.16638 L .009 .263 0 0 k
F
.77358 1.18778 m .7829 1.19121 L .78815 1.17475 L .029 .298 0 0 k
F
.75456 1.16034 m .78321 1.20165 L .75721 1.15766 L .067 .524 0 0 k
F
.77265 1.15391 m .77939 1.14598 L .7674 1.1395 L 0 .235 0 0 k
F
.75721 1.15766 m .77435 1.14332 L .77237 1.14057 L .067 .524 0 0 k
F
.75721 1.15766 m .76137 1.15995 L .76502 1.15112 L F
.76137 1.15995 m .773 1.16638 L .76502 1.15112 L F
.77265 1.15391 m .78782 1.16363 L .7822 1.14268 L .067 .543 0 0 k
F
.76502 1.15112 m .773 1.16638 L .77435 1.14332 L .067 .524 0 0 k
F
.75021 1.16587 m .75752 1.16926 L .76755 1.14502 L .067 .503 0 0 k
F
.75752 1.16926 m .76396 1.17389 L .773 1.16638 L .009 .263 0 0 k
F
.773 1.16638 m .77452 1.18694 L .78815 1.17475 L .067 .524 0 0 k
F
.76587 1.17231 m .77452 1.18694 L .773 1.16638 L F
.77452 1.18694 m .77561 1.18881 L .78815 1.17475 L F
.78815 1.17475 m .7829 1.19121 L .80248 1.17302 L .029 .298 0 0 k
F
.77328 1.17655 m .77358 1.18778 L .78815 1.17475 L F
.78815 1.17475 m .78321 1.20165 L .80278 1.18284 L .067 .524 0 0 k
F
.77561 1.18881 m .78321 1.20165 L .78815 1.17475 L F
.77328 1.17655 m .7783 1.19287 L .78841 1.18355 L .067 .503 0 0 k
F
.77384 1.19698 m .78321 1.20165 L .78841 1.18355 L .043 .334 0 0 k
F
.7783 1.19287 m .77879 1.19447 L .78841 1.18355 L .067 .503 0 0 k
F
.78841 1.18355 m .78321 1.20165 L .80278 1.18284 L .043 .334 0 0 k
F
.76424 1.18434 m .76494 1.1846 L .77328 1.17655 L .029 .298 0 0 k
F
.76494 1.1846 m .77358 1.18778 L .77328 1.17655 L F
.76424 1.18434 m .78344 1.2096 L .77328 1.17655 L .067 .503 0 0 k
F
.75477 1.17167 m .76396 1.17389 L .75752 1.16926 L .009 .263 0 0 k
F
.75752 1.16926 m .76424 1.18434 L .77328 1.17655 L .067 .503 0 0 k
F
.75021 1.16587 m .75457 1.17162 L .75752 1.16926 L F
.75457 1.17162 m .75477 1.17167 L .75752 1.16926 L .009 .263 0 0 k
F
.75457 1.17162 m .76424 1.18434 L .75752 1.16926 L .067 .503 0 0 k
F
.75033 1.17059 m .75457 1.17162 L .75752 1.16926 L .009 .263 0 0 k
F
.75776 1.17843 m .76424 1.18434 L .77328 1.17655 L .029 .298 0 0 k
F
.75499 1.18094 m .76424 1.18434 L .75776 1.17843 L F
.7735 1.18429 m .77384 1.19698 L .78841 1.18355 L .043 .334 0 0 k
F
.75776 1.17843 m .76636 1.1906 L .7735 1.18429 L .066 .48 0 0 k
F
.76445 1.19229 m .76512 1.19263 L .7735 1.18429 L .043 .334 0 0 k
F
.75481 1.18087 m .75499 1.18094 L .75776 1.17843 L .029 .298 0 0 k
F
.76512 1.19263 m .77384 1.19698 L .7735 1.18429 L .043 .334 0 0 k
F
.75481 1.18087 m .76536 1.19336 L .75776 1.17843 L .066 .48 0 0 k
F
.78841 1.18355 m .78344 1.2096 L .80301 1.19031 L .067 .503 0 0 k
F
.7886 1.18992 m .78344 1.2096 L .80301 1.19031 L .053 .368 0 0 k
F
.76536 1.19336 m .77403 1.20363 L .76701 1.19152 L .066 .48 0 0 k
F
.77403 1.20363 m .77496 1.20276 L .76701 1.19152 L F
.76536 1.19336 m .76701 1.19152 L .75776 1.17843 L F
.75793 1.18507 m .76445 1.19229 L .7735 1.18429 L .043 .334 0 0 k
F
.75513 1.18764 m .76445 1.19229 L .75793 1.18507 L F
.77879 1.19447 m .78344 1.2096 L .78841 1.18355 L .067 .503 0 0 k
F
.77403 1.20363 m .78344 1.2096 L .7886 1.18992 L .053 .368 0 0 k
F
.7886 1.18992 m .78359 1.21496 L .80317 1.19535 L .066 .48 0 0 k
F
.7735 1.18429 m .77896 1.20088 L .7886 1.18992 L F
.77896 1.20088 m .78359 1.21496 L .7886 1.18992 L F
.76636 1.1906 m .78359 1.21496 L .7735 1.18429 L F
.75793 1.18507 m .76651 1.19593 L .77365 1.18951 L .065 .455 0 0 k
F
.75065 1.18301 m .75499 1.18757 L .75793 1.18507 L F
.7646 1.19765 m .77403 1.20363 L .77365 1.18951 L .053 .368 0 0 k
F
.75499 1.18757 m .75513 1.18764 L .75793 1.18507 L .043 .334 0 0 k
F
.75499 1.18757 m .76558 1.19868 L .75793 1.18507 L .065 .455 0 0 k
F
.78871 1.19377 m .78359 1.21496 L .80317 1.19535 L .059 .399 0 0 k
F
.76558 1.19868 m .77414 1.20766 L .76721 1.19682 L .065 .455 0 0 k
F
.77414 1.20766 m .77507 1.20677 L .76721 1.19682 L F
.76558 1.19868 m .76721 1.19682 L .75793 1.18507 L F
.77365 1.18951 m .77403 1.20363 L .7886 1.18992 L .053 .368 0 0 k
F
.75804 1.18909 m .7646 1.19765 L .77365 1.18951 L F
.77403 1.20363 m .78359 1.21496 L .77496 1.20276 L .066 .48 0 0 k
F
.77414 1.20766 m .78359 1.21496 L .78871 1.19377 L .059 .399 0 0 k
F
.78871 1.19377 m .78367 1.21766 L .80325 1.19788 L .065 .455 0 0 k
F
.77365 1.18951 m .77902 1.20461 L .78871 1.19377 L F
.77902 1.20461 m .78367 1.21766 L .78871 1.19377 L F
.76651 1.19593 m .78367 1.21766 L .77365 1.18951 L F
.75804 1.18909 m .76658 1.19861 L .77372 1.19214 L .063 .428 0 0 k
F
.75077 1.18767 m .75509 1.19162 L .75804 1.18909 L F
.76467 1.20034 m .77414 1.20766 L .77372 1.19214 L .059 .399 0 0 k
F
.75509 1.19162 m .75513 1.19164 L .75804 1.18909 L .053 .368 0 0 k
F
.75513 1.19164 m .7646 1.19765 L .75804 1.18909 L F
.75509 1.19162 m .76605 1.2016 L .75804 1.18909 L .063 .428 0 0 k
F
.77372 1.19214 m .77414 1.20766 L .78871 1.19377 L .059 .399 0 0 k
F
.77414 1.20766 m .78367 1.21766 L .77507 1.20677 L .065 .455 0 0 k
F
.76605 1.2016 m .78367 1.21766 L .76758 1.19972 L .063 .428 0 0 k
F
.76605 1.2016 m .76758 1.19972 L .75804 1.18909 L F
.7508 1.18889 m .75509 1.19162 L .75804 1.18909 L .053 .368 0 0 k
F
.75071 1.18543 m .75499 1.18757 L .75793 1.18507 L .043 .334 0 0 k
F
.75046 1.17571 m .75481 1.18087 L .75776 1.17843 L .066 .48 0 0 k
F
.75055 1.1793 m .75481 1.18087 L .75776 1.17843 L .029 .298 0 0 k
F
.78782 1.16363 m .79234 1.15785 L .7822 1.14268 L .067 .543 0 0 k
F
.773 1.16638 m .78255 1.15472 L .77435 1.14332 L .067 .524 0 0 k
F
.78782 1.16363 m .79234 1.15785 L .77267 1.15156 L .009 .263 0 0 k
F
.75752 1.16926 m .77267 1.15156 L .76755 1.14502 L .067 .503 0 0 k
F
.7717 1.15269 m .77267 1.15156 L .76768 1.14997 L .009 .263 0 0 k
F
.78782 1.16363 m .77267 1.15156 L .7717 1.15269 L F
.75033 1.17059 m .773 1.16638 L .76768 1.14997 L F
.773 1.16638 m .77974 1.15815 L .76768 1.14997 L F
.75752 1.16926 m .77472 1.15418 L .77267 1.15156 L .067 .503 0 0 k
F
.773 1.16638 m .78782 1.16363 L .77974 1.15815 L .009 .263 0 0 k
F
.78815 1.17475 m .80248 1.17302 L .79325 1.16903 L .029 .298 0 0 k
F
.773 1.16638 m .78815 1.17475 L .78255 1.15472 L .067 .524 0 0 k
F
.78815 1.17475 m .79325 1.16903 L .79267 1.16879 L .029 .298 0 0 k
F
.78815 1.17475 m .80278 1.18284 L .79267 1.16879 L .067 .524 0 0 k
F
.78782 1.16363 m .79291 1.15804 L .79234 1.15785 L .009 .263 0 0 k
F
.78782 1.16363 m .80248 1.17302 L .79234 1.15785 L .067 .543 0 0 k
F
.78815 1.17475 m .79267 1.16879 L .78255 1.15472 L .067 .524 0 0 k
F
.75752 1.16926 m .77328 1.17655 L .77472 1.15418 L .067 .503 0 0 k
F
.78815 1.17475 m .79267 1.16879 L .78284 1.16454 L .029 .298 0 0 k
F
.75776 1.17843 m .76967 1.16415 L .7678 1.15433 L .066 .48 0 0 k
F
.75046 1.17571 m .75776 1.17843 L .7678 1.15433 L F
.75055 1.1793 m .75776 1.17843 L .76791 1.1581 L .029 .298 0 0 k
F
.77328 1.17655 m .78815 1.17475 L .78003 1.16807 L F
.78815 1.17475 m .78284 1.16454 L .78003 1.16807 L F
.77328 1.17655 m .78409 1.16614 L .78284 1.16454 L .067 .503 0 0 k
F
.77328 1.17655 m .78284 1.16454 L .77472 1.15418 L F
.75776 1.17843 m .77328 1.17655 L .77195 1.16142 L .029 .298 0 0 k
F
.77328 1.17655 m .78003 1.16807 L .77195 1.16142 L F
.78003 1.16807 m .77292 1.16026 L .77195 1.16142 L F
.78841 1.18355 m .80278 1.18284 L .79352 1.17776 L .043 .334 0 0 k
F
.77328 1.17655 m .78841 1.18355 L .78409 1.16614 L .067 .503 0 0 k
F
.78841 1.18355 m .79352 1.17776 L .79293 1.17743 L .043 .334 0 0 k
F
.78841 1.18355 m .80301 1.19031 L .79293 1.17743 L .067 .503 0 0 k
F
.78841 1.18355 m .79293 1.17743 L .78409 1.16614 L F
.78841 1.18355 m .79293 1.17743 L .78305 1.17202 L .043 .334 0 0 k
F
.78841 1.18355 m .78305 1.17202 L .78025 1.17562 L F
.7735 1.18429 m .78124 1.17659 L .7808 1.17616 L F
.7735 1.18429 m .78841 1.18355 L .78124 1.17659 L F
.7735 1.18429 m .78305 1.17202 L .7678 1.15433 L .066 .48 0 0 k
F
.75776 1.17843 m .77195 1.16142 L .76791 1.1581 L .029 .298 0 0 k
F
.75776 1.17843 m .77024 1.16714 L .76967 1.16415 L .066 .48 0 0 k
F
.7735 1.18429 m .7808 1.17616 L .77212 1.16774 L .043 .334 0 0 k
F
.75776 1.17843 m .7735 1.18429 L .77024 1.16714 L .066 .48 0 0 k
F
.75793 1.18507 m .77309 1.16655 L .76799 1.16125 L .065 .455 0 0 k
F
.76985 1.17052 m .77212 1.16774 L .76806 1.16379 L .043 .334 0 0 k
F
.7735 1.18429 m .77212 1.16774 L .76985 1.17052 L F
.78025 1.17562 m .78305 1.17202 L .76806 1.16379 L F
.75065 1.18301 m .75793 1.18507 L .76799 1.16125 L .065 .455 0 0 k
F
.75071 1.18543 m .75793 1.18507 L .76806 1.16379 L .043 .334 0 0 k
F
.75793 1.18507 m .7735 1.18429 L .76985 1.17052 L F
.75793 1.18507 m .76985 1.17052 L .76806 1.16379 L F
.75793 1.18507 m .77547 1.16903 L .77309 1.16655 L .065 .455 0 0 k
F
.7735 1.18429 m .78434 1.17351 L .78305 1.17202 L .066 .48 0 0 k
F
.78003 1.16807 m .78284 1.16454 L .77292 1.16026 L .029 .298 0 0 k
F
.77195 1.16142 m .77292 1.16026 L .76791 1.1581 L F
.7886 1.18992 m .80301 1.19031 L .79372 1.18409 L .053 .368 0 0 k
F
.7735 1.18429 m .7886 1.18992 L .78434 1.17351 L .066 .48 0 0 k
F
.7886 1.18992 m .79372 1.18409 L .79312 1.18369 L .053 .368 0 0 k
F
.7886 1.18992 m .80317 1.19535 L .79312 1.18369 L .066 .48 0 0 k
F
.7886 1.18992 m .79312 1.18369 L .78434 1.17351 L F
.75793 1.18507 m .77365 1.18951 L .77547 1.16903 L .065 .455 0 0 k
F
.7886 1.18992 m .79312 1.18369 L .7832 1.17705 L .053 .368 0 0 k
F
.7886 1.18992 m .7832 1.17705 L .78039 1.18071 L F
.78871 1.19377 m .80317 1.19535 L .79388 1.18799 L .059 .399 0 0 k
F
.77365 1.18951 m .7886 1.18992 L .78089 1.18127 L .053 .368 0 0 k
F
.77365 1.18951 m .7832 1.17705 L .77547 1.16903 L .065 .455 0 0 k
F
.77365 1.18951 m .78089 1.18127 L .77223 1.17156 L .053 .368 0 0 k
F
.75804 1.18909 m .7732 1.17036 L .76812 1.1657 L .063 .428 0 0 k
F
.76995 1.17437 m .77223 1.17156 L .76815 1.16698 L .053 .368 0 0 k
F
.77365 1.18951 m .77223 1.17156 L .76995 1.17437 L F
.78039 1.18071 m .7832 1.17705 L .76815 1.16698 L F
.75077 1.18767 m .75804 1.18909 L .76812 1.1657 L .063 .428 0 0 k
F
.7508 1.18889 m .75804 1.18909 L .76815 1.16698 L .053 .368 0 0 k
F
.75804 1.18909 m .77365 1.18951 L .76995 1.17437 L F
.75804 1.18909 m .76995 1.17437 L .76815 1.16698 L F
.75804 1.18909 m .77621 1.17312 L .7732 1.17036 L .063 .428 0 0 k
F
.77365 1.18951 m .78871 1.19377 L .7832 1.17705 L .065 .455 0 0 k
F
.78871 1.19377 m .79323 1.18747 L .7832 1.17705 L F
.78871 1.19377 m .79388 1.18799 L .78327 1.17958 L .059 .399 0 0 k
F
.75804 1.18909 m .77372 1.19214 L .77621 1.17312 L .063 .428 0 0 k
F
.77372 1.19214 m .78327 1.17958 L .77621 1.17312 L F
.78047 1.18327 m .78327 1.17958 L .76817 1.16762 L .059 .399 0 0 k
F
.78871 1.19377 m .78327 1.17958 L .78047 1.18327 L F
.78871 1.19377 m .80325 1.19788 L .79323 1.18747 L .065 .455 0 0 k
F
.77372 1.19214 m .78871 1.19377 L .78068 1.18354 L .059 .399 0 0 k
F
.77372 1.19214 m .78068 1.18354 L .76817 1.16762 L F
.77372 1.19214 m .80325 1.19788 L .78327 1.17958 L .063 .428 0 0 k
F
.75082 1.18964 m .77372 1.19214 L .76817 1.16762 L .059 .399 0 0 k
F
.75082 1.18964 m .76467 1.20034 L .77372 1.19214 L F
.77372 1.19214 m .78367 1.21766 L .80325 1.19788 L .063 .428 0 0 k
F
.76658 1.19861 m .78367 1.21766 L .77372 1.19214 L F
.7497 1.14587 m .75391 1.14593 L .75684 1.14378 L 0 .22 .052 0 k
F
.77898 1.13171 m .78179 1.12856 L .772 1.12741 L F
.77103 1.12846 m .772 1.12741 L .76705 1.12683 L F
.7493 1.13017 m .75349 1.12981 L .75642 1.1278 L .024 .169 .141 .007 k
F
.74884 1.11248 m .75302 1.11177 L .75595 1.1099 L .107 .06 .322 .054 k
F
.75595 1.1099 m .7712 1.09962 L .7711 1.09528 L .068 .579 0 0 k
F
.78647 1.11781 m .80061 1.11311 L .79099 1.11282 L .024 .169 .141 .007 k
F
.78647 1.11781 m .79156 1.11383 L .79099 1.11282 L .069 .596 0 0 k
F
.78647 1.11781 m .80116 1.13083 L .79156 1.11383 L F
.76785 1.09841 m .77013 1.09621 L .76619 1.09552 L .107 .06 .322 .054 k
F
.74835 1.09304 m .7525 1.09202 L .75544 1.09031 L .012 0 .996 .123 k
F
.78591 1.09901 m .80061 1.11311 L .791 1.0954 L .075 .606 0 0 k
F
.78531 1.07881 m .80002 1.09388 L .79041 1.07558 L .09 .608 0 0 k
F
.74724 1.04982 m .75137 1.04836 L .7543 1.047 L .229 0 .996 .091 k
F
.74756 1.06224 m .75488 1.06926 L .76486 1.04722 L .075 .606 0 0 k
F
.75195 1.0708 m .75217 1.07073 L .75488 1.06926 L .123 0 .996 .105 k
F
.75195 1.0708 m .75221 1.07131 L .75488 1.06926 L .075 .606 0 0 k
F
.74781 1.07207 m .75195 1.0708 L .75488 1.06926 L .123 0 .996 .105 k
F
.74781 1.07207 m .75488 1.06926 L .76514 1.05755 L F
.78402 1.03515 m .78855 1.03157 L .7801 1.03335 L .229 0 .996 .091 k
F
.74665 1.02655 m .75076 1.02496 L .75369 1.02379 L .397 0 .996 .08 k
F
.75369 1.02379 m .76891 1.01773 L .76881 1.01356 L .104 .609 0 0 k
F
.78402 1.03515 m .79802 1.02957 L .78855 1.03157 L .229 0 .996 .091 k
F
.78402 1.03515 m .78912 1.03271 L .78855 1.03157 L .119 .609 0 0 k
F
.78402 1.03515 m .79871 1.05187 L .78912 1.03271 L F
.76557 1.01576 m .76784 1.01422 L .76397 1.01472 L .397 0 .996 .08 k
F
.75306 .9999 m .76818 .99426 L .76532 .99298 L .5 .5 .5 1 k
F
.75306 .9999 m .76532 .99298 L .76493 .99281 L F
.75306 .9999 m .76818 .99088 L .76303 .9806 L .119 .609 0 0 k
F
.75306 .9999 m .76493 .99281 L .76335 .99211 L .5 .5 .5 1 k
F
.76818 .99426 m .77851 .9904 L .77403 .99091 L F
.76818 .99426 m .77403 .99091 L .77361 .99095 L F
.76818 .99426 m .77772 .98845 L .76928 .97134 L .134 .608 0 0 k
F
.77851 .9904 m .78442 .98675 L .76335 .99211 L .5 .5 .5 1 k
F
.76818 .99426 m .77888 .9908 L .77772 .98845 L .134 .608 0 0 k
F
.76818 .99426 m .77361 .99095 L .76335 .99211 L .5 .5 .5 1 k
F
.75306 .9999 m .76994 .99441 L .76818 .99088 L .119 .609 0 0 k
F
.74575 .99159 m .75013 1.00087 L .75306 .9999 L F
.74603 1.00252 m .75306 .9999 L .76335 .99211 L .5 .5 .5 1 k
F
.78334 1.0122 m .79731 1.00675 L .78787 1.009 L .397 0 .996 .08 k
F
.78334 1.0122 m .78844 1.01017 L .78787 1.009 L .134 .608 0 0 k
F
.78334 1.0122 m .79802 1.02957 L .78844 1.01017 L F
.76751 .97037 m .77286 .96756 L .76609 .96854 L .5 .5 .5 1 k
F
.76751 .97037 m .76609 .96854 L .76429 .96947 L F
.77759 .96688 m .78353 .96371 L .76271 .96903 L F
.76751 .97037 m .77821 .96772 L .77705 .96536 L .149 .606 0 0 k
F
.75242 .9756 m .76928 .97134 L .76753 .9678 L .134 .608 0 0 k
F
.76429 .96947 m .76609 .96854 L .76271 .96903 L .5 .5 .5 1 k
F
.78127 .942 m .78579 .93997 L .77638 .94226 L F
.77291 .92041 m .77572 .9194 L .76623 .92147 L F
.76526 .92181 m .76623 .92147 L .76144 .92251 L F
.77227 .89782 m .77507 .89703 L .7656 .89873 L F
.76463 .899 m .7656 .89873 L .76081 .89959 L F
.75689 .90115 m .76383 .89922 L .75897 .9001 L F
.7505 .90292 m .76281 .90238 L .76236 .89963 L .183 .596 0 0 k
F
.77993 .89663 m .79379 .89366 L .78498 .89525 L .5 .5 .5 1 k
F
.77993 .89663 m .79447 .91532 L .78445 .89534 L .226 .577 0 0 k
F
.74352 .90441 m .7505 .90292 L .75689 .90115 L .5 .5 .5 1 k
F
.75113 .92684 m .76345 .92547 L .76299 .92262 L .165 .602 0 0 k
F
.74386 .91776 m .75113 .92684 L .76112 .91099 L F
.74414 .9287 m .75113 .92684 L .76144 .92251 L .5 .5 .5 1 k
F
.75113 .92684 m .76299 .92262 L .76144 .92251 L F
.75177 .95116 m .76411 .94892 L .76364 .94598 L .149 .606 0 0 k
F
.74449 .94227 m .75177 .95116 L .76175 .9341 L F
.74477 .95333 m .75177 .95116 L .76207 .94574 L .5 .5 .5 1 k
F
.75177 .95116 m .76364 .94598 L .76207 .94574 L F
.77851 .9904 m .78265 .98886 L .78442 .98675 L F
.54541 .49376 m .5468 .4968 L .54596 .49847 L 0 .996 .169 .077 k
F
.55799 .56813 m .56673 .5753 L .56088 .57899 L 0 .996 .858 .045 k
F
.59016 .61854 m .59027 .61866 L .59231 .62113 L 0 .996 .996 .195 k
F
.59016 .61854 m .59068 .61869 L .59231 .62113 L 0 .996 .996 .017 k
F
.61992 .64438 m .62797 .64847 L .62248 .64775 L 0 .996 .996 .022 k
F
.56761 .56489 m .56843 .56717 L .56863 .568 L 0 .73 .996 .076 k
F
.56673 .57431 m .56723 .57522 L .56768 .57613 L 0 .808 .996 .135 k
F
.60045 .6038 m .60157 .60541 L .60272 .60712 L 0 .996 .996 .18 k
F
.6238 .62418 m .62047 .61694 L .62206 .61948 L 0 .906 .996 .016 k
F
.62575 .62947 m .62044 .6151 L .62744 .6321 L 0 .896 .996 0 k
F
.61989 .62035 m .62023 .61709 L .62575 .62947 L F
.62009 .61599 m .62072 .61729 L .62047 .61694 L .5 .5 .5 1 k
F
.62023 .61709 m .62044 .6151 L .62575 .62947 L 0 .896 .996 0 k
F
.60853 .59142 m .60924 .5917 L .61577 .60504 L 0 .749 .996 0 k
F
.61577 .60504 m .61592 .60397 L .61642 .6059 L F
.59938 .5641 m .60861 .59092 L .6013 .56852 L .996 .996 0 .455 k
F
.60263 .57578 m .6028 .5762 L .60257 .57679 L 0 .651 .996 0 k
F
.60263 .57578 m .60257 .57679 L .60243 .57645 L F
.59863 .56193 m .60124 .57368 L .60861 .59092 L .996 .996 0 .455 k
F
.6044 .58359 m .61572 .60074 L .62405 .62059 L 0 .779 .996 0 k
F
.61572 .60074 m .62625 .61873 L .62343 .61697 L 0 .754 .996 .094 k
F
.62625 .61873 m .6361 .63558 L .63105 .62897 L F
.61572 .60074 m .62599 .62236 L .62405 .62059 L 0 .779 .996 0 k
F
.62625 .61873 m .63105 .62897 L .62044 .6151 L 0 .754 .996 .094 k
F
.62625 .61873 m .63158 .62924 L .63105 .62897 L 0 .749 .996 0 k
F
.62625 .61873 m .63604 .63154 L .63158 .62924 L F
.62603 .61603 m .62638 .61689 L .62625 .61659 L .5 .5 .5 1 k
F
.62603 .61603 m .62626 .61658 L .62625 .61659 L 0 .651 .996 0 k
F
.62603 .61603 m .62637 .61652 L .62626 .61658 L F
.62625 .61873 m .61721 .59481 L .63604 .63154 L 0 .749 .996 0 k
F
.6168 .60064 m .61721 .59481 L .62625 .61873 L F
.61572 .60074 m .61295 .59327 L .61961 .6074 L 0 .754 .996 .094 k
F
.61295 .59327 m .61304 .59344 L .61961 .6074 L F
.61572 .60074 m .63604 .63154 L .62599 .62236 L 0 .779 .996 0 k
F
.60409 .58301 m .60848 .58696 L .6044 .58359 L F
.60848 .58696 m .60853 .58705 L .6044 .58359 L F
.60936 .58775 m .60936 .58793 L .6044 .58359 L F
.61678 .59465 m .61721 .59481 L .61714 .59533 L 0 .749 .996 0 k
F
.60923 .59091 m .61721 .59481 L .63604 .63154 L 0 .779 .996 0 k
F
.6044 .58359 m .60936 .58793 L .60923 .59091 L F
.60936 .58793 m .61721 .59481 L .60923 .59091 L F
.60388 .5805 m .61572 .60074 L .62044 .6151 L 0 .754 .996 .094 k
F
.61572 .60074 m .62343 .61697 L .62044 .6151 L F
.63137 .63446 m .63277 .63623 L .63326 .63718 L 0 .724 .996 .018 k
F
.62744 .6321 m .62044 .6151 L .6371 .64186 L 0 .896 .996 0 k
F
.61638 .61913 m .61841 .61805 L .62744 .6321 L 0 .906 .996 .016 k
F
.6067 .59478 m .60669 .59477 L .60698 .59536 L .5 .5 .5 1 k
F
.6067 .59478 m .60698 .59536 L .60785 .59711 L F
.60447 .59029 m .60622 .59257 L .60668 .59477 L 0 .749 .996 0 k
F
.60397 .58926 m .60669 .59477 L .6067 .59478 L .5 .5 .5 1 k
F
.60397 .58926 m .60447 .59029 L .60669 .59477 L F
.60398 .58964 m .60416 .58971 L .60447 .59029 L 0 .749 .996 0 k
F
.60397 .58926 m .60416 .58971 L .60447 .59029 L .5 .5 .5 1 k
F
.60388 .5805 m .60848 .58696 L .61572 .60074 L 0 .754 .996 .094 k
F
.60848 .58696 m .60936 .58775 L .60853 .58705 L 0 .779 .996 0 k
F
.62595 .60933 m .62616 .60989 L .61721 .59481 L 0 .64 .996 .087 k
F
.61748 .59011 m .60961 .56887 L .62595 .60933 L F
.62595 .60933 m .60961 .56887 L .62629 .60992 L 0 .646 .996 0 k
F
.61748 .59011 m .62626 .60778 L .62318 .60487 L 0 .669 .996 0 k
F
.60653 .56807 m .60839 .57183 L .60968 .58013 L F
.59848 .54699 m .60839 .57183 L .61721 .59481 L .5 .5 .5 1 k
F
.60839 .57183 m .6174 .59476 L .61721 .59481 L F
.60971 .57447 m .60804 .56682 L .61748 .59011 L 0 .669 .996 0 k
F
.61748 .59011 m .60604 .56004 L .60961 .56887 L 0 .64 .996 .087 k
F
.60673 .5636 m .60604 .56004 L .61748 .59011 L F
.58983 .50656 m .59709 .5343 L .60597 .55985 L .5 .5 .5 1 k
F
.58983 .50656 m .60597 .55985 L .60604 .56004 L F
.59657 .53262 m .59709 .5343 L .58945 .50511 L F
.58789 .50058 m .59101 .51437 L .59082 .51376 L 0 .589 .996 0 k
F
.58591 .49338 m .59099 .51431 L .59353 .52192 L .5 .5 .5 1 k
F
.58591 .49338 m .58704 .50138 L .59099 .51431 L F
.59353 .52192 m .59504 .52758 L .58945 .50511 L F
.58591 .49338 m .59353 .52192 L .58945 .50511 L F
.58591 .49371 m .58644 .49536 L .60604 .56008 L 0 .554 .996 .09 k
F
.58644 .49536 m .60596 .5598 L .60604 .56008 L F
.60482 .55667 m .60541 .55711 L .60971 .57447 L 0 .669 .996 0 k
F
.60541 .55711 m .60601 .55756 L .60682 .56125 L F
.60541 .55711 m .60682 .56125 L .60971 .57447 L F
.58945 .50511 m .58983 .50656 L .60304 .55015 L .5 .5 .5 1 k
F
.60314 .55043 m .60304 .55015 L .60604 .56004 L F
.58945 .50511 m .60304 .55015 L .60314 .55043 L F
.59848 .54699 m .61748 .59011 L .61721 .59481 L 0 .64 .996 .087 k
F
.61748 .59011 m .62303 .60448 L .61721 .59481 L F
.62595 .60933 m .62606 .60962 L .62606 .60962 L 0 .646 .996 0 k
F
.59853 .55198 m .60653 .56807 L .60968 .58013 L 0 .669 .996 0 k
F
.63604 .63154 m .61721 .59481 L .63605 .63154 L 0 .779 .996 0 k
F
.63604 .63154 m .61721 .59481 L .63605 .63154 L 0 .749 .996 0 k
F
.61721 .59481 m .61721 .59481 L .63604 .63154 L 0 .779 .996 0 k
F
.61721 .59481 m .61721 .59481 L .63604 .63154 L 0 .749 .996 0 k
F
.6039 .58284 m .60409 .58301 L .6044 .58359 L 0 .779 .996 0 k
F
.54674 .48118 m .54797 .48545 L .54802 .48819 L 0 .541 .996 .056 k
F
.57326 .5534 m .57349 .55415 L .57333 .55386 L 0 .589 .996 0 k
F
.57326 .5534 m .57336 .55383 L .57333 .55386 L 0 .996 .358 .021 k
F
.57326 .5534 m .57349 .55368 L .57336 .55383 L F
.57741 .54208 m .58126 .55403 L .58124 .55437 L 0 .685 .996 0 k
F
.57741 .54208 m .58126 .55403 L .58148 .55496 L 0 .634 .996 .07 k
F
.58556 .57552 m .58679 .56755 L .58706 .58301 L 0 .789 .996 0 k
F
.58363 .56588 m .58657 .56743 L .58556 .57552 L F
.58657 .56743 m .58679 .56755 L .58556 .57552 L F
.57738 .53721 m .58664 .56631 L .58679 .56755 L 0 .676 .996 0 k
F
.57327 .52398 m .58664 .56631 L .57738 .53721 L F
.57327 .52391 m .59468 .56497 L .58705 .56762 L 0 .669 .996 0 k
F
.57327 .52391 m .58705 .56762 L .57738 .53721 L F
.57327 .52391 m .58266 .5328 L .58822 .55258 L F
.58266 .5328 m .58525 .53972 L .58822 .55258 L F
.58266 .5328 m .58521 .53387 L .58489 .53876 L 0 .685 .996 0 k
F
.59002 .52732 m .59848 .54699 L .59537 .54636 L 0 .609 .996 0 k
F
.59002 .52732 m .59537 .54636 L .59482 .54625 L F
.58072 .50037 m .59848 .54699 L .59304 .54221 L 0 .59 .996 0 k
F
.58368 .50814 m .57988 .48254 L .58652 .50553 L F
.58368 .50814 m .58652 .50553 L .59848 .54699 L F
.58072 .50037 m .57843 .48131 L .58368 .50814 L F
.57393 .47751 m .57693 .48286 L .57623 .48525 L 0 .597 .996 0 k
F
.57393 .47751 m .57843 .48131 L .58072 .50037 L 0 .59 .996 0 k
F
.57109 .47245 m .57393 .47751 L .57623 .48525 L 0 .597 .996 0 k
F
.59468 .56497 m .58742 .5348 L .60388 .5805 L 0 .685 .996 0 k
F
.58783 .54526 m .5874 .53729 L .59468 .56497 L 0 .669 .996 0 k
F
.58583 .54127 m .58742 .5348 L .59468 .56497 L 0 .685 .996 0 k
F
.58706 .58301 m .58679 .56755 L .60041 .60007 L 0 .789 .996 0 k
F
.59468 .56497 m .60388 .5805 L .59933 .57833 L 0 .685 .996 0 k
F
.57366 .50701 m .57393 .50796 L .57416 .5088 L .5 .5 .5 1 k
F
.57127 .49842 m .57211 .50136 L .57366 .50701 L F
.57338 .53916 m .57449 .54191 L .57507 .54433 L 0 .697 .996 .157 k
F
.6599 1.30882 m .66232 1.32093 L .67171 1.3028 L .011 .439 0 0 k
F
.67171 1.3028 m .66475 1.33458 L .68188 1.29899 L .015 .476 0 0 k
F
.64956 1.37195 m .66251 1.36055 L .66438 1.33726 L 0 .325 .037 0 k
F
.64956 1.37195 m .66258 1.36472 L .66603 1.3334 L 0 .411 0 0 k
F
.64766 1.37551 m .66258 1.36472 L .66475 1.33458 L 0 .369 .008 0 k
F
.66258 1.36472 m .67474 1.35592 L .67014 1.34608 L F
.66258 1.36472 m .67282 1.33948 L .66603 1.3334 L 0 .411 0 0 k
F
.66258 1.36472 m .67014 1.34608 L .66475 1.33458 L 0 .369 .008 0 k
F
.67474 1.35592 m .68623 1.34762 L .68026 1.34399 L F
.67474 1.35592 m .68026 1.34399 L .67953 1.34355 L F
.67474 1.35592 m .67953 1.34355 L .67275 1.33555 L 0 .449 0 0 k
F
.67474 1.35592 m .67953 1.34355 L .66475 1.33458 L 0 .369 .008 0 k
F
.67474 1.35592 m .68008 1.3442 L .67953 1.34355 L 0 .449 0 0 k
F
.67474 1.35592 m .6863 1.35155 L .68008 1.3442 L F
.66258 1.36472 m .6863 1.35155 L .67282 1.33948 L 0 .411 0 0 k
F
.64805 1.34181 m .64811 1.34176 L .64909 1.3401 L 0 .251 .969 0 k
F
.64805 1.34181 m .64815 1.34201 L .64909 1.3401 L .004 .513 0 0 k
F
.6474 1.35703 m .64826 1.35661 L .64931 1.35483 L .001 .249 .212 0 k
F
.60833 1.36765 m .60952 1.36618 L .61072 1.36356 L 0 .272 .807 0 k
F
.54677 .41867 m .54987 .43423 L .55042 .4407 L .5 .5 .5 1 k
F
.57116 .54116 m .57159 .54336 L .57136 .54247 L F
.57116 .54116 m .57141 .54232 L .57136 .54247 L .01 .972 .221 .002 k
F
.57116 .54116 m .57158 .54175 L .57141 .54232 L F
.74458 1.0043 m .74822 1.00913 L .74676 1.00364 L .141 .622 0 0 k
F
.77759 .96688 m .78196 .96537 L .78353 .96371 L .5 .5 .5 1 k
F
.74292 .88072 m .74989 .87964 L .76029 .87762 L .111 .996 .996 .507 k
F
.74989 .87964 m .76219 .87989 L .76174 .87725 L .203 .588 0 0 k
F
.77164 .87595 m .77444 .87538 L .76498 .8766 L .111 .996 .996 .507 k
F
.76401 .87679 m .76498 .8766 L .76019 .87722 L F
.77929 .8751 m .79315 .87296 L .78434 .8741 L F
.77929 .8751 m .79379 .89366 L .78381 .87417 L .25 .559 0 0 k
F
.74233 .85788 m .74639 .85709 L .7493 .85726 L 0 .996 .996 .769 k
F
.74233 .85788 m .7493 .85726 L .7596 .85563 L F
.7493 .85726 m .76115 .85573 L .7596 .85563 L F
.7493 .85726 m .76158 .85824 L .76115 .85573 L .226 .577 0 0 k
F
.77104 .85505 m .77384 .85468 L .76438 .85531 L 0 .996 .996 .769 k
F
.76341 .85544 m .76438 .85531 L .7596 .85563 L F
.76058 .83528 m .76285 .83515 L .75903 .83506 L 0 .996 .996 .691 k
F
.77812 .83549 m .78264 .83519 L .77327 .83514 L F
.76994 .81696 m .77274 .81697 L .76328 .81613 L 0 .996 .996 .662 k
F
.76232 .81613 m .76328 .81613 L .7585 .81571 L F
.75956 .79844 m .76183 .79858 L .75801 .79778 L 0 .996 .996 .67 k
F
.77712 .80177 m .78165 .80201 L .77226 .80033 L F
.74729 .78103 m .76387 .78548 L .76235 .78278 L .363 .479 0 0 k
F
.7767 .78754 m .78122 .78802 L .77183 .78541 L 0 .996 .996 .724 k
F
.7767 .78754 m .78179 .78893 L .78122 .78802 L .498 .389 0 0 k
F
.74367 .75253 m .74394 .75265 L .74657 .7535 L .996 0 .996 .175 k
F
.73931 .73956 m .74339 .74185 L .74629 .7429 L .996 0 .996 .159 k
F
.74629 .7429 m .76137 .74806 L .76133 .74648 L .624 .317 0 0 k
F
.77604 .76507 m .78996 .77053 L .78056 .7659 L .996 0 .996 .175 k
F
.77604 .76507 m .78113 .7667 L .78056 .7659 L .743 .265 0 0 k
F
.77604 .76507 m .79024 .77953 L .78113 .7667 L F
.75811 .74571 m .76037 .74625 L .75652 .74356 L .996 0 .996 .159 k
F
.74317 .73344 m .74348 .73365 L .74607 .73455 L .996 0 .996 .145 k
F
.74317 .73344 m .74334 .73368 L .74607 .73455 L .743 .265 0 0 k
F
.73908 .73061 m .74607 .73455 L .75629 .73504 L .996 0 .996 .145 k
F
.7758 .75703 m .78996 .77053 L .78089 .75873 L .842 .23 0 0 k
F
.77563 .75123 m .78975 .7637 L .78073 .75297 L .995 .19 0 0 k
F
.75763 .72838 m .76085 .72933 L .75597 .72352 L F
.75763 .72838 m .76085 .72933 L .756 .72468 L .996 .006 0 .131 k
F
.73891 .72399 m .74302 .72737 L .74591 .72853 L .996 0 .186 .123 k
F
.73959 .75077 m .74367 .75253 L .74657 .7535 L .996 0 .996 .175 k
F
.74657 .7535 m .74751 .75897 L .75196 .75959 L .498 .389 0 0 k
F
.74367 .75253 m .74751 .75897 L .74657 .7535 L F
.74821 .81608 m .75047 .82597 L .75566 .8255 L .28 .537 0 0 k
F
.78726 .82015 m .78951 .82068 L .7837 .81882 L 0 .996 .996 .42 k
F
.74265 .87037 m .74698 .87965 L .74956 .87922 L .203 .588 0 0 k
F
.79449 1.05638 m .79691 1.05501 L .79674 1.05507 L .5 .5 .5 1 k
F
.79449 1.05638 m .7997 1.06485 L .79674 1.05507 L .105 .617 0 0 k
F
.7439 .9777 m .74852 .97524 L .74555 .97697 L .183 .996 .996 .507 k
F
.57843 .48131 m .57988 .48254 L .58368 .50814 L 0 .59 .996 0 k
F
.5646 .40382 m .56549 .40736 L .57895 .47006 L 0 .489 .996 .105 k
F
.56549 .40736 m .56601 .40945 L .57895 .47006 L F
.5646 .40382 m .56595 .40063 L .57895 .47006 L 0 .551 .996 0 k
F
.5707 .4329 m .5646 .40382 L .57895 .47006 L 0 .489 .996 .105 k
F
.5707 .4329 m .57895 .47006 L .57943 .47645 L F
.57895 .47006 m .58598 .50172 L .58403 .49557 L F
.57895 .47006 m .58403 .49557 L .57988 .48254 L F
.56822 .409 m .58471 .48552 L .58525 .48756 L .996 .988 0 .221 k
F
.57891 .46413 m .56594 .39991 L .58591 .49338 L 0 .536 .996 0 k
F
.5707 .4329 m .56456 .39723 L .57891 .46413 L 0 .527 .996 0 k
F
.56149 .39782 m .56303 .39753 L .5707 .4329 L F
.56303 .39753 m .56331 .39865 L .5707 .4329 L 0 .489 .996 .105 k
F
.56331 .39865 m .5646 .40382 L .5707 .4329 L F
.56303 .39753 m .56456 .39723 L .5707 .4329 L 0 .527 .996 0 k
F
.56145 .39123 m .56303 .39753 L .5707 .4329 L 0 .489 .996 .105 k
F
.56145 .39123 m .56456 .39723 L .57891 .46413 L 0 .536 .996 0 k
F
.56456 .39723 m .56594 .39991 L .57891 .46413 L F
.56456 .39723 m .56474 .3972 L .57891 .46413 L 0 .527 .996 0 k
F
.57891 .46413 m .56592 .39697 L .58589 .49071 L F
.56474 .3972 m .56592 .39697 L .57891 .46413 L F
.57895 .47006 m .58591 .49371 L .58436 .49524 L 0 .551 .996 0 k
F
.57891 .46413 m .58591 .49338 L .5846 .49102 L 0 .536 .996 0 k
F
.57895 .47006 m .58436 .49524 L .58403 .49557 L 0 .551 .996 0 k
F
.5707 .4329 m .57891 .46413 L .58292 .48947 L 0 .527 .996 0 k
F
.57891 .46413 m .5846 .49102 L .58398 .48991 L 0 .536 .996 0 k
F
.57891 .46413 m .58589 .49071 L .58398 .48991 L 0 .527 .996 0 k
F
.57891 .46413 m .58398 .48991 L .58292 .48947 L F
.5707 .4329 m .58292 .48947 L .58196 .48906 L F
.57891 .46413 m .58398 .48991 L .57988 .48254 L 0 .536 .996 0 k
F
.56145 .39123 m .57988 .48254 L .57988 .48254 L F
.56145 .39123 m .5707 .4329 L .57988 .48254 L 0 .489 .996 .105 k
F
.5707 .4329 m .57943 .47645 L .57988 .48254 L F
.56145 .39123 m .57891 .46413 L .57988 .48254 L 0 .536 .996 0 k
F
.56145 .39123 m .56145 .39123 L .57988 .48254 L F
.56157 .41098 m .56319 .42376 L .57088 .45775 L .5 .5 .5 1 k
F
.62576 1.39597 m .62814 1.40859 L .63746 1.38403 L 0 .452 .004 0 k
F
.63746 1.38403 m .6306 1.42362 L .64766 1.37551 L 0 .49 0 0 k
F
.61356 1.48177 m .62611 1.46314 L .6306 1.42362 L 0 .388 .09 0 k
F
.61356 1.48177 m .61857 1.48349 L .62611 1.46314 L F
.62611 1.46314 m .62818 1.49219 L .64754 1.43622 L 0 .436 .051 0 k
F
.6212 1.47639 m .62818 1.49219 L .62611 1.46314 L F
.60875 1.55666 m .62031 1.51495 L .62031 1.51495 L .001 .421 .131 0 k
F
.60875 1.55666 m .6193 1.52403 L .62031 1.51495 L F
.6193 1.52403 m .63007 1.49069 L .62031 1.51495 L F
.60881 1.56286 m .60881 1.56286 L .62818 1.49219 L .001 .373 .203 0 k
F
.60881 1.56286 m .60881 1.56286 L .62818 1.49219 L .001 .338 .502 0 k
F
.60881 1.56286 m .62884 1.51687 L .62818 1.49219 L F
.60881 1.56286 m .62818 1.49219 L .62818 1.49219 L .001 .373 .203 0 k
F
.60881 1.56286 m .62818 1.49219 L .62818 1.49219 L .001 .338 .502 0 k
F
.63765 1.49665 m .63787 1.49578 L .6345 1.48387 L 0 .507 .068 0 k
F
.63765 1.49665 m .63787 1.49578 L .63464 1.49458 L .001 .338 .502 0 k
F
.63453 1.49502 m .63464 1.49458 L .63132 1.48532 L 0 .467 .092 0 k
F
.63449 1.49516 m .63464 1.49458 L .62818 1.49219 L .001 .338 .502 0 k
F
.63765 1.49665 m .63464 1.49458 L .63449 1.49516 L F
.61928 1.53881 m .63252 1.49559 L .63142 1.49339 L .001 .421 .131 0 k
F
.62884 1.51687 m .63775 1.50475 L .63453 1.49502 L 0 .467 .092 0 k
F
.62098 1.55121 m .6212 1.55101 L .62763 1.53273 L .001 .398 .191 0 k
F
.6212 1.55101 m .62879 1.54384 L .62763 1.53273 L F
.62099 1.5518 m .6212 1.55101 L .62763 1.53273 L .5 .5 .5 1 k
F
.62884 1.51687 m .61718 1.57218 L .62091 1.56009 L 0 .467 .092 0 k
F
.63676 1.50803 m .62091 1.56009 L .63706 1.50748 L .001 .373 .203 0 k
F
.63775 1.50475 m .63706 1.50748 L .63811 1.50403 L F
.62884 1.51687 m .62091 1.56009 L .63775 1.50475 L 0 .467 .092 0 k
F
.62891 1.52251 m .63706 1.50748 L .63775 1.50475 L .001 .373 .203 0 k
F
.63775 1.50475 m .62091 1.56009 L .63812 1.50426 L 0 .467 .092 0 k
F
.62891 1.52251 m .61718 1.57223 L .62091 1.56009 L .001 .373 .203 0 k
F
.62891 1.52251 m .62091 1.56009 L .63676 1.50803 L F
.62891 1.52251 m .63775 1.50475 L .63456 1.50056 L F
.61928 1.53881 m .61365 1.56293 L .6201 1.53695 L .001 .338 .502 0 k
F
.62043 1.54359 m .61708 1.56298 L .62081 1.55102 L F
.61868 1.54914 m .61708 1.56298 L .62043 1.54359 L F
.6182 1.55067 m .61803 1.55431 L .62884 1.51687 L 0 .467 .092 0 k
F
.61547 1.57179 m .61559 1.57126 L .61708 1.56298 L .5 .5 .5 1 k
F
.60721 1.6052 m .61798 1.5682 L .61709 1.56295 L .001 .417 .265 0 k
F
.59666 1.65032 m .60008 1.63649 L .60721 1.6052 L .5 .5 .5 1 k
F
.60008 1.63649 m .60568 1.6138 L .60721 1.6052 L F
.59666 1.65032 m .60612 1.61388 L .60721 1.6052 L .001 .417 .265 0 k
F
.60612 1.61388 m .61798 1.5682 L .60721 1.6052 L F
.62098 1.55121 m .62098 1.55159 L .6212 1.55101 L .001 .398 .191 0 k
F
.62062 1.55158 m .62098 1.55121 L .62092 1.55055 L .001 .537 .108 0 k
F
.61803 1.55431 m .61718 1.57218 L .62884 1.51687 L 0 .467 .092 0 k
F
.61928 1.53881 m .62891 1.52251 L .63252 1.49559 L .001 .421 .131 0 k
F
.62891 1.52251 m .63815 1.50686 L .63471 1.49998 L F
.62891 1.52251 m .63471 1.49998 L .63252 1.49559 L F
.63775 1.50475 m .63797 1.50387 L .63464 1.49458 L 0 .467 .092 0 k
F
.63775 1.50475 m .63464 1.49458 L .63453 1.49502 L F
.63775 1.50475 m .63797 1.50387 L .63471 1.49998 L .001 .373 .203 0 k
F
.6285 1.50429 m .63134 1.49368 L .62818 1.49219 L .001 .338 .502 0 k
F
.63456 1.50056 m .63471 1.49998 L .62818 1.49219 L .001 .373 .203 0 k
F
.63775 1.50475 m .63471 1.49998 L .63456 1.50056 L F
.60881 1.56286 m .61191 1.5629 L .61928 1.53881 L .001 .338 .502 0 k
F
.61191 1.5629 m .61365 1.56293 L .61928 1.53881 L F
.61928 1.53881 m .61441 1.56912 L .62069 1.53643 L .001 .421 .131 0 k
F
.61158 1.5629 m .61441 1.56912 L .61928 1.53881 L F
.61578 1.56762 m .61782 1.55866 L .6182 1.55067 L 0 .467 .092 0 k
F
.61441 1.56912 m .61773 1.55843 L .62069 1.53643 L .001 .421 .131 0 k
F
.61773 1.55843 m .61853 1.55588 L .62069 1.53643 L F
.59611 1.65257 m .59666 1.65032 L .60373 1.62007 L .5 .5 .5 1 k
F
.60432 1.61747 m .60373 1.62007 L .61708 1.56298 L F
.59611 1.65257 m .60373 1.62007 L .60432 1.61747 L F
.59666 1.65032 m .61703 1.56321 L .61708 1.56298 L F
.61578 1.56762 m .61627 1.56923 L .61745 1.56029 L 0 .467 .092 0 k
F
.61627 1.56923 m .61718 1.57218 L .61745 1.56029 L F
.61745 1.56029 m .61718 1.57218 L .61782 1.55866 L F
.61513 1.56994 m .61605 1.57096 L .61765 1.55882 L .001 .373 .203 0 k
F
.61605 1.57096 m .61714 1.57219 L .61773 1.55843 L F
.61767 1.55863 m .61587 1.57234 L .61773 1.55843 L .001 .421 .131 0 k
F
.61441 1.56912 m .61513 1.56994 L .61577 1.56472 L .001 .373 .203 0 k
F
.61513 1.56994 m .61774 1.55833 L .61837 1.54367 L F
.61441 1.56912 m .615 1.57042 L .61767 1.55863 L .001 .421 .131 0 k
F
.61513 1.56994 m .61773 1.55843 L .61767 1.55863 L .001 .373 .203 0 k
F
.615 1.57042 m .61587 1.57234 L .61767 1.55863 L .001 .421 .131 0 k
F
.61776 1.55835 m .61718 1.57223 L .62891 1.52251 L .001 .373 .203 0 k
F
.61726 1.57025 m .61798 1.56678 L .61912 1.55396 L .001 .421 .131 0 k
F
.61714 1.57219 m .61718 1.57223 L .61837 1.54367 L .001 .373 .203 0 k
F
.61653 1.57381 m .61726 1.57025 L .61912 1.55396 L .001 .421 .131 0 k
F
.61853 1.55588 m .61912 1.55396 L .62069 1.53643 L F
.61653 1.57381 m .61912 1.55396 L .61853 1.55588 L F
.61767 1.55863 m .61773 1.55843 L .61774 1.55833 L .001 .373 .203 0 k
F
.60588 1.63427 m .61407 1.60673 L .61529 1.59456 L 0 .273 .996 .001 k
F
.60588 1.63427 m .61529 1.59456 L .61567 1.59073 L F
.61407 1.60673 m .62032 1.58058 L .61999 1.58003 L F
.61407 1.60673 m .61999 1.58003 L .61903 1.57439 L .001 .417 .265 0 k
F
.60582 1.62741 m .61561 1.58439 L .61718 1.57223 L 0 .2 .996 .078 k
F
.60588 1.63427 m .61861 1.57768 L .61719 1.57222 L 0 .389 .71 0 k
F
.61407 1.60673 m .61999 1.58003 L .61861 1.57768 L 0 .273 .996 .001 k
F
.61567 1.59073 m .61861 1.57768 L .61722 1.57531 L F
.61407 1.60673 m .61861 1.57768 L .61567 1.59073 L F
.61407 1.60673 m .62012 1.5808 L .61999 1.58003 L .001 .417 .265 0 k
F
.60588 1.63427 m .61908 1.5795 L .61861 1.57768 L 0 .389 .71 0 k
F
.60588 1.63427 m .61567 1.59073 L .61722 1.57531 L 0 .273 .996 .001 k
F
.62069 1.53643 m .61722 1.57531 L .63815 1.50686 L .001 .421 .131 0 k
F
.60881 1.56286 m .62891 1.52251 L .62818 1.49219 L .001 .373 .203 0 k
F
.62891 1.52251 m .63456 1.50056 L .62818 1.49219 L F
.63775 1.50475 m .63811 1.50403 L .63797 1.50387 L F
.63775 1.50475 m .63798 1.50388 L .63797 1.50387 L 0 .467 .092 0 k
F
.63775 1.50475 m .63812 1.50426 L .63798 1.50388 L F
.60881 1.56286 m .61441 1.56912 L .61837 1.54367 L .001 .373 .203 0 k
F
.61441 1.56912 m .61577 1.56472 L .61837 1.54367 L F
.61587 1.57234 m .61653 1.57381 L .61853 1.55588 L .001 .421 .131 0 k
F
.61587 1.57234 m .61853 1.55588 L .61773 1.55843 L F
.61837 1.54367 m .61776 1.55835 L .62891 1.52251 L .001 .373 .203 0 k
F
.61419 1.5852 m .60582 1.62741 L .61718 1.57223 L 0 .2 .996 .078 k
F
.5962 1.66327 m .60455 1.63212 L .61419 1.5852 L F
.60455 1.63212 m .60582 1.62741 L .61419 1.5852 L F
.59676 1.66118 m .61202 1.60059 L .61719 1.57222 L 0 .389 .71 0 k
F
.61717 1.57233 m .61719 1.57222 L .61718 1.57223 L 0 .2 .996 .078 k
F
.61653 1.57381 m .61722 1.57531 L .61798 1.56678 L .001 .421 .131 0 k
F
.59676 1.66118 m .60588 1.63427 L .61202 1.60059 L 0 .389 .71 0 k
F
.59623 1.66671 m .60588 1.63427 L .61722 1.57531 L 0 .273 .996 .001 k
F
.61407 1.60673 m .62134 1.58231 L .62032 1.58058 L F
.59912 1.67517 m .59966 1.67745 L .59937 1.6738 L 0 .389 .71 0 k
F
.59924 1.67403 m .59965 1.67699 L .60025 1.66851 L .001 .417 .265 0 k
F
.59545 1.69467 m .59497 1.69722 L .59519 1.69593 L .5 .5 .5 1 k
F
.59545 1.69467 m .59519 1.69593 L .59577 1.69282 L F
.60084 1.66034 m .59965 1.67699 L .60262 1.65311 L .001 .417 .265 0 k
F
.60135 1.65305 m .60643 1.63953 L .60588 1.63427 L 0 .273 .996 .001 k
F
.60262 1.65311 m .59965 1.67699 L .61407 1.60673 L .001 .417 .265 0 k
F
.59858 1.66355 m .59937 1.6738 L .60588 1.63427 L 0 .389 .71 0 k
F
.61407 1.60673 m .59965 1.67699 L .62141 1.58837 L .001 .417 .265 0 k
F
.59937 1.6738 m .59966 1.67745 L .60283 1.65544 L 0 .389 .71 0 k
F
.59937 1.6738 m .60283 1.65544 L .60588 1.63427 L F
.57773 1.79755 m .57964 1.78544 L .59497 1.69722 L .5 .5 .5 1 k
F
.57773 1.79755 m .59497 1.69722 L .59545 1.69467 L F
.57772 1.79628 m .57772 1.79676 L .57964 1.78544 L 0 .306 .996 .001 k
F
.57773 1.79755 m .57772 1.79628 L .57964 1.78544 L .5 .5 .5 1 k
F
.60588 1.63427 m .59966 1.67745 L .62141 1.58846 L 0 .389 .71 0 k
F
.61407 1.60673 m .62141 1.58837 L .62012 1.5808 L .001 .417 .265 0 k
F
.60588 1.63427 m .62141 1.58846 L .61908 1.5795 L 0 .389 .71 0 k
F
.5962 1.66284 m .59676 1.66118 L .61405 1.58581 L F
.61409 1.58553 m .61405 1.58581 L .61718 1.57218 L F
.5962 1.66284 m .61405 1.58581 L .61409 1.58553 L F
.63765 1.49665 m .638 1.49583 L .63787 1.49578 L .001 .338 .502 0 k
F
.63765 1.49665 m .63788 1.49582 L .63787 1.49578 L 0 .507 .068 0 k
F
.61344 1.47116 m .61397 1.47017 L .61739 1.45801 L .002 .302 .33 0 k
F
.61344 1.47071 m .61623 1.46241 L .61634 1.46098 L 0 .478 .029 0 k
F
.60862 1.54434 m .60862 1.54434 L .61135 1.53473 L 0 .467 .092 0 k
F
.60862 1.54434 m .61135 1.53473 L .61135 1.53473 L F
.63747 1.48326 m .63771 1.48248 L .63769 1.48242 L 0 .542 .052 0 k
F
.59969 1.6192 m .59943 1.62026 L .59958 1.61966 L .5 .5 .5 1 k
F
.59595 1.6348 m .59943 1.62026 L .60077 1.61478 L F
.60844 1.5261 m .60997 1.53261 L .61107 1.52345 L 0 .507 .068 0 k
F
.59601 1.63426 m .59603 1.6344 L .59651 1.6324 L .001 .46 .172 0 k
F
.59595 1.6348 m .59601 1.63426 L .59651 1.6324 L .5 .5 .5 1 k
F
.60922 .6014 m .61203 .60656 L .61086 .60819 L 0 .747 .996 0 k
F
.59863 .56193 m .59938 .5641 L .6013 .56852 L .996 .996 0 .455 k
F
.59863 .56193 m .60049 .56516 L .6013 .56852 L 0 .646 .996 0 k
F
.60049 .56516 m .60848 .57901 L .6013 .56852 L F
.60235 .56428 m .6015 .56122 L .60282 .56458 L F
.60112 .56131 m .6015 .56122 L .60235 .56428 L F
.59853 .55198 m .60112 .56131 L .60848 .57901 L .5 .5 .5 1 k
F
.59863 .56193 m .60112 .56131 L .60235 .56428 L 0 .646 .996 0 k
F
.60976 .56853 m .60997 .56925 L .61614 .58454 L .996 .996 0 .238 k
F
.60976 .5686 m .60997 .56925 L .61614 .58454 L .5 .5 .5 1 k
F
.61748 .59011 m .60601 .55756 L .62626 .60778 L 0 .669 .996 0 k
F
.60976 .5686 m .60996 .56924 L .60997 .56925 L .5 .5 .5 1 k
F
.60804 .56682 m .60601 .55756 L .61748 .59011 L 0 .669 .996 0 k
F
.60746 .56738 m .60673 .5636 L .61748 .59011 L 0 .64 .996 .087 k
F
.63713 .64346 m .63896 .64595 L .64714 .65599 L .5 .5 .5 1 k
F
.63713 .64346 m .64714 .65599 L .64851 .65759 L F
.64489 .65114 m .65497 .66044 L .64572 .65322 L 0 .996 .996 .154 k
F
.6371 .64186 m .64365 .65 L .65132 .65924 L .5 .5 .5 1 k
F
.64383 .65021 m .64516 .65181 L .64572 .65322 L 0 .996 .996 .154 k
F
.63713 .64399 m .63795 .64474 L .63896 .64595 L F
.63803 .65029 m .63815 .65036 L .63904 .65148 L 0 .996 .996 .115 k
F
.63722 .6498 m .63803 .65029 L .63904 .65148 L F
.6372 .64875 m .63803 .65029 L .63904 .65148 L .5 .5 .5 1 k
F
.6371 .64186 m .65132 .65924 L .65385 .66287 L F
.67827 1.39099 m .6796 1.38925 L .67909 1.38912 L .002 .267 .338 0 k
F
.67827 1.39099 m .67963 1.39106 L .67907 1.38926 L 0 .5 .003 0 k
F
.67846 1.40171 m .67979 1.40023 L .67929 1.39984 L .001 .299 .15 0 k
F
.67846 1.40171 m .67981 1.40145 L .67925 1.39989 L 0 .467 .009 0 k
F
.59707 1.64461 m .59725 1.64639 L .59911 1.62713 L .001 .46 .172 0 k
F
.58758 1.74798 m .59009 1.73328 L .59127 1.72403 L 0 .306 .996 .001 k
F
.59009 1.73328 m .59959 1.67768 L .59127 1.72403 L F
.58902 1.73895 m .58957 1.73631 L .59959 1.67735 L 0 .247 .996 .052 k
F
.59067 1.72988 m .59142 1.72551 L .58812 1.74493 L .5 .5 .5 1 k
F
.588 1.74566 m .58812 1.74493 L .58749 1.74867 L F
.59067 1.72988 m .58812 1.74493 L .588 1.74566 L F
.59693 1.70237 m .59958 1.68828 L .58971 1.73562 L 0 .247 .996 .052 k
F
.58961 1.7362 m .58971 1.73562 L .58902 1.73895 L F
.59693 1.70237 m .58971 1.73562 L .58961 1.7362 L F
.58957 1.73631 m .58971 1.73562 L .59959 1.67735 L F
.59959 1.67735 m .58971 1.73562 L .59965 1.67699 L F
.58971 1.73562 m .59155 1.7268 L .59807 1.68671 L F
.5946 1.71483 m .58961 1.7362 L .5895 1.73688 L F
.58749 1.74867 m .58832 1.7438 L .59966 1.67745 L .5 .5 .5 1 k
F
.58832 1.7438 m .59654 1.69539 L .59948 1.67849 L F
.58832 1.7438 m .59948 1.67849 L .59966 1.67745 L F
.59155 1.7268 m .59963 1.68086 L .59965 1.67748 L 0 .247 .996 .052 k
F
.59807 1.68671 m .59965 1.67748 L .59965 1.67699 L F
.59155 1.7268 m .59965 1.67748 L .59807 1.68671 L F
.58971 1.73562 m .59807 1.68671 L .59965 1.67699 L F
.5895 1.73688 m .58961 1.7362 L .58902 1.73895 L F
.61247 1.6341 m .61764 1.61092 L .61676 1.61319 L 0 .283 .996 .001 k
F
.61676 1.61319 m .61958 1.60218 L .62115 1.60184 L .5 .5 .5 1 k
F
.62097 1.60255 m .62115 1.60184 L .62126 1.60182 L F
.61676 1.61319 m .62115 1.60184 L .62097 1.60255 L F
.61258 1.63637 m .6149 1.62459 L .61965 1.60845 L F
.6149 1.62459 m .61812 1.61193 L .61965 1.60845 L F
.59961 1.69118 m .61093 1.64097 L .60976 1.65072 L F
.60094 1.6815 m .61537 1.62492 L .6204 1.60479 L 0 .189 .996 .105 k
F
.60094 1.6815 m .607 1.65839 L .61537 1.62492 L F
.61258 1.63637 m .61965 1.60845 L .62129 1.60474 L .5 .5 .5 1 k
F
.607 1.65839 m .61965 1.60845 L .62115 1.60184 L 0 .189 .996 .105 k
F
.607 1.65839 m .62115 1.60184 L .6204 1.60479 L F
.59958 1.68828 m .60094 1.6815 L .62126 1.60182 L .5 .5 .5 1 k
F
.60094 1.6815 m .60693 1.6515 L .6204 1.60479 L F
.60094 1.6815 m .6204 1.60479 L .62126 1.60182 L F
.60693 1.6515 m .61676 1.61319 L .62126 1.60182 L F
.6204 1.60479 m .62115 1.60184 L .62125 1.60139 L 0 .189 .996 .105 k
F
.60094 1.6815 m .6204 1.60479 L .62125 1.60139 L F
.59956 1.68672 m .60094 1.6815 L .62125 1.60139 L F
.59155 1.7268 m .59958 1.68828 L .59963 1.68086 L 0 .247 .996 .052 k
F
.59961 1.69118 m .59932 1.69179 L .59954 1.69087 L .5 .5 .5 1 k
F
.5946 1.71483 m .59961 1.69118 L .5996 1.68522 L 0 .306 .996 .001 k
F
.5946 1.71483 m .57778 1.8166 L .59961 1.69118 L F
.57776 1.81162 m .57776 1.8137 L .5946 1.71483 L 0 .247 .996 .052 k
F
.58182 1.78831 m .57778 1.8166 L .5946 1.71483 L 0 .306 .996 .001 k
F
.57776 1.81055 m .57778 1.8166 L .58244 1.78394 L F
.57778 1.80518 m .57776 1.81162 L .5797 1.7942 L 0 .247 .996 .052 k
F
.57778 1.80546 m .57778 1.80518 L .5797 1.7942 L .5 .5 .5 1 k
F
.57778 1.80518 m .57778 1.80516 L .5797 1.7942 L F
.5797 1.7942 m .57776 1.81162 L .5946 1.71483 L 0 .247 .996 .052 k
F
.57778 1.80446 m .57778 1.80518 L .5797 1.7942 L F
.57778 1.80546 m .5797 1.7942 L .58749 1.74867 L .5 .5 .5 1 k
F
.5797 1.7942 m .58758 1.74798 L .5875 1.74856 L F
.5797 1.7942 m .5875 1.74856 L .58749 1.74867 L F
.5797 1.7942 m .57895 1.79708 L .58758 1.74798 L F
.57778 1.80446 m .5797 1.7942 L .58902 1.73895 L 0 .247 .996 .052 k
F
.5797 1.7942 m .5895 1.73688 L .58902 1.73895 L F
.66341 1.47272 m .66472 1.47151 L .66434 1.46972 L .001 .368 .132 0 k
F
.66341 1.47272 m .66169 1.47826 L .66471 1.4711 L .001 .324 .214 0 k
F
.66341 1.47272 m .64309 1.5226 L .66472 1.47151 L .001 .368 .132 0 k
F
.64423 1.51894 m .64309 1.5226 L .66341 1.47272 L F
.62806 1.56819 m .62162 1.58787 L .64309 1.5226 L 0 .251 .996 .001 k
F
.62141 1.58837 m .62162 1.58787 L .62806 1.56819 L F
.62806 1.56819 m .62162 1.58787 L .64308 1.52241 L 0 .148 .996 .116 k
F
.62141 1.58846 m .62162 1.58787 L .62806 1.56819 L F
.62162 1.58787 m .62908 1.56738 L .64159 1.5272 L F
.62162 1.58787 m .62895 1.57503 L .636 1.55426 L 0 .251 .996 .001 k
F
.62153 1.58816 m .62895 1.57503 L .62162 1.58787 L F
.63593 1.54856 m .64227 1.53112 L .64255 1.52813 L 0 .148 .996 .116 k
F
.63593 1.54856 m .64239 1.53933 L .64262 1.5279 L .002 .361 .331 0 k
F
.636 1.55426 m .64239 1.53933 L .64256 1.53526 L 0 .251 .996 .001 k
F
.62908 1.56738 m .636 1.55426 L .64296 1.52668 L 0 .292 .996 .003 k
F
.636 1.55426 m .64256 1.53526 L .64263 1.53358 L 0 .251 .996 .001 k
F
.64239 1.53933 m .64284 1.538 L .64284 1.53789 L F
.64239 1.53933 m .64284 1.53868 L .64284 1.53789 L .002 .361 .331 0 k
F
.636 1.55426 m .64293 1.53265 L .64296 1.52668 L 0 .292 .996 .003 k
F
.64239 1.53933 m .64284 1.53789 L .64309 1.5226 L 0 .251 .996 .001 k
F
.636 1.55426 m .64288 1.54122 L .64293 1.53265 L 0 .292 .996 .003 k
F
.636 1.55426 m .64263 1.53358 L .64295 1.52591 L 0 .251 .996 .001 k
F
.62162 1.58787 m .62563 1.57749 L .62908 1.56738 L 0 .148 .996 .116 k
F
.62162 1.58787 m .636 1.55426 L .64295 1.52591 L 0 .251 .996 .001 k
F
.62895 1.57503 m .63246 1.56882 L .636 1.55426 L F
.64115 1.54534 m .64102 1.54586 L .64768 1.53055 L 0 .159 .996 .063 k
F
.636 1.55426 m .62129 1.60474 L .64288 1.54122 L 0 .292 .996 .003 k
F
.62514 1.58625 m .62129 1.60474 L .636 1.55426 L F
.62141 1.58837 m .62141 1.5885 L .62151 1.58818 L 0 .251 .996 .001 k
F
.62141 1.58846 m .62141 1.5885 L .62151 1.58818 L 0 .148 .996 .116 k
F
.6213 1.59757 m .62137 1.59737 L .62145 1.59039 L 0 .292 .996 .003 k
F
.62151 1.58818 m .6213 1.59757 L .62895 1.57503 L 0 .251 .996 .001 k
F
.62132 1.5908 m .6213 1.59757 L .62145 1.59039 L 0 .292 .996 .003 k
F
.62141 1.5885 m .6213 1.59757 L .62151 1.58818 L 0 .251 .996 .001 k
F
.6213 1.59757 m .62129 1.60474 L .62137 1.59737 L 0 .292 .996 .003 k
F
.62134 1.58231 m .62133 1.58227 L .62144 1.58196 L .5 .5 .5 1 k
F
.62133 1.58227 m .62109 1.57895 L .62144 1.58196 L F
.62133 1.58206 m .62133 1.58227 L .62155 1.58165 L 0 .292 .996 .003 k
F
.62141 1.5693 m .62121 1.58061 L .62897 1.5585 L .002 .361 .331 0 k
F
.62119 1.56991 m .62121 1.58061 L .62141 1.5693 L F
.6212 1.57004 m .6213 1.5696 L .62141 1.5693 L .5 .5 .5 1 k
F
.62119 1.56961 m .62119 1.56991 L .62141 1.5693 L .002 .361 .331 0 k
F
.66318 1.45822 m .6645 1.45789 L .66419 1.45576 L 0 .451 .061 0 k
F
.62134 1.58231 m .62155 1.58165 L .62798 1.56221 L .5 .5 .5 1 k
F
.62155 1.58165 m .62897 1.5585 L .62798 1.56221 L F
.62133 1.58206 m .62155 1.58165 L .62798 1.56221 L 0 .292 .996 .003 k
F
.62162 1.58787 m .64295 1.52591 L .64309 1.5226 L 0 .251 .996 .001 k
F
.62134 1.58231 m .62517 1.56933 L .62897 1.5585 L .5 .5 .5 1 k
F
.71378 1.29091 m .70571 1.31815 L .71287 1.30736 L .017 .41 0 0 k
F
.72515 1.28883 m .71287 1.30736 L .72515 1.28883 L F
.71378 1.29091 m .71287 1.30736 L .72515 1.28883 L F
.72515 1.28883 m .71287 1.30736 L .72515 1.28883 L .022 .446 0 0 k
F
.70214 1.31494 m .70571 1.31815 L .71378 1.29091 L .017 .41 0 0 k
F
.71912 1.3351 m .72038 1.33269 L .7155 1.32785 L 0 .291 .032 0 k
F
.71912 1.3351 m .72044 1.33284 L .72038 1.33269 L .006 .443 0 0 k
F
.71528 1.32082 m .71534 1.32071 L .71509 1.32011 L F
.71912 1.3351 m .72157 1.33387 L .72052 1.33283 L 0 .291 .032 0 k
F
.71912 1.3351 m .72161 1.33561 L .72044 1.33284 L .006 .443 0 0 k
F
.67995 1.40947 m .68786 1.40427 L .70085 1.37303 L .001 .263 .158 0 k
F
.68786 1.40427 m .69658 1.39853 L .69898 1.3842 L F
.68786 1.40427 m .69898 1.3842 L .70085 1.37303 L F
.68661 1.42657 m .68631 1.42986 L .70494 1.39708 L 0 .301 .082 0 k
F
.69658 1.39853 m .68632 1.43044 L .70789 1.39657 L 0 .343 .037 0 k
F
.68786 1.40427 m .70494 1.39708 L .70199 1.37876 L 0 .301 .082 0 k
F
.68358 1.42037 m .68576 1.42795 L .68872 1.40391 L F
.68576 1.42795 m .68631 1.42986 L .68661 1.42657 L F
.68576 1.42795 m .68661 1.42657 L .68872 1.40391 L F
.68649 1.42676 m .68632 1.43044 L .68858 1.4234 L 0 .343 .037 0 k
F
.68576 1.42795 m .68632 1.43044 L .68649 1.42676 L F
.68872 1.40391 m .68661 1.42657 L .70494 1.39708 L 0 .301 .082 0 k
F
.66465 1.46708 m .66756 1.46524 L .67336 1.45079 L .002 .282 .252 0 k
F
.71032 1.3126 m .71509 1.32011 L .71133 1.31117 L .006 .443 0 0 k
F
.71486 1.31255 m .71561 1.31146 L .71512 1.31013 L .009 .476 0 0 k
F
.71486 1.31255 m .71512 1.31013 L .71447 1.31126 L F
.71865 1.31377 m .72108 1.31183 L .72003 1.31153 L .001 .228 .223 0 k
F
.71865 1.31377 m .72116 1.31522 L .72 1.31175 L .011 .504 0 0 k
F
.67933 1.37421 m .68024 1.3729 L .68853 1.35939 L .5 .5 .5 1 k
F
.68024 1.3729 m .6871 1.36305 L .68853 1.35939 L F
.71892 1.32614 m .72136 1.32454 L .72031 1.32387 L 0 .254 .1 0 k
F
.71892 1.32614 m .72142 1.32713 L .72026 1.324 L .009 .476 0 0 k
F
.6796 1.38925 m .68104 1.3874 L .69172 1.36898 L 0 .012 .996 .142 k
F
.67933 1.37421 m .68092 1.3714 L .68164 1.37042 L .5 .5 .5 1 k
F
.66447 1.45587 m .6661 1.45273 L .6778 1.43108 L F
.6661 1.45273 m .67026 1.44473 L .6778 1.43108 L F
.6361 .63558 m .63788 .639 L .64255 .64531 L .996 .575 0 .404 k
F
.6361 .63558 m .63976 .64062 L .64255 .64531 L 0 .955 .996 .129 k
F
.63976 .64062 m .6466 .65005 L .64255 .64531 L F
.63993 .63971 m .6431 .64312 L .6466 .65005 L F
.6431 .64312 m .6457 .64711 L .6466 .65005 L F
.63605 .63154 m .6466 .65005 L .65497 .66044 L .5 .5 .5 1 k
F
.6361 .63558 m .63951 .63925 L .6466 .65005 L 0 .955 .996 .129 k
F
.63605 .63154 m .63951 .63925 L .6466 .65005 L .5 .5 .5 1 k
F
.78726 .82015 m .78965 .82073 L .78951 .82068 L 0 .996 .996 .42 k
F
.78726 .82015 m .79231 .82773 L .78951 .82068 L .457 .435 0 0 k
F
.76353 1.2891 m .76467 1.2892 L .77315 1.27938 L 0 .244 .006 0 k
F
.76359 1.29118 m .76972 1.29267 L .78453 1.26997 L .001 .273 0 0 k
F
.76972 1.29267 m .77072 1.31506 L .78171 1.29755 L .014 .312 0 0 k
F
.76544 1.29669 m .77072 1.31506 L .76972 1.29267 L F
.77072 1.31506 m .77086 1.31555 L .77167 1.31421 L F
.77072 1.31506 m .77167 1.31421 L .78171 1.29755 L F
.77072 1.31506 m .77255 1.32236 L .77181 1.31408 L .024 .349 0 0 k
F
.76288 1.26476 m .76452 1.26604 L .76891 1.26281 L .063 .123 .519 .031 k
F
.75987 1.34406 m .76577 1.345 L .7683 1.33613 L 0 .217 .132 0 k
F
.7659 1.34978 m .77125 1.352 L .77157 1.34474 L 0 .239 .049 0 k
F
.76577 1.345 m .77149 1.33882 L .77193 1.33131 L 0 .217 .132 0 k
F
.76577 1.345 m .77193 1.33131 L .7687 1.33473 L F
.75987 1.34406 m .7659 1.34978 L .77193 1.33131 L 0 .299 0 0 k
F
.7659 1.34978 m .77157 1.34474 L .77162 1.34351 L 0 .239 .049 0 k
F
.7659 1.34978 m .77133 1.35493 L .77162 1.34351 L 0 .299 0 0 k
F
.7659 1.34978 m .77162 1.34351 L .77193 1.33131 L F
.75374 1.34309 m .75996 1.34731 L .77231 1.32562 L 0 .268 .006 0 k
F
.7659 1.34978 m .77162 1.34351 L .77202 1.33443 L 0 .239 .049 0 k
F
.7659 1.34978 m .77202 1.33443 L .76878 1.33789 L F
.75996 1.34731 m .7659 1.34978 L .76819 1.34034 L F
.75996 1.34731 m .77202 1.33443 L .77231 1.32562 L 0 .268 .006 0 k
F
.75996 1.34731 m .76819 1.34034 L .77255 1.32236 L 0 .239 .049 0 k
F
.75996 1.34731 m .77133 1.35504 L .77202 1.33443 L 0 .268 .006 0 k
F
.76878 1.33789 m .77202 1.33443 L .77255 1.32236 L 0 .239 .049 0 k
F
.751 1.34359 m .75996 1.34731 L .77255 1.32236 L F
.751 1.34359 m .75053 1.3557 L .75996 1.34731 L F
.75996 1.34731 m .75001 1.3739 L .77133 1.35504 L 0 .268 .006 0 k
F
.75242 1.35402 m .75001 1.3739 L .75996 1.34731 L F
.78609 .78202 m .79107 .7878 L .78834 .78284 L .996 .224 0 0 k
F
.70778 1.39117 m .70873 1.39047 L .71662 1.37951 L 0 .047 .996 .097 k
F
.7076 1.38261 m .70739 1.38345 L .71179 1.37846 L 0 0 .996 .181 k
F
.59082 .51376 m .59101 .51437 L .59203 .51919 L 0 .589 .996 0 k
F
.59099 .51431 m .59384 .52366 L .59353 .52192 L .5 .5 .5 1 k
F
.59101 .51437 m .59138 .51559 L .59203 .51919 L 0 .589 .996 0 k
F
.59203 .51919 m .59138 .51559 L .59504 .52758 L F
.59353 .52192 m .59407 .5244 L .59504 .52758 L .5 .5 .5 1 k
F
.58591 .49371 m .58679 .49534 L .58767 .49922 L 0 .554 .996 .09 k
F
.70211 1.40626 m .70546 1.40162 L .70685 1.40134 L .5 .5 .5 1 k
F
.64288 1.54122 m .64768 1.53055 L .66439 1.49242 L 0 .065 .996 .168 k
F
.65812 1.51302 m .6599 1.50714 L .67863 1.47656 L .5 .5 .5 1 k
F
.75129 1.40224 m .75191 1.40185 L .7577 1.3936 L 0 .217 .122 0 k
F
.75149 1.40993 m .75211 1.40953 L .75801 1.40561 L .188 0 .996 .114 k
F
.70071 1.4592 m .7009 1.45906 L .71055 1.45139 L .104 0 .996 .143 k
F
.69794 1.46125 m .7009 1.45906 L .71058 1.45272 L .5 .5 .5 1 k
F
.5504 1.67017 m .55054 1.66906 L .55159 1.66548 L F
.52577 1.67672 m .52394 1.67429 L .52699 1.6486 L 0 .952 .525 0 k
F
.51587 1.8074 m .51517 1.80465 L .51501 1.7992 L 0 .765 .674 0 k
F
.51587 1.8074 m .51501 1.7992 L .51717 1.74744 L F
.51586 1.80185 m .51517 1.80465 L .51501 1.7992 L 0 .996 .062 .222 k
F
.51517 1.80465 m .51502 1.80527 L .51501 1.7992 L F
.51517 1.80465 m .51502 1.80404 L .51501 1.7992 L 0 .765 .674 0 k
F
.51586 1.80185 m .51501 1.7992 L .51717 1.74744 L 0 .996 .062 .222 k
F
.51717 1.74744 m .51501 1.7992 L .5181 1.70459 L 0 .765 .674 0 k
F
.51589 1.84378 m .51519 1.8416 L .51503 1.83581 L 0 .801 .43 0 k
F
.51589 1.84378 m .51503 1.83581 L .5172 1.78085 L F
.51589 1.83937 m .51519 1.8416 L .51503 1.83581 L 0 .996 .092 .167 k
F
.51519 1.8416 m .51504 1.84209 L .51503 1.83581 L F
.51519 1.8416 m .51504 1.84112 L .51503 1.83581 L 0 .801 .43 0 k
F
.51589 1.83937 m .51503 1.83581 L .5172 1.78085 L 0 .996 .092 .167 k
F
.5172 1.78085 m .51503 1.83581 L .51813 1.73589 L 0 .801 .43 0 k
F
.51591 1.87142 m .51521 1.86985 L .51505 1.8638 L 0 .856 .321 0 k
F
.51591 1.86822 m .51521 1.86985 L .51505 1.8638 L 0 .996 .12 .126 k
F
.51521 1.86985 m .51506 1.87021 L .51505 1.8638 L F
.51521 1.86985 m .51506 1.8695 L .51505 1.8638 L 0 .856 .321 0 k
F
.55217 1.72546 m .55185 1.72659 L .55241 1.72281 L .5 .5 .5 1 k
F
.53484 1.82576 m .53015 1.81383 L .53547 1.81561 L .007 .974 .232 .001 k
F
.53015 1.81383 m .52904 1.81103 L .53028 1.81191 L F
.54142 1.79697 m .53942 1.80572 L .54009 1.79384 L 0 .996 .996 .996 k
F
.53942 1.80572 m .53895 1.80408 L .54041 1.78823 L 0 .919 .256 0 k
F
.55054 1.70365 m .55068 1.70245 L .55173 1.69945 L 0 .996 .996 .996 k
F
.50041 1.735 m .50021 1.73407 L .50033 1.73214 L 0 .603 .996 0 k
F
.47752 1.85157 m .47659 1.86436 L .47612 1.8594 L 0 .782 .91 0 k
F
.47781 1.85472 m .47659 1.86436 L .47752 1.85157 L F
.48918 1.83593 m .4885 1.83139 L .48878 1.82907 L 0 .502 .996 0 k
F
.49781 1.77742 m .49534 1.77459 L .49735 1.76853 L 0 .958 .605 0 k
F
.49534 1.77459 m .49615 1.76793 L .49735 1.76853 L F
.50038 1.78037 m .49822 1.77789 L .49735 1.76853 L F
.50038 1.77529 m .49822 1.77789 L .49735 1.76853 L 0 .996 .236 .064 k
F
.49822 1.77789 m .49781 1.77742 L .49735 1.76853 L 0 .958 .605 0 k
F
.51823 1.73871 m .51813 1.73901 L .5182 1.73695 L 0 .996 .996 .512 k
F
.52045 1.75667 m .51979 1.74275 L .51994 1.73972 L 0 .996 .439 .395 k
F
.55065 1.73023 m .5508 1.72898 L .55185 1.72659 L 0 .996 .996 .529 k
F
.52562 1.76401 m .52185 1.76194 L .5257 1.76192 L 0 .996 .287 .043 k
F
.53494 1.85336 m .53493 1.85315 L .53494 1.85305 L 0 .996 .996 .529 k
F
.46528 1.85652 m .46421 1.85033 L .46328 1.84088 L 0 .451 .996 .101 k
F
.46528 1.85652 m .46472 1.85349 L .46421 1.85033 L F
.28438 1.50802 m .27746 1.50299 L .25892 1.49207 L .996 0 .996 .37 k
F
.28438 1.50802 m .27523 1.50266 L .27713 1.50415 L .996 0 .996 .281 k
F
.28438 1.50802 m .27713 1.50415 L .29134 1.51531 L F
.28438 1.50802 m .25892 1.49207 L .27713 1.50415 L .996 0 .996 .37 k
F
.57128 1.82853 m .57046 1.82859 L .57275 1.82014 L .5 .5 .5 1 k
F
.57046 1.82859 m .57099 1.82535 L .57275 1.82014 L F
.57345 1.80575 m .57344 1.80585 L .57395 1.80285 L 0 .239 .996 .079 k
F
.55937 1.82615 m .55874 1.82956 L .55887 1.82821 L .5 .5 .5 1 k
F
.56224 1.81432 m .55919 1.82762 L .55937 1.82615 L F
.55919 1.82762 m .55874 1.82956 L .55937 1.82615 L F
.55411 1.82853 m .5552 1.81891 L .55436 1.82654 L F
.55411 1.82853 m .55376 1.83052 L .55486 1.8217 L F
.44332 1.88415 m .44295 1.88223 L .44193 1.87645 L 0 .458 .996 .123 k
F
.72666 1.443 m .71932 1.44769 L .72192 1.44639 L .136 0 .996 .11 k
F
.71005 1.46263 m .71032 1.46253 L .71337 1.46131 L .36 0 .996 .081 k
F
.282 1.51082 m .29134 1.51531 L .27535 1.50817 L 0 .996 .996 .487 k
F
.34062 1.56178 m .33811 1.55866 L .33918 1.55936 L 0 .806 .996 0 k
F
.34062 1.56178 m .35289 1.58241 L .33813 1.55767 L 0 .996 .996 .175 k
F
.56997 .41286 m .58819 .49671 L .5889 .49962 L .5 .5 .5 1 k
F
.58819 .49671 m .5889 .49998 L .5889 .49962 L F
.56819 .40387 m .56997 .41286 L .5889 .49962 L F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{355, 770.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005S00030Q000`40n007h00OooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00:3oo`03003ooooo0<3oo`00Wooo
00A@0000ooooo`:h3@03N03ooooo0;_oo`00Wooo00A@0000ooooo`:h3@03N03ooooo0;_oo`00Wooo
00A@0000ooooo`:h3@03N03ooooo00;oo`?P5KKoo`00Wooo0U000_oo0[P=00=h0?ooool00_oo0n0E
]_oo002Nool00nfP001@0002ool2^0d00gP0ooooo`02ool3h1D4ool00oPEooooo`2_ool009koo`04
D0000800ool2^0d2N004ool3h1D4ool2n1F`ool009koo`04o:000>EPool2^0d2N004ool3h1D4ool3
n1D2n1J]ool009koo`9@0003iF3ookP=00:h3@05N03ooooooooh5@03h1D4ool3n1D2n1J]ool009go
o`05kJ1@0000iF3oo`02^0d00gP0d1Coo`02ool01?0Fh1GP5N0E1?oo0oPE0_PF[Ooo002Mool01E00
00200800ool00[P=00=h0000ool00_oo00C`5^0Eh1GP5@Coo`?h5@;h5Zgoo`00WOoo00GlX000P03m
P?oo00:h3@03N0000?oo00;oo`04l1KP5N0Eh1D4ool3n1D2n1H4ool00oZPn>coo`2Vool009goo`04
D0000>EPoH03^0d00gP0003oo`02ool01?0Fh1GP5N0E1?oo0oPE0_PF1Ooo0_S/Y_oo002Lool02^fP
D0000>EP^0nh3GP0^0eh0>0F0ooo00C`5^0Eh1GP5@Coo`?h5@;h5PGoo`;hk0;hTZCoo`00W?oo00Y@
0000P0200;P?^0eh0;P=003P5P?oo`04l1KP5N0Eh1D4ool3n1D2n1H4ool00o^0n>chk002n9:Tool0
09coo`03o:00080000:h3`05^0eh0;P=003P5P03ool01?0Fh1GP5N0E1?oo0oPE0_PF1?oo00?h5OS/
n9800_RBY?oo002Lool0250000200?f0^0nh3GP0^0d20002ool2l1H3h1D4ool3n1D2n1H5ool2n>`2
n9:Tool009_oo`07kJ1@0500iF3mP=0D^0d00WP000@00?0Gooooo`;`5P?P5@Coo`?h5@;h5PGoo`;h
k0;hTP?oo`03nh3ooooo09koo`00Vooo0U0000<00800oH000[P=0WP000@00?0Gooooo`;`5P?P5@04
nYkoooooool3n1D2n1H5ool2n>`2n983ool2nh000oXPooooo`2Lool009_oo`05o:000800^0omP002
^0d2N0001N0Fl1Ooooool1H01>0E00Ck?Oooooooo`?h5@;h5PCoo`03nl3hk?S/00;hTP?oo`;kP003
nR3ooooo09coo`00Vooo00=@0000P0000[P?0[P=00Ah0000h1K`5`;oo`03l1KP5N0E00;P5@04ncgo
ooooool3n1D2n1H4ool00o_0n>chk002n983ool2nh000oXPooooo`2Lool009[oo`06kJ1@0000P03m
P;P?0[P=00Ah0000h1K`5`;oo`06l1KP5N0Eh1G`5_Xn0ooo0oPE0_PF1?oo00?h5oS/n>`00_RB0_oo
00Ci;_^0nh3j89koo`00V_oo00H00500003UH?f0d1@2^0d017P0003`5o0G0_oo00K`5^0Eh1GP5O0F
nSh3ool3n1D2n1H4ool00oPGn>chk002n983ool00oXPnh3j802Nool009[oo`06o:000000^0omP=0D
0[P=00Eh0000003`5ooo00;`5P?P5@03`13kWOoo00;oo`?h5@;h5PCoo`04n1Ohk?S/n>`2n982ool0
1oXPnh3kP?XPoookX?_009[oo`00V_oo00=@0000P0000[P?0kP=00Eh000000000?oo00;`5P?P5@03
n1KkWOoo00;oo`?h5@;h5PCoo`04n1Ohk?S/n>`2n982ool01oT^nh3kP?XPoooS8?_009[oo`00VOoo
00C]X500002000:h3`>h3@05d1CP5P00003oo`02l1H3h1D00oPFnigoo`02ool3n1D2n1H4ool01?PG
nh3hk?S/0_RB0_oo00Gi;_^0nh3j8?oo00;k`003003ooooo09Ooo`00VOoo00KlX500003UH?f0d1@3
^0d01@00h1K`5oPGool00_0F0n0E00?h5_^Mool00_oo0oPE0_PF00Kj?oooooooooPGnh02n>`2n982
ool01OT^nh3kP?XPool00__000<00?ooool0Uooo002Iool01_bP00000>EPoH3@50>h3@06003`5o0G
n1Oooo0F1>0E00?h5_XOool00_oo0oPE0_PF00Cj?oooooooo`;h5`;hk0;hTP;oo`08nBkkP?^0nR3k
P000nj0009Woo`00VOoo00=@0000P0000[P?00C@5;P=^0eh00800003l1Oh5ooo00;`5P?P5@03n1Gj
7ooo00;oo`?h5@;h5P06nSoooooooooh5o_00_S/0_RB00CoooSdhd3j80;kP004nR3kP><P002Iool0
09Soo`04oJ1@0000P002^0l01=0D^0fh3GP00P000_PG00?ooo0Fl1H00n0E00?h5OXOool00_oo0oPE
0_PF00Kj?oooooooooPGnl02n>`2n982ool02N=0nR3kP?^0nR3kP?^Pnl00002Hool009Soo`06o:1@
0000iF2h3m0D0kP=00G@5>0F00000?PG00?`5P?P5@03n1Gknooo00;oo`?h5@;h5P06nSoooooooooh
5o_00oS/00GhT_oooooS@?T^00;kP005nR3kP?_0nl00002Hool009Soo`03D0000800009@0004d1GP
5^0Fd1@3f0L2`0000n0El1KP5@03h1D00oPEno_oo`02ool3n1D2n1H01_Xooooooooon1Ok`0?hk005
n9;ooooon?Ci;P02nh001OXPnh3k`?_00000V?oo002Gool01_fPP0200800001@00?P5P04003H1mP7
f0L2`002n1H2l1H01=0Dl1Kh5O_k0ooo0oPE0_PF00Kj?oooooooooPGn1D3n>`01ORBn>coooSdnBh0
0_^00_XP00<00><P0000V?oo002Gool01`00o:200800001@0?f000?P5P?H1`;00008oooh5]0Dd1C`
5_P>l0okn`?oo`?h5@;h5P06n]kooooooooZ7oPE0oS/0_RB00?oooSdnBh00o^000Cj8?^0hb3k`9So
o`00Uooo00P00?bEP0200500P03@5O0G0^0F0mP70/000]0D0_PF00?04?0?l0l00_0?0_oo0oPE0_PF
00?jg_ooool00_oo00Ck`?S/n>chk0;hTP04dSohU^=0nR02nh001OXPnh3k`?_00000Uooo002Gool0
1`00^0n00800D0200?f000;`5`CH1`05`03H1oPEn1G04002n1H4l0l2h0l00oPFn1Gh5@02n1H00o[N
ooooo`02ool01?_0n>chk?S/0_RB00CoooRFn?Cj80;kP005nR3kP?_0nl00002Gool009Koo`03003m
h00000:00003D0000?0G00;`5`CH1`05`03H1ooon1G04002n1H4l0l2h0l00oT]n;;h5P02n1H01_[N
oooooooonSok`0?hk0;hTP800004n?Ci;_^0nh02nR000o_0hb00002Gool009Koo`03gL3mh80000:0
0003D0300=0E00;`5`?H1`;00006f0Oool0@`13h5HP01?0?0^0?00?i;O0Gn;800_0G00Kjg_oooooo
oo?Pnl03n>`2n9801?RF003hm?T^0_^00_XP00<00><Pnl00Uooo002Fool20002P0001500P0300>0F
0_0G0mP70/0000?P3Ooo`1000_PE00>80?0?l0l00_0?0^0?0_0G0_Rb00OP5_[Nn83h2Oooln3k`003
n>`2n9801?oon9Khm?T^0_^00_XP00?kP?^Pnl00Uooo002Eool200002OgPP0200500P0300>0Fn1O`
5`03f0L2`0001^0=ooohe?SDn1F800C`3`;P3`06nN3i;OT]n;;P5_[N0_R00_P900Ck`?S/n>chk0;h
TP04ooohU_SdnBh3nh001OXPnh3k`?_00000U_oo002Eool01=g0oN3mh8000U000P0000?P5_PGf0L0
0mP700C00=P7F03oo`;he0;h5@C`3`;P3`07nN3P5^0Fh1Kh/_/mn8000oP90_P?00WhT_S/n9;hT_oo
n9H00>=0nR000_^00_XP0__000<00?ooool0U?oo002Eool20002P002D0001<00003P5_PG1=P700?0
0=P7l0l00_SD00>80?PEn1D01?0?0^0?00?ih>0Fh1H00_T]00?k?OR0n0T00oP900?h3oRBn9800_RB
00GR7oRFn9KS@?XP00;kP0;j8003003S8?_009Koo`00U?oo0P0000Omh800P01@0800`0000002n1L4
f0L02<00f0O`3ooon=B80?SDn0h4l0l2h0l01oWPh1Ki;OT]f1Kk?OR000Ch2@0:n0oh5OZPnZ3hk>8O
n9H00>=0nBh2nh02nR000`00nj3k`02Fool009Coo`04gL3mh4P0P002D0001H00`03P5P00n1L01=P7
00C00=P7l0ooo`:80003n=Ch3_0?00?`3`;P3`06h1Kih?WPnBgH5_/m0_R00oP900?h3oPEn1D00_PE
0^8O00<00?SdnBh00_^00_XP00?kP><Pnl00U_oo002Dool01=g0002008000U000P0000?@1ocPn1L0
0mP70/0000CP3@00oon800;he003n0k`3o0?00;`3`;P3`03nh3ih?WP00;H5P03l17hP?R000?h2@03
n0oh5OPE00;jX005003k0?RFn?Ci;P02nh03nR02nl000`00ooooo`2Cool009Coo`04003mh800P002
D0001<00003@1ocP1=P700W00=P7l0l00?ooR03iD_SDn0h01?0?0^0?00KkP=PFf1KH5_T]ncd2n803
n0T01oP?n1OkP?PGnZ3ooo/000;jX003nBkkP?^000?j80;k`003003ooooo09?oo`00Tooo00CM`?gP
B020009@0003P0300=0700;P5PCH1`05`03H1o0?003oo`02nE800oSDn0k`3`03l0l2h0l01_^0f1Ki
h=PFb1Gk?@?hP0;h2@03n0oh5o^000;h5`04oook0?ZPnZ02n8001o^0nR3j8?XP003S8?_009Goo`00
Tooo0P0000Wmh800D01@0800003@1nFPh1H01=P700W00=P7F03h4?oonE9H0?SDn0h01?0?0^0?00?k
P=PFnN000_WP00?k?OR0n8001?P90oPG00CkP?oon`3k00?jX007nR3kP?XPnR000?^Pnl00UOoo002C
ool01000oN2008000U000P0000?@1nFPh1H00mP70/0000?H1o0?n1000_UB00=H0?SDn0h01?0?0^0?
00?kP=PFnh000_WP00Gk?OR0n83h2OR000;h2@;h5`;kP003n5OjX?/000?jX0;j8005nh3j8000hb3k
`02Eool009;oo`04gL3mh4P0P003D0001L00003@1n0?o>000mP70/0000SP3O0?n13oooUBF03he?P>
1?0?0^0?00KkP=PFnh3ih<PEncd2n8002oP9n83h2OP9n0ok`?0Hnh3oooR0n`000oZP0_T^00?kP?XP
00000__000<00?ooool0T_oo002Bool200002DP0P01@0500P0300=07iJ3P3`04f0L02L00f0MH0000
n13oooUBF03iDP05l0l2h0l00mPFnh3kP002b1D00o/mn83hP004n0T01oP?nl3`6?_0n0chP?/000?j
X0?i;P;j80;k`00301Sooooo09;oo`00T_oo0_gP0h0000<00900T0000Y0000A@0?Pg`03000;H1`05
j01H0000n13k?`03nE85l0l2h0l3nh02b1D00nPBn83hP002n0T01?P?n0Wh3o_00_0H00CoooR0n`3k
00;jX008n83hm?_001Ok8000nj3k`9Coo`00TOoo00<00?gP00000/0000<00800T0000i0000=@0?0?
l0l00n0=0nP000GeP?/onE;iD_P>00G`3`;P3`07nl3kP?^0b1Gih?/mn8001OP900Kh3o0Hl1S`6?oo
nd02n`03nZ02n?@01OV>nb000?^Pnl00U?oo002Aool3000017P0`0300<00190000C00>PGl0n@00;P
3@03j03H0>P000CH0006n0[P3oP>n0kP3o0?0^0?00Kk`?^0nh385KPCncd2n803n0T02OP?n0W`6?0H
nl3c8?]0nZ3k0003nZ02n?@2nb02nd000o_0003oo`2Bool0097oo`<00004o@o@1m07`003T0001500
003X5oP@0_0?00AH0>P0j03X00CH00OP3`07n0[k`<PEnh385KPCncd00_R00oP900?h3oP9l1P00__0
00CoooP<nb3k00?jX004n9KkX?V>nb02nd000o_0003oo`2Bool0093oo`<00003N03@1m0700;000>@
0004D03mh>PGn102l0l4j004f0001oUBf0gh2_P:f0gh3]P=00;i@005b1GkP?^0^1?k?@02n805n0T0
1o_Pj1Sk`?oon0chP?/000?jX003n9KkX?V>00;k8003nd3k`>=P09?oo`00T?oo0`0000C^0?d?d0O0
00B@008000;h4003F03`3nP000?X00CH0004nE;H3MP=n0X2f0d00oP>nD3i@002nD000o^0^1?k?@02
n804n0T02?P?nn3X6?_0oooc8?R0n`03nZ000oRFnj3iSP02nb000o]0nh00002Cool0093oo`<00004
kP1h0>0?`004T0001/00003lL?P@F03`3`?X00GH0004n07H3MP=n042n0X00lP7nD3i@002nD04n<00
0oR0n0Wh2@02n0T01?P?nn3X6>PH0_PA00?k@?/0nZ000oZP00OhU_V>nb3k8?]0hb3Z`02Cool008oo
o`07oHL00000F03m3gP0`000190000A@0=P0f03X5`?h40?X00GH0007f0gh0OP1n0781oP:b0L01?U0
1?S000CjX?R0n83h3`;h2@08nn3X6>PHoooh4OP<nZ3k00?jX004n9Kjh000j^02nd000`00ooooo`2A
ool008ooo`<00004F0200;00`004T0020002j1L3n103j004f0000o20nJkih002n042b0L00oP:nD3i
@002nD04n<05n0l02OP9nn3X6>PHoooh4OP<nb3k0003nZ001?RF003jh?/P0_]00P00T_oo002>ool0
1_f700000800kP2000;000B@0006`03H0>PBj1Oh3oP@1>P01=P000?`P?V^nN000lP700?h0K00nD00
0oU01?S000?k0?0AnZ000oR000SX6?X0nn3oooPAn0ck8?/00oZP00?S@04Kn^000_/P0_]000?Z`?oo
ool0T?oo002>ool3000015P0P0200<001I000]P000CX4_Rgn0oh3`CX00CH0004l83i[_WPb0L3n040
0k00nD3i@003nD03n<000o/0l17`4@03l1402>PHnP3j0?Phn17c8?/Pn`03nZ000n=00A_jh002nb02
nd000`00ooooo`2@ool008koo`800005F03^0800oP300004T0001=P0j03X0>PB0oP?1>P01=P000?`
P?WPnN000_WP0_P100>`0?U0nD000oU00oS01?0A0_ZP00SX6?X0nP3j0?PAlb3k8?/01?ZP00CiLo[P
n^3k80?k@003j/3ooooo08ooo`00SOoo0`0000C^0800P03000F@0007`03H0>P0003`6?P?00001>P0
1=P000>00?V^nN000_WP00>`0?P1/0001OU00oS000C`4O/0n`3X4P;jX003ln3j0?X000;j0003nL3k
8?/000CjX003nG?h`?[P00;k80;k@003j/3ooooo08ooo`00SOoo0P0000AH0800P03n00J@0005f03X
0>P0j03`6002n0l4j004f0000h00nJkih002nN03/005nD03n<000o]0j1;k0002j1800oZPln3j0003
nP03nL04nZ02n<001_[Pnb3k8?/Pnd00097oo`00S?oo00OmQ`0000200>h0P0300005T0001L00003X
0>P0oL000P001NP01=P000?i8?V^n^000_WP0[0000?h0OU0nD000oU00oS000?k@>PBj1800nPB00?i
H?X0nP000_X00oW01?ZP00?iLoS0n^000_/P0o]000?Z`?ooool0S_oo002<ool2000015P000000000
0]P00U000/001LP00YP02=P000G`P?TPnJkjh?WP00:`0003nN280?U000Ci@0?h`004nd3X4^PBj182
n`000oUPnP3j0002nP03nL002OR0n`3hP?ZPnG?h`000n^3k8003nd000n[0ooooo`2>ool008_oo`80
008`00<00003^03X0=P000?H00G800:H0003n0o80<P000C80005j03`0?00nJkjh002/002nN000hP0
nD3i@003nD03n<001?]0j1;X4^0B0_/000?iH?YPnP000_X00oW000Gh3?R0n83hP?Uc00;h`006n^3k
8?/Pnb005`00T?oo002;ool01000<00`03000P000[P00^P000<00=P0b0001LP000>H06P0nB001?TP
00>X0?20Z0000_001^P01_U00oS000?X4_]0nd000^0B00?k0??PnL001?X00_W00oP<00Gk0?UcnZ3h
`?[P00;k80;k@003003ooooo08koo`00R_oo0UP00c000`000^P000<00>P0f0001/P000BH0=P0n0gi
P0?i80:X0003l83`0?0000KX00;h`004nJ3i@?U0nD03n<000o]Pnd3k@003h1800n0HnL3j0003nP03
nL03n0`01?UcnZ3jX0000_/P1?]0Sooo002:ool01?f7<00`03000P0000>80;P0oN000nP01/P000BH
06P0f00000:X00;i8003Z03i8?0000;`00KX00?j00Kh`003nf3P4_]000?P4P03n03i`?X000?j00?i
`004nd3h4O/PnG<3nZ001_[Pnb3k8?]001L008ooo`00ROoo00?FP800<0000S000`0000Fh0?gPj03X
0=P000K80003V03H0>P000;iP003Z03i8?TP00;i80?`00KX0003R03X0?X000;X0005nJ3X0>P0j03i
8004h1800o]0h1SiH005nP02nL001O]0n17h4CXMnX000oZP0_/P00?k@00G0000Sooo0029ool01?i0
<00`03000P0000N80;P0^03@0?00j03H0006b0001YP0f03X0?P=nH2X00;iP003P03i8?0000;`00cX
00?iX0;i80;P4P;k@003h1SiH?X000Cj00;i`0?h4@03>QgjP?ZP00;jX003nX3k8?]000;k@8ooo`00
R?oo00?^H?i0<0000S000`0000Fh0?gPd03`0=P000O80005f01@0>P0Z03j0003nH001800l03`0?00
1nP00oYP00?P0?X0nP000^0000CiX?TPnB3i80Chh003nF3j0?X000?j00;i`0;h4@03nd3h;?Y000?j
X006nX3Zh?]0nd005`00S_oo0028ool01?i0<00`03000P0000B80;P0^02h00;`0003f0380<P000C8
0003V03H0>P000;h3@05nP200?V0nH200003l007j0000f00nV3jH002h0001?X0h03P0>000oTP1OSP
1_X00_W00_]000_h4oY0nX3jX?Z0nZ3jP?/Pnd005`0008koo`00Qooo00?^H?i0<0000S000`0000Fh
0=IP^03@0=P000K80007V01X0500j0000?P=nP000X000_V00o001nP000=P0>00nV001>000_X01?TP
1OSP00?i`?X0nP000_X00_W000Gh4o]0n1?j@?Z000?jX005nX3k8?/Pnf00002>ool008Koo`03kV3n
@300008`0003000`08P000E@0004l02H09P0V00:f002P0000oV0l03`0002l007j0001F00h03P0>00
nV000]P00_X01?TP1OSP0oW00_X00_W000Gh4oUFn1?h;?Y000CjX0;jh003nf005n[008goo`00Q_oo
0_i00S0000@00300R02800A@0003R03X0>P000?X009X00KH00C800_X0003H03jX?ZP00?jH0;H0003
nP3i8?TP00;i80Ghh003nF3jP?UP00;jH0;i`0;h4`04nd3j0?Y0nX03nZ001OZ0n^3kH00G0000SOoo
0025ool00niPoT0000020003R005D00018P0n03`06P00^P000=X0>P0f0001MP01<P000A00>00n<3h
`0KP0005l03jX?ZPnZ3H0002nV03f004nB05n>04nF000oYPnF3iH002n1<01?UF01[j@?Z00oZP00Gj
P>[P0OcjX00008goo`00QOoo00?n@000R0001HP0150000>80000n0000fP000?`0>P0j0001]P01<P0
0n001OS00]0000?h0?00l0000_0000GH0?YPnV3jH<P000Ci80Ghh0OiH006nJ3i`?UF01[j0?Y01?ZP
00?h`07lnf000_ZPS?oo0024ool00niP0000000200001;P0R02808P0150000@00;P0l01X00?`0003
D0380=P000GH00?80003f03j0?TP00;i8004d03h`?S0n<02d0000oP0l03`0005l002nV04nB06n>00
1oZPn03h0?Z0n03jH?<P00;i`00401[j0?Y0nX03nZ000oZ00O`00002nZ2<ool008?oo`04kV000000
0002^003R004D00200000kP0n0000003l0000e00f03H0005f003b0000j00@03@0002nB03d0001?TP
n<3h`?P01o000^P01?TP1_SP00?jX?P0n0000oP000O`5OVPnL3i`?VPnT3jP003nZ001OZ0nd3j`?[0
jR00S?oo0022ool300000mjP003me004R003D00200001KP0003h0?P0n:000_0000?80=P0f0001MP0
0lP000CX0?X0d03@00Gi80;00003n03`0?0000G`00?X00;hh003nB3hh?SP00Chh0Ch00;jP004l1Gi
X?W0nL02nJ000oY0nZ3jX002nZ001OZ0n/000>XPnZ00Rooo0022ool200001=jP003nP0000hP00e00
0P0000Fh0000h03H4ORP009@0003l03H0=P000KH00;80003f0200?V000CiP0?i80;00003n03`0?00
00K`00;X00;hP003nH3hh?SP00Chh003n03jX?ZP00;`0`03nX3`5NV000?i`0?iX0?jX005nX3j`?[0
n/3Z802;ool0087oo`800004gZ000?j00004R0000e00R0000002Z006T002H007b003f002h0000oX0
nH3iP002nH02`003nB000oP0l03`0006l002j009n8001?ZPl0?jX?ZP0_0300?`5NV0nJ000_W00oVP
00SjP?ZPnZ3jP00An/000>XPRooo0021ool200000mjPD03nP004D0000kP0002h0002Z008T005l003
X003j004h0000mP0nH300003nH000oTPn03h0008l002j0000o00nL3i`002l002nH000o00nB3jX002
l0<00oZPl0?`0`02l1D00oVPnL3i`004nJ002?Z0nZ3jP?Z0017j`?ZPjR2:ool0083oo`<00004D000
0000D0020003^003Z007T0000jP0n:2P0003X004l0000h00h03P0004h006f002n408l002j002l000
1OW0l03`0?00nH000_0000G`0oQPn63`0oZP00;`5@03nD3YP?W000;i`0?iX008nT3jP?Z0nX004O[0
nZ3Z88[oo`00Oooo1P0000=@000000000m000jP0290000?@0000n0000oP000F00?00l03`080000KP
00KH00GX0003n03`0?0000;`00;X00O`00;iP003nZ3hH?QP00;hH004nZ3`5OU0nD02nJ000oW0nJ3i
X002nJ03nT001@0An/000>XPnZ00ROoo001oool500000e00003@0003d004Z007T0000jP0d03h0004
n003P002l006h006f0001?V0n:3P0>000_Q01^P00oWP0^P00_W00^P000?`0oQPn6001?QP00GJH?U0
nJ3iX?W000CiX0?j@005n/004O[0nZ3Z8029ool007koo`03oQ8000000080009P0004cV3mVG00h004
Z007T0001JP0d03@0?TPn:001oP01n001]P00_RP2^0000?X0?00l0000nP000Ci`>P0j03X1`;hP0Gh
H003n43iH?W000;i`0?iX009jT3j0?Z0n/3Q8?[0003Z800H08Soo`00O_oo10000V0000?>H7P0N000
0P001=000f000jP000?00:P0Z0001jP00i003MP01n000oQ00]P01O000^P00_W000?X1oR0n6001_QP
00Ch@?VPnJ3i`0CiX0;j0003n/3i`>4P00;j`003nZ3ooooo08Koo`00OOoo10000V0000G>H6000000
060000;P009P00G@000300300:P000VX00:@0005J03`0?00l0380002j007b0000oV0n<3H0003n:03
f0000oQ0f03H0007l0001^00nL3X1oP0n63hP0GhH0;h@003nF3iX?VP00?iX009jT01_06lnP3Q8?W0
nZ3Z800H08Ooo`00Nooo00Cn9@00000000EP00800003H03P0>0000GH00800003d0300<0000VX00>@
0003`0380<P000C800GX00:X00[H00;h@0c`0003n83hH?QP00ChH0;h@0?iH0?iX008jT01_000nL3Q
8?W0jR3jX8Ooo`00N_oo00Cn9@00000000EP00800003H01`070000?P00GH00;000ZX00:@0004J01P
0000n002Z003l006Z00;f0000oQ0nN3`000;l006n602n4000nV0nF3iH002nF001_VPn>3jX06lnP3Q
80;i`003jR3ooooo08Goo`00NOoo00?n9@0000001V000P0000=P0700L0000_eK1V0000?H0=00d000
1I0000?@06P0J0000VP000?00;00/0001k0000?h0?00l0000_0000>@0=P0f0002]P00]003?000_Q0
00?hP?QPn6000_QP00?h@>V0nD000_VP0_W000Khh?ZP0K`00?W0hB02nL000`0Hooooo`24ool007So
o`04oRGVh000N005H0000`00H01X0004J006H0000fP0003H0002f002J007d00:/006X00=f002d00;
l002n003n402n602n402nD001OVPnD3i@0<Nn8000oX000CQ8?W0nL3jX8Koo`00Mooo00Cn9MJPN01h
009P0004002H0700L006J005H002J0001000j03H0=P01FP01=002k001Z0000B@0=00h03P00[H0004
d03X0>P0j009l002n0001?R0n03hP?R00_Q01OU000K@00<Nn83j0000nP02nL000oZP01Soo`24ool0
07Koo`04oRGFX>KPoSP5L00<J005N00:D0000f00X02P0007X002/005X0000k00d03@0006d006f000
0m00j03X0003j0000o00j03X0004l005n0001?R0n03h0?T00^V000Ci0?VPdB3@00;hP0;j0004hB3i
`?W001R5ool007Goo`03a/3FX00000800005oO^P0:00002H000:T005N00;D0000gP0f03H0003R002
`003R002^005R003X002f003`002h002`003f0000m00h03P0002h0000o00h03`0003l002j002h202
l002n802n0000oT0j03YP002n@000oP20ak@0002n8000oS0nL3i`002nL25ool007Goo`<00003e^2P
0:0000800005Yb2H09P0002X000300001:P0000000001I000U001I0000@00600H01P00e800AX00NP
00W00005f0300<00`03P0002l002h002l002h0000o00d03`0002l0001_R0l03`0?T0n03X00;i0003
00037]0000?hP005nP3Q8?W0nL000024ool007?oo`P00003oEjW800001H000041b2@0600H00?1f02
H0000dP0X02P000?X006`006h0001?00d03@0=001?0000Ki0?S0j03X0?P0n083n>02n802n<03nL24
ool007;oo`T0009WP1D000:P00D7P0<000041b000000L006000020M000000600X02@00JPT002B002
Z00:X007`002l002f0001?00h03@0=000^0000GX0?R0n<380?P000?X0003n0000?SP00?hP0;h`0;i
`003003ooooo087oo`00L?oo1P0000=WP8mPSf000P000Zm00`0000Bh04P0B018008000=800D00003
l0000?0000BP00@700<00005L01X06P01b0gP002b003L00200001C00000`00JP80000`0000@6X000
B01800:@0004002@0900X002T00<`003d005h0000oS0b03H0003j003n003n8001?S0nL3i`?W0Pooo
001_ool01P00=h1WP3N0Sf0gP0:?H08`0003[d00000000D`00:G@0Fh0004002`0;00Eh03/0000oP0
000000020004=h051`03L00600000`LPL01`000400021Z001X00X02008001Z2000>X0004B0000000
P002H002`0000kP0`0300007`002d005h0000oP0b03X0002j003n004n8001?S0nP3i`000P_oo001[
ool3=h000jm0Sf2?H003Eh001jLP002_@000a`000<L000>o80:G@0L`00Fh00>`0004002`08MP/002
0002j0000oV0002P000500000g00Eh1`0004<004b006P0021Z04P0021Z03Z00200001@H0^01`00L0
L0000[P000?00;P0`0001<0000?@0>00h0001^0000?h0>P0j0000oP000Ch`?R0n83hP0;j0003nL3o
oooo083oo`00Jooo0PN000>?H5N0ab000/LP00L00:m0g/3N`000a`1P0004_b001=00003@0=000eN0
1EP00[P00`001k0000@000L01`0700800004L03P0300<004b00010L0n03h0?P00P000/P000@00=00
d03@00BH00031Z3@0:0000=X0086X003J02h07P0009h00041`1h00L01`02L002^0000l00^02h0003
h0000m00h03P0004h0000oP0j03X0003n002n<001OR0n<3j0>4P0000POoo001Wool4Eh000jm0e^00
0002ab001Jm0e`3G0=L0J0000V001;lP0V000ll00V0000>g8<00`0000l0000?h000000000UP00_P0
0P001;0000H00;00/03X0000nB021`000g00<00`0003b00300000`L0Mf1gH0020004J00010JPJ02H
09P00fP00PJP16P000Jh00JP1c@7=;P01P021b001L001`0700L0L0000WP000?P09P0V0000m001N00
00?H0?P0n0000oP00_S000ChP?S0nP005h7oo`00I?oo0UN000Goojm0[d2_@00000:_@0L7@0Bo8003
J03Nh=kP00??0003J0300;LP00MP0003Qf2`0;0000B`00;h0003F02W@:M000B`00800003j03i8<P0
00<70003nN3h`?S000?800<00003L00006P000EX00061Z1X0900V02@0?T00]000PJP0[P00g000PLd
00=`00H01P000PL000Bh00LP1`07808700>H0004d03P0=00d003h0000mP0n03h0003n0001^00n>3h
`0;M03<0083oo`00IOoo00<00:m0[d000]KP0/LP0TP01=L01;lP0VP000CNh<l0c`0000;H0003oX3H
0=0000?@0003`027H<0000C00004n02`0;00/003Yd001?P00006h0KP0P0000?X0;00j0000/P00gMP
10L000H00<P0b0380200nT02J0020002V003d00010JP002@09P01CP000K@00JP1_/6nmP01R021b00
1JP0L00607001`000W0000=P00L01`0010L00^0000?@0>00h0001oP000GP0?R0n<00<`00083oo`00
G?oo0kN400?7MKN4ool00_oo00V_@=L0e`000=KPab000>kFc^000]L00[lP0lmB00?fQX00P0000/l0
180000GNh>00h03FP?h?00C@00031V3000IP00C000:W@0>`00;X00<00004j006h0000002j004b002
00041`000lP000380002nT001PJP00000000T03Xh0?@0086X0Dh0004Z006@00000021_/00jP01R07
=0021c@01:P01P2X00LP0^0000=P0;001`0010L00n0000C80;P0n03H00;h0007d03h`?SPn>02g@0c
0000Oooo001Kool00kN4_d2o@002_d02ool00kLPe`000003ab050003_b03ce82T002c`001MkPF03n
EkLPP0001<M^00SP0?h?c`3?0000i^380?bm0l0000>W@000n0000_P00[000WMP0P000oWP0PFP00H6
h>P000000<P00002b0000b00Uf2GH0031`02b0001P00b0380<P01Z0000Hh0086X004V03@0:P0Z005
J0021_/00fP01R07=0021c@01:P01P0606P00PL000<5H<001Z000PL000H6X:P0Z03h0<P0^004n002
n<000n00f000<`02001nool005[oo`;7M@CVfP05]b000=L0e`378003e^02k]H2e`000ogooKo70003
ce802I00c`3?0<l0T03nEi00]b3Nh0021`000lM^eX3P0002c`00180000380<P00oR000>W@000`000
0/0000L6H?P0n03X0;00_b000002j0001?WP003iH?UP0^P00`KP0iMP0/P00_YP10001SP000@6X000
P02000;@009`0086X0FX0086@003`03H00Kk00;000081R07=0Ld1cCP0;001P2`00870086l`@6X0:X
0003b02h0;P000;h000700380?S00ml0000c0000O_oo001Hool01;m0agG7MImP0nKJ0P0000?G0=kP
g`X00]KP0P001=L000?nNXP0ce800/mB0ll000KNh900T02g8=kPT002afh2T0031`04b003Yd001?R0
c/3>`>iP0oR00_P000Bo8>P000072`>`0003nF000000008000>GH0<6h0?800@000031>0h00CP00:0
000;b0200800P006X000j>1`0=00L01H0002B0001<P01Z06g@KM0/000PI000?H0<001_/00Z0000<6
8:001c@00PLd1;000PL000F`00Kc1Z06X0J000>X0007^0380?S0003800000cd00`00OOoo001Fool0
1;m0]hC7MImP1>KJ00CooojMoYgNh0;Fh08000CG00?nNP;?DP??00;Nh0:800;nE`;7KP;nP003h03?
0<l000;P00;800031T2W@:M000;800;>`0Bh0004n02o8;lP0002n002j0021`/2/0000`00nF2GH002
0003nB031^000lP0000000020002n0000`K?1>200002P0001lP0L01`0>SP0006X5P000A80004`006
L`00X0021]d00j001T06@003F0001@KkF01H00HPF0000`Ld00?H00Jj1[X00[0000@6lk001Z1@00<6
X005Z0380;P0b0000002b0001>0000000000O?oo001Eool01;m0Wf37MLMe0nKJ1?jM00<00=KP0000
2P000ll000H00?Jim[Wf^OiGT003afh2T002c`000mP0h03P0003h0001<P0g^3Nh<P00PI00/P000Oh
0;P0_b2o8000oT3`2@03n003Uf031`/4`003nB000nP00006h0021^001:m0000000000_P000B000K?
1/oPH0;80003L0180>SP008000031Z3@05P000;0009H00031W>P0:000086g@03X006@0I000:P0086
n`04000680HPf0031c@31[X2<0031_<01`JPD01@0:P01Z06P<P000800004b0000000001lool005?o
o`04_d2OH<MeagD2i]X00gN0oYgnW@03oYd01_ooe^3O2_oooWWG00;^eP;nNPC?DP;mO`Cf^@05Z037
K/M^afkNh002F002T004gaH3h002g^05b003_b000mJP^02h0002^005Uf001000j03X0>P00`L;0/00
00Ci8000003X00:_@086h004b0000?_0nl02nT001`00h606c`K?B03805P0009800<000031Z2P0:00
00>P00041W>P0:00X0021]d00`001T3P0002f0031_/21R001:P01L07=0Ld0`Jj0S000PKc0S000PJP
0U0000C800J0b03800<007_oo`00DOoo00>OH;N4agD00/Me00=gP>KJi]X01OjM00Cn?_oog`X000;^
eP8000;nNPC?DP8000;f^@04Z037K/M^afh2g^03Z0000ll0mY3O5P02gaH3T002g^001^00c/3>`?j0
n@3800:o80;80003n006@?P000Bh0004e`3j8000nR04j00010G01`/72`L;0jm000/00>P0j03X0000
j006VO_0003k`00000=800031>06c`K?00@00004j>000000X0021Z021[l2X0000`IcX02P00031]d0
0`001T0h0002>0031_/01=001Yh6WPJN0ZP00PJj00<5H:P01_<00PKc00<6X3001Z000S0000H6X500
D0380000f01kool005;oo`9gP004agGG=^KJi]X4oYd4oSh60002ce801Oijce;n?_gOoUd00oJi1<M^
0jP000??0:P0mY000]lF00?fT>P01^000PKP19000_j000Bo8>iPkV3FX0C80006n006@=L0e`06mkP0
1?XP1>P000<00:m0[d000`L;00C00000j00000;X00<6V@=80003nj000000008000071/m`0?[Pn^3X
h:P8`0000`0000Fh0=TP1[l6_`000086L`8h00<6g@03>006@3P0008h00<6n`<6WP031L3`00Jj0086
^P;80086l`04b00000JP1Z03<00010H01bd7;@L]N_oo001Aool01<MeooooolLP0^KJ1OjM1?hn00?^
e_iiH00026001?Ji0lM^0mkP00>X0?hkoS/00]lF1JP000?Nh=00d0000]0000H6@;lPT02@0>iPeZ06
b002e`021T021_L01KP0nR3j8?XPj0000jm000CX00001L3000<72`03003X0>P000800003j0180000
00<000EH00<6c`06@0000000002h00HJ0cP00`Jo00@h00IcR02800<6g@05003@00I0d00000041_/0
0`JN1L06WP02Z004>0031_<01`HkP006X0JP1T05`<P00086h0031_d7;Ooo07Ooo`00Dooo00C78>KJ
i][nW@8oP0;nW@Cn?P;^eP04oOonG?iLoWX3ce82oUd2m[T01OgOafk7K/M^H0000oiK0_hk0mlF0_J@
0^P00]kP00CX0=00d03@00:o8003d006@0I000;FX0B`00?G0003n0000>0000;P0086m`B_@004003X
0>P0j002h0000`G0`0072`021`/01000j0000>P00P0000<5@0JI1YT00eP00^1P00<h00CP1/l00PK?
00AH0000^00h00D000031[n808P00086L`03R03@0=0000<6g@031T2X0:P000BX00<6WP:X00<6^P03
d00580Kc00Dh00040006@0G01P021_d21aUfool005;oo`;VfP03ecKnGOjM00?nW@Cn?P03oQl00000
008000CnNP;nG@Cf^@;m?`CnF`05oS_O5]lFgaKfT004V0000mkPj03X0003j002d0001=k0d03@0=JP
0PI000<00?SPe`000]L00_P000@00>00n03P00B_@0<6m`0:n3;iH?UPnF000>00003P00G0_b021`/0
0`00j03X0002000015P01D06V@JI0W0000Kc0>1P000000CPF0021/l00`00^02P00021Wl21QX2R002
1[l00`001[l6L`03d0041]d41Wl2Z0031Yh00`G0Z02X00021[X00m001B3@00021_<01`Hkd006Th00
1[l6h0Jo00<6o@86h7Coo`00DOoo00Bo8=Lfm[_nG@CnW@Cn?P03oQo78?ho00;n?`;nNP8`00;nG@Cf
^@03oIom?oiK00?nF`03^03O5]lF00;O5P<6`0Gf^P;X0005oX3X0=k0g/3@0002eZ02d003e`000oSP
/02`0002n005[d0200000`G01_L6m`021_L02kP0nF3iH?UPh02o80001L000<00o0000^P000@00>P0
F03H0085@0090006V@00003PH400001H00CP00@6c`<6O`866P03R03@1PJo0086_`03d006_`Ic00=H
00@6g@<6O`03j001l`JN0086WP031L3@0=0000<6^P86G`<6l`04d006T`JC1Y<21[l61^1bool004oo
o`;nG`03ooof^oJk00CnW@Cn?PGn?`H`00Cf^@;mW`CnF`GO5P;fT005oCof^_Jjm[X6`004V0001>P0
g/3N`>P01=000]L000Gn@?Q00006@?T000:`00;h0004g^3P0>00c^02h002nJ041_L2_b002?UPh03P
0>00nV05`<001U`3j002f0001g001D05@0001YT0040000AH00031>2808P000>80086O`<66P9H00@6
_`041W<0000000041]d41Wl2j0021Yh5<0001@Jj1Ul6Gm001S/00Y000`io0`Jo0`KP0`LIL?oo001<
ool00oiOmYgfW@02oQl00ooom[_nW@03oYd4oSh5oSl2oWX3D005m[T00ofOoSknF`03oU/4gaH3^000
0mkPm[[f^P02m[X00oiHl006`0021/001=k0j03X0=JP0^P00]L00]0000H00>L0i`3h@=JP1T02g^00
10Jjn03>h<kP1>000_VP00?^8;lP1_L00`Kg00CiH>00h03P008000<6G003j000000000800003hl05
@0JI00<6V@05F0100:00X004h0021Qh2X00019001Wl6O`HJ1`0000H6_`Ic1W<00<P01K`31]d41Wl2
V0031Yh00`G01AT4o`031[X01@IOd006>`HkT0000Pio00@6`0Jo1[l6_`<6o@86h0031aT6h?oo06go
o`00BOoo0oJM0ohO00GO6PN01h07P?jM00;n?`Gn?PGn?`?nNP03oSkf^OJi00;f^@?n?P?nF`CO5PCf
T003^03f^_Jj00;f^P05oUS`0?00oQSN`002oX000odmV02H0002e`001?ann>3@0=000^L00_Q000?F
X=kPg^000PI00PJj0_XP0n000[lP0P0000<5`0Kg1_L00`Kg0^0000@00?`000000086G08000?H0003
>01H00E000<6V@06002h00000004<`HN1@0000<6Og001QX00PHJ0g000`Jo00<6LiP0V00019P010Io
0iP00PJN00?@00DIV0000`Jj00<6Gm001S/00PHk10io00<6`0Jo1[l00`Km0`KPKOoo0019ool3oQl3
gaX2oOl01?oooUeWP?ho1Ohn1Oho0_ij0P000_Ji0oiM0_hn0oiK0mlF00I@0?iMoUgnGOJ@^004m[X4
^002g/02l0000mJPe`3G0003V0000oann>3W0003d003g^001OP;c^3>h0I0/0000PJj0klP0^000P00
0_]000<5`0Kg1_L00`Kg0^000`0010IL00?H05P0F0000UP00PE000<6V@001YT00Z0000<000@c0000
0PHN0Y0000<000Io1Wl00`HJ0P?J00?800Jo1[l00PJo10HO00<3O>P01Wl00`Io00<5em001Eh00`JN
0PHO0`Jj00<6GiP01S/00PHk10io0PJo0PK00`Km0PLI00<7;@KP1^00JOoo0019ool00mlJoQon7`04
oOl016N0oUgnGOho1Ohn1Oho00Cm_oeOoEon?PGnG@;n?PCnF`03o?on7?iM00?nG@031Z3f^_Jj00?f
^P04oURh0;P0^002g/02d003e`02mY@00oha1R068002i`002oSPd03Nh=kPd03H0<kPf0000=P0nV00
0klP0PJj00CP0000h03j4P?k@0031L2h00Kg00;?00071_L00000nl000?YP1F@00`IL00=H0400F000
0T000PE00`JI00>8090000000QHo0PHN0g000`Io0`HJ00<3fP00000010Jo0`HO00?`4>001Wl00`Io
1E0000<6WU00D0000U000PIO12hO10io10Jo0`K00PLI00<6h0L]ool0J?oo0019ool4oOl3_i801Ogo
ooomoohnoSl00ohn1?ho1OhO1G000_hn1?iK00?mWocooUd01?iM0_Jj00<6X?JjoUP019P00oil00C`
0=00d03@00;fU004d03iH?UPi`021R03g^02n4001<kPn43H0=P00klP00?jH0GP/0000`Jj0^000_]0
0P000/l000>h00Kg1_L00^0000Kk`000003jH0ETF0031U`2@00300000`E00006V@031YT35Sl31Qh0
0i00d006O`031Wl21QX2b0000`GO1[l6_`031[l01PHO1KcP0>00T005e`<6O`85GP@6WP031Qo`0?00
0086G`<^7`031S/6`0K0008>O`@6_`@6o@86`003ool7;Ooo06Koo`00B?oo00?fWKnB_i800knB0_fo
00?moohOoSh01?hn1?ho1_hO17000_hn1?iK0W001?iM0oJj00?00?JjoUP00_iH00H6X?iloWcnO9P0
oW`3l002mY@3d002i`02g^021R02Z0000lkPn42o8002_b02f00300000oXP003iX0031[X01n00c`3?
0<l0003k00G0008000;P0003nl000000009H0085I003@006G0IL00800004l`0000001D0200021YT2
L0035Sl21Qh2d0041Wl010001QX66/P00PGO10Jo0`HO0i000`Io0PEN00<4o`JN1Yh00PJN00CX00Ak
1Ul6G`<^7`86>`8>O`86`0<6_`@6o@86`0031aWooooo06Goo`00B?oo00Cn7knBoOomo`Cm_`/000Gn
7`GnG@03oSknFoiK00;nF`03oIomGoiM00?nG@?f^P03`03f^_iH00;nF003o?onO?il00;nO0041Z2H
09P0oM/2mY@01?had03@0>L01=kP00?FX?h0n>000PHP0_Q000?VP=L8e`P00mP000KN`000nR3j8?VP
0002c`003@Jjf0000000]`3k00001L3jH0IOh0000?_0009H0004@005I00000041U`300000`E0L01`
0003L00019005SlF?aHo0`0000?800Io1Wl010Io00@66/P01Ml5g`>@00@67`85G`05d006O`Io1Wl5
GP02V0041Yh019P0j006G`IO12hO00<6>`io3Wl00Pio0PJo00<6`0Km1_d00`Km00<6f_ooool0IOoo
0017ool00mlJoQom_`06oKl01000oSon?oEo0_hO1?ho1_hO0oiM00?n7ohnJ00016P000?mGoiMoUd0
0_iM0oJj0/000oiH00?looiloW`00_il0_iK00C`0?JDmYCfU0?`0003d03Nh=kP00;Nh004eZ3i@?SP
n>02mZ001@HPe`SG20Imn4000]P000?N`000nV000_XP0ll010Jj00H00?]0n`000?/0^0031Ul00`00
F0000002000014001F@00=P00`IL0`0000<5@0Go1Ol01@0000<F?lP01Qh00PHN0TP000?800Io1Wl0
0PIo00@66QgO7MlMg`>@00@67`03d005Gm0000<6O`I@0003V00mgcgO008mg`@^7`03V00>O`io008>
O`@6_`051Wl6`0K01/06fP1Vool004Ooo`03oQnoT_fo00?m_`;78006oWkeOoEomGo^^ohO1?ho1_hO
0_iM0V0000?n?_iKoU/00_iK0_hO1?iM0oJj0_hM1<001?il0_iK00?mO?JDmY@00_JD00<689P0g^00
0mkP0m0000G>h?JPmZ3fX?UP00;G20051R2X00Im1WgN`00200000nhPc`3?0002c`000`GP002g0004
1[X01_/0003k0000^03P0086G`8000900003>03RP0ET008000@6G0>@00<5o`04N0000<P013<25Sl3
1Qh2B0000i001Wl6O`031Wl37Ml00k00h03P00041Ql5D0001@Io1Kl5_`Fod0000`HO0cgO1P0010io
10Jo0PIo0PJN00<6f_ooool0Hooo0017ool00knBoOo78004oKl2mIl01?Eok[_^^ohO1Oho1OhO0odO
0_hO0_iK0ohn00Cn7oiMoUgnG@Cf^P9X00CnF0CnO0;nF`03oGcfU?JD00;fU003oS7`0=kP00?Nh004
l03n>=00d003mZ000oUPe`SG2002n4021R000oQ01Wd6O@04c`001oagnkZg0;L0003iX?]000@6^P03
g^000000008000@6G`8h00;RP085I08000<6G003Wd04_900008]g`85o`030004<`@c00<F?`867P;8
0085W`@6O`<Mg`04D03P0>001K`41Ql2d0041Wl21Kl01>P01Ql67`HO13gO12hO00D5o`io3Wl>O`00
00D6_`051Wl6H0JN1]X6P01Sool004Ooo`03oQom_ofo00;m_`CeW`03k[_eGoEO00Gn?`Gn7`03oGn@
090000:@00Gn?P03oQonGOiM00?nG@07o;o80?hooSo800J0oUP01Oil0l001?JD00?n<MkPg^000]kP
0PHP0_0000ChP?JPmZ3fX0?G2006iX3lO=k0g/3h@:P00/l000@6OLl0f03iX0>g00;iX080000;nd3H
0=kPg^06^P00o23jH0001AP000031Ul013P0hl0000000PET0P0000FO@0IL1U`6G0Bl00<]g`85o`=8
00@F?`061Qh000000005W`001@Io0QgO0P=l00<5_0HO1Ql00PHO00<5Go00nD0010Io00<5_`Co1Ql0
0PHO13gO1BhO1@io00D6?`00000000Io0086WP86fP031X3ooooo05ooo`00Aooo00?n7ofomIl01_FO
0_EO1Oho1?hO1_gO1I0000?n7oiMoUd00oiM0_bo1Oho0_il00<6P?ilV0000YP000?00?JDoSh00ohn
00Cn<NL0i`3W00;nF@04o3kn>0HP1R020003e`P01NJ0nF3N`=k0n4001<l010Im00Ng0=J0003iX?G0
nJ000002g^000mP01[X6^P02o2001_YP003jH0DH@00000<6G`<000031FBO@90000:@00<6G0D]g`04
1Ol000@c13<45Sl200000k001Il5W`041Wl010GO7MlMgagO0h0010HO00<5GlP0b00010Io14fO00<6
7cgO?Ml00SgO1BhO1@io0PHo0PHP00H6O`JN1Yh6H0KJ1X1Pool004Ooo`03ab3m_oFO00KeW`H000Gn
7`Gmg`Gn?P03oQonGOiM00?nG@03oEl00?ho00Cn?`CnO0@6P0Gn?P04oS7@0=00d002oUT01Ohho3kP
0?U0mZ001=L800?VP?R0oM801Ll000CjH>hP1M:g00@6O@03nf3e`?VP00;Nh0030005h0GP008000;l
8004003jH?YP00021AP200021Ul2Wd001000R005I0ET0Y000PIL00<000Bl;Ml00bgO1@001AHo00SP
00FO1Il5W`?JX02000GO0agO00>000Dof00010HO0Reo190000<5_dfOCIl00TfO00>@03gO?Ml00SgO
1RhO1@io00@6?`HP1R068086WP031]X6H0K005ooo`00Aooo00?moofomIl00oFO0ZMP0_EO00?n7oEO
oOl00_go1OhO1OgO1Ohn00?nGOhOoUd00_iM0Y001?ho1Oil1?iK0_hn0PJ000Gn?_00l03W0?0000?n
F@04d03P0?`nmZ03e`P21R02n8001]k0f03H0000f03nH0>g0085dP03f006O@Im0086O@05g^3kH?VP
nJ0000031N000mP01Ql00003nV001?_01AP560000Ym00`IO0P000PET0g000TP000D4_000000002gO
00800084<`:`00@F?`04h005WcFO=Il4P0037Ml21Cl00lP01Ql67`021Ql2;Gl2b0031Kl4CIl50006
;Ql53Wl00`Ho1Wl6O`021R000`JN1]X6fP1Oool004Ooo`03oOoeWjMP00GeW`04mEo7M<Mdag@2oOl5
oQl5oMl4oSh00ogOoUeh0003oUd00ofooEon?`03oSl5oW`4oU/5oSh21X000iP0l03nF@02oUT3d004
e`P00oU0n83N`0021R02n80010JOm[Gf]MP00_YP0]kP00GFP0GB1M;H0=kP00@6O@;>h0800085h0<6
7`04003jH0000002Wd0300031Ul200021F@21Kl50004;Ml01@Go13<4<`0D^0001AHo0cFO0X0000FP
00GO7MlMg`000085?`03b0067`HO00<67`03;GoX0>P000<5_`A=W`Dmg`031Kl^7bhO00<^7`8]g`04
J006?`Ho1Sl31Wl00`JN1R3oo`02ool21_/31]mHool004Ooo`03oOoeWoFO00?eW`CeG`03mAomoogo
00Gn7`Kmg`;n?P:@0003oUgn7oiM00;nG@;m_`Cn?`GnO0CnF`Gn?P04oS7n?OhmV003oUT00ohhd03@
0004e`P2nD001NJ0g/3hP?R01R000_Je0PJO00CH0>hPg^3Nh0;FP005003Nh=kPg^3H00051Wd2jV00
1000f005h?`P0PHO0im000<000DH1AP00`0010IO00<000ETB0000PFo0P000PBl00<002gO;Ml00RgO
00<5o`@c13<00h0011Ho0cFO00@00=P013l5g`@Mg`031Co800HO00@67`03;GoX0>P000<5_`A=W`Dm
g`03`00^7bhO00<^7`8]g`041SmX06P0J0031Wl21Yh2ool2;Sl31_/00`KOooooo`1Eool004Ooo`03
Yf3eWoFO00KeG`;e7`03oOon7ohO00Cn7`Gmg`?do`03oMonGOiM00?nG@?mo`;n?`031X3nO?il00?n
O004oOk80<P0b005oSh3oSd01_00oUWnFOiIV03n>0CG2003d03n0?h000;N`003oM;hP?R000;f]@86
80<6W`03g^3FP=J000?Nh003nJ05dPGB00;>h0D6O@04jV000=P00002Wd000`HO002RG`0200021AP0
0`00hX0000041Ul2]b001@00?Klm_`FoL0000PBl00>h02gO;Ml00bgO00H4<`EO1El5G`AN5Sl2Of02
5Sl01SFO0mX4?mP013l5g`@Mg`031Co`00HO00@67`03;Gl4o`Fo00<5_`A=W`Dmg`031Ol^7bhO00<^
7`8]g`<6?`<6O`03J006NOoo00;oo`@75P031Wl6gooo05Goo`00Aooo00?m_oFOmEl01_EO00?e7ogo
oQl01OhO1_gO0_Co0_gO1OhO0_go00?n?oiloW`01?il00<6P7P0oU/00_iK00?80?hnoSh00_hn0ohm
00Oh0?iIoUWnFOhhl006@003e`P3d002g/03oS83m[D010001R068=kP0PJO0mkP00?iX?YPnJ000/kP
0PGB0]0000@6OLl]cbd6O@>O@003iB000?YP00<67`8000<5608000031Ung8;LP0086G`06L00m_cfo
?Kl5_kP00PBl00=@02gO;Ml00bgO00Jh07mPOf1oH:0015h45Sl01SFOf03H0=P013mP00@Mg`031Co`
00HO00@67`Ado`03R005_dfO00==W`Dmg`03N00^7bhO00<^7`8]g`<6?`@6O`031N3oodGo00A5o`03
1aH6Oooo05Goo`00Aooo00?m_oFOmEl01_EO00<00?hOoQl01?hO1?gO1_fo1OhO0_go1Oho0]P00ohO
00<6P7P0oSh01?hn0ohm00Cm?OiIoUWnF@GG20031T2H0?h000?@0003nJ3n<_Je00?f]@;hP0;Nh003
1R3Nh=kP00<6W`06nV3>h<kPc^3iX0000PGB0ll]00<6O@00jV000P000PDl00Ok`0001Ql67`001Ql0
00031AP3]b041Ul4?Kl21Kl21;`01`7K;Ml]gbgOOf0]gj0000<5G`:P008F?`<eW`0313mP0600009P
00@Mg`N800Ado`031Km=WdfO00==W`03?Ml003gO008mg`H0008]g`<6?`073Ml6O`Io1Wl5h?oo1/00
14Go00<^?`Ioool0E?oo0017ool2oKl6Oh000oDOcb3n7`02oQl2oKl4oMl7oKl5X0000ogooSon?`03
oSl00oboo7on7`03oQl3oSh31X04b003oSl01Ohhn03`0?00mZ000oiK00D6@?VPd03@0?hb00?f]@03
nD3hP?R000KNh0D6W`04c^3iX000eV04cbd01o]00006OMkP003l80000085?003nl0000HO00<67`05
002g8;LP1AP00002L0031Ul00`Cn/1Dm_`02?Kl21Kl21;`2Of05;Ml41El3f003=Il3H0000aCol00M
g`037Ml2ACl2^003;Gl4M?l00`FoCIm=W`04CIl00fco?Mlmg`02?Ml4AIl012gON01h07P00PHo00H=
g`Ho1Uh6GPIiool5AOl00bho1aH6g`1Cool004Ooo`03mKoeGoEO00GeG`05cb3e7oDOmAodg`02oKl4
oMl00ofoF01H0002F0001?fooQon7ofo0_hO00?moohooSl00oho00?m7oaooQl00ohO1Ohn0`J000<0
0?hooSl00_ho00Gm_?hhoSSn>?JP00CnF`03oO_iX0I000Cf]@03oM;h3?iP00GNh004nZ05VLkPc^05
1Yl4cbd31M801000g^000>YP0_?000>i_PDl1C`00P000`HO00>g800000000PDH0g0000D1EgP0N004
oP0000<m_`9oH08000>P00@]g`85G`9=G`=P00<eW`<Do`8000DMg`03ACnh0;P000<]O`Edo`I=W`03
K?lmgcgO008mg`A5W`<]g`86?`=h00031UiUOfEo00=UO`95o`8^?`031aH6gooo057oo`00Aooo00=o
P?EOmEl01?EO0_Do0oCO0_fo1?gO1ofo1OhO1Oho0Z001?hO1Ohn00Cm_ohmoSgn?@?n?`031X3h8?hh
00;n>003mZ3nFoiK00;nF`;`0003n<3f]OJe0086@0;@0003oV3Nh=kP00?hP003eX3jX<kP00;>h004
1IWH00JOg/04cbd01?]00005d]kP0PGB00?l80GojV000`000PDl00>RGkLP]b0010HO0`DH0W0000=h
00FOOf0017mP0cfo0`Bl0Z001RgO0deO00=P00Ao1Il013FO0QCo0[P01AgO00=5?n001El00beo0gCo
0PFo1TfO00=/ocgO?Ml00SgO0dFO12gO1@Ho00<6GPJPIGl00fEo0TGo00@6`2ho1Wl6ge7oo`00Aooo
00?mooEOmEl00_EO1?Do0oCO00?m_ogOoMl00ogO1_fo1OhO00>00?hooSl00_ho00?mOodOoQl00ohO
1Ohn00CH0?hmoSgn?@Gn?`041X3n>?hhd004oU/2oO/00oVPm[Gf]@02m[D31T02g^000oP<1UonNP02
oWX3c^031IT4cbd31Yl00o]0g^05dP031M831Ol00`00NWjg8003]b000`001Ql67`031Ql31AP2N000
1`FOOf1oH7mPB00004P000@m_`041Kl4_;P00ah6;Ml2Wd0014eO0004O`001CFO00<Doc_O^0001AgO
00=5?n00;Gl00beo17Co00>004fOCIl014fO00=/ocgO?Ml00SgO0dFO12gO0`gO00<6?i001Uh01FEo
0TGo00@^?`Io1Wl6ge3oo`00Aooo00?eWoEOmCl01_Do0_CO0_fo1?gO1_fo0ohO00?m_jP0Z0000oho
0h001?hO1Ohn00C80?hmoSgn?@Gn?`04n03n>0J00004oU/2d005m[D2n<001=kP1T06@0I00_ij0PIO
0_R00nj01Ll]00<6WoVP1Yl00`JO00<00=001M800PGB0PGo1;LP0PDl0`001@HO0PDH10FO00<000Cn
B0000TP01Cfo00@4_0<NH01P008]g`05Wd0]gbgO;Mm=G`02T0000kP01IleW`04=Il2n0000`Do7MlM
g`037Ml5S9l00beoM?mdo`02M?l00`FoCIm=W`04CIl5?Ml00gP0AIm5W`04;Ml23Ml00`HoQ?n4o`03
Q?l2IGl2AOl2;Sl21Wl00`KOooooo`1=ool004Ooo`;eG`Oe?`;dg`03oKomgogO00?mg`Km_`;d_`>X
00Gn?`;mO`;n7`Kn?P04b03n?OhmoSd5oSl01?PPn03h0?P01?iK0]001OJe00?md_S0g^000]kP00D0
0?ijoWX6@?ij00<6G`03kX3?;Ll]00C?;@031IWlX?]000H6W`03003@00GB00>g80<5o`040005?0Dl
1C`200051Ql2a`000`00CGm=O`021Il010CnB002o@000Sfo00@5_cfo?Kl37P8M?`03Wd0]gbgO00@]
g`05CEo@00Ao17l5W`05=Il013_OnR05?`Do14Do1HbO0gCo0P0000<m?dfOCIl00dfO00>4WfcoK?l0
0Vco0dFO0gP000D]ggP0N00=g`Ho00F4o`9UO`95o`8^?`031/06O`Kk04koo`00Aooo0_EO1_Do00?d
gd00@0001OgO1_fo00?e7oBom;l00_fo1Oho0ofo00?n7ohnoSh00_hn00@6H?hnoOkm_`;n?@Gn?`?n
7P;h00?nF`03003f]OJe00?f]@03oS;iX?VP00?Nh004n<3nN_ijoWX21T031Ul5cbd01?aI0005V@FI
0]kP00KiX0001Yl6WnkF1Yl4]b021Ol010001Ol5o`000`Dl0`0000<67lL01Ql00PHO00@004eoCGm=
O`85W`041?h2o@;m0005?Kl019m0000M?`Bo12gO0deO0]0000?`00FO=Il013FO0Vbo00FX00DoACm5
?`0000F<W`03;GmdogCo00Ado`E=W`03Q9m/ofco009/o`=5W`@]g`8=g`03X006P0J00086P0:4o`9U
O`07AOl^?bho;Sl6O`KO1aH0COoo0017ool00oEO?h0oP005mCl2m=l5oMl6oKl01?EOmAod_oBo0_fo
1Ogo0_fo00?n7ohnoSh01?hn0`IP00?n?OhooSl00oho0ohN00?n>?PPoU/00_iK1_Je00?n<_00nJ00
0mkP00Kh`?ijoW[nN_P<00021T03cbd31Ul00oW0eV3i6002g^021IT00`00iT3^eP02k]H00`JO0000
000400001@Gonl05o`Go00000`Dl00<00<L0a`001@HO1Deo00<5W`Cn00000P0000<m_im0Wd000cfo
0ado0RgO00<4O`EOCEl00TeO13P01CFO00@006boZ005?`=5?`F<W`03;GmdogCo00Ado`E=W`A/o`A5
W`04ECl]gbgO;Ml23Ml00`GoQ?n4o`03Q?l2IGl2AOl01Bho1Z0^?`Io1/00COoo0016ool00cn0mEoe
?`06mCl2m=l3oMl2oGl5oKl6oIl5oOl2oKl5oQl2h004oOl00oho1V3n?`02oSl3oQh00oPPoQon7`02
oQl5m[D010HeoS;@0=000mkP00On>?ijoW[nN_fhn<3n@005cbd51Ul2g^0200021IT3k]H21Yl2g/00
1`001Gl5OnYP0005oo_00085o`030005?<L000;70080000401H67`HO1Ql2B004CGl01@FOWd2H0000
Wd001Sfo00@M?i001;o@0084O`041Em=GdeOCEl3?=l20005=Il016boZ015?cBo0TDo1HbO00<]OgCo
M?l017Co1DfO16co14FO0UDo0SFO0PgO1XCo0VEo0TGo0Rho0PIoCOoo0016ool2mEl6mCl2m?l3m;l3
oGl4oKl6oIl00ofo/02`0003/0000ofooQon7`03oQl00iP0j03mo`03oOl4oSl21V03oQh4oQl01OiK
oO_mnogkn0000_hb00<000HeoM800]001?ij0_S01/l]0]k000?jX0IOg^000`IO00CkX000k]K^eP85
V@;Qh0;N`003003FP0Eo0085O`04003mX?_000021Ol2a`021C`017P00002_4P00PHO0TP000=H04eo
CGl00Teo00BO@00000000084_`Dm_`047CmdggCOM=l2>0000`EOCEm=G`02CEl00`00?=lDo`06=Il0
16bo1Cm5?cBo0TDo1HbO00<]OgCoM?l017Co1DfO16co14FO00AE?cFO=IleW`BDO`B4o`04IGm5odGo
AOl2;Sl00`JP1Wooo`1;ool004Koo`;eG`?e?`Gdo`?d_`;mO`Gm_`GmW`8`00Cmo`03oKon7ohO00?n
7`03o=olGogo00?mo`Cn?`03h03m?ohN0086H0Cn7`03oU_mnoPP00;h00Cn?@03o1kmdPHe00CnNP03
oKSiX?i000;^P0??;@03g/05WMkP00?Nh086G`03nj06GnkF00;^eP<5V@;N`004o405_`00d0031Gl0
0ofPXUl00002a`031Ol21C`00`00B002_002B005Wd04CGl00`CnV004_`021;l5?Kl4M=l30005CEl2
Z006=Il00fboh015?`03W3l5S9l00g00M?mdo`04M?l5CIl00gP0K?m/o`03N0000dFON01h0002=Il5
U7l4Q?l016EoAOl6P4Go0RhoCOoo0016ool00oEOmCodo`07m?l2m;l3oGl4oKl6oIl01?AooOomoogo
0X001OhO0_cO1?go1?ho00?P0?fOoQh00_hN0_hO00@6H?hOoU_h80?mn`Cn?@03nP3md_gB00;nNP86
=@?iX0?^P0;m1@03oP3N`=kP00?Nh003oP3i`?W000;^eP<6G`030005VMk00085V@05eX05_`Fo1Ko@
00031Gl00lL0003700021Ol00`001Ol5o`021C`010000[`2_2EO0im00`001Deo0i0000<4_cfo?Kl0
0cfo0`000WCO00?800EOCEl014eO0ZP01SFO1Y`o1HbO10000gCo18BO16co14FO00AE?cFO=InDO`@6
H004U7n4ohCoQ?l2IGl2AOl00`J0;Sl^?`1<ool004Koo`03mEoe?oCo00Odo`;d_`;mO`Gm_`GmW`03
^03moogo00?mo`Gn7`:`00Cmo`Cn?`;mW`?n7PCn7`86H0?mn`Cn?@03n03mg?gL00;nNP03oSSnNPHe
0086=@?^P0041QonG?iLoU`3g^021Id01?h0k]K^e^kF1PIO10FI10Fo00?c`0Eo1Gl00/L00`0000<5
o`001Ol00PGo00@5?4P00[`UG`9do`800003d1D1E`0?00I=O`<4_`03?Kng83fo00@m_`=dg`03b005
GdeO00A=G`0313lDocFO008eW`=/_`>L?`D000><W`03?CmdogCo00Ado`B4W`A/o`A5W`03ECleWcFO
00BDO`03Q?l6H0IP00:4o`9UO`95odkoo`00Aooo00?e?oCom?l01_Co00?d_oeooGl01Ofo1_fO0ogo
0oeo1?hO0X001?go1?ho00?m_ofOoIl00_hN1?hO00GnFocn0006H?gk00Cn?@?mg0;nNP05oSSnN_hh
003iX0031SD2oU`21Ql01Mk0n/3j`=IPd0001NkF00?i`>I01Ul01@IO0`FI10Fo0/L00PEo100000<5
o`001Ol00PGo0mkP0gCo00D57m0E0EL1E`0?00I=O`Bg80Dm_`Adg`03Z005GdeO00A=G`0313m`0700
00=/_`8000FL?`03ACn<WhbO00><W`03^01dogCo00Ado`>4W`A/o`9lW`=E?`<eW`FDO`:4o`041V1U
OfEoIGl2AOm=ool004Ooo`03mCodooCo00Gdo`04m;m`0700L004oKl6oIl00oCOm7odO`03^005oQl2
oCl2oOl5oSl3b002oQh4oQl00oiKd03mO@02oO/4oSd00m00oMcnNP02oWX00ohhoW[n>002oKP2kX00
1@HeoUcnG0HeoU`00`HO00?j`>kFk]H00nkF0PFM00?V@=k0g/0010IO00GnVPIO1IT5VOa000;700<5
_`040005O`Eo1Gl300000`Go0005o`03g^000`00M?mdo`03M?l200l2V003CGl01;LPCGllo`000Sco
00@37Sfo?Klm_`Idg`85G`E=G`03S3l00000009/_`03=;m/_i`o00FL?`03ACn<WhbO00><W`03W3md
ogCo00Ado`>4W`A/o`9lW`03/01E?eDo00JT?`:DO`>4o`86H0=5odcoo`00A_oo0`001_Co00?d_oeo
oGl01Ofo1_fO00?dgoAom7l00_eo1OhO0oeo00CmoohooSon?`86R@03oKo80<P000;n7PCn7`03oU_h
0?P000?mn`05oSd00?hm1O[@0003oWX01OhhoW[n>?hhn>000nj00oiL0PHe0`HO00C^ePHOk]K^eP;^
X0031IgV@=k000?N`005nRonV_jJoYX6G`04a`021Kl00`001Kl5_`041Gl00`0H00000002g^041Ol6
M?l01@0?0ENH0000]b001Deo0cco00A`03fo?KlM?`Idg`04B00lgdeOCEl2000014eOS3n<?h`o16bo
1Y`o00=5?hbOS9l00hbO00>L?gCoM?l017Co00=`08BOQ9l016co0g0000>`0:@oY3l01:@o0iAo0hCo
0VEo00<6?`Jeool0Booo0016ool2mCl7m?l00oBooGom_`04oKl6oIl00oDOm=odO`0200000oeooKom
_`03oKl2oGl00ogooSon?`03oSl41XT5oQl00oiKoMomg`03oMl4oSd01P00oW[nN_ijoSSnNP;n>004
n>3^P>j0kX04oU`31SD3k]H31Ql00njPd03jX002g/021Id01?]PoY[nV_jJ0PIO00Sl@<L0a`3l8?EP
0005_`:i0`Fo0`Eo00<00=kPg^000P000`Go00<2_7CoM?l017Co1;LP00==O`00CGl00deo0cco0W00
00<4_adoM=l01GCO0`0014eO0h`o00A/_mP0K;m/_`JL?`03ACn<WhbO00><W`03W3mdogCo00=do`>4
W`A`009lW`9E?`E00003Y3nDOiAo00:DO`:4o`=UO`031Soooooo04[oo`00A_oo0_Do1oCo1?BO0_EO
1OfO1oEO1Ofo0_eo1Ogo0_fo0ogO0_hO0PJ900?n7ocoo9l00ogO0_go0ohm00Kh0?ijoW[nNPGjoWX2
oSP01?WPkX3^P>j01?iL00?N`<P0k]H00nkF00Cj`0HO1Qo^X0867`;N`085W@GnVP86G`03003Qh?a0
00<00003ll05_`:i00<5_`041GoNh=kPg^0300001@Co1Ol5oi0B0[`00WCo0[LP00=dokLP]b000P00
00<4W`FO1Il01Deo00@lohAOQ5o8008M?`=dg`03001dggCO008lg`E=G`:<?`=/_`:So`JL?`03Q3n<
WhbO00><W`=do`:L?`B4W`A/o`9lW`9E?`JT?`=000>4o`9UO`031SoooaHo04[oo`00A_oo0_Do1?Co
0oCO1?BO0_EO1OfO1_EO1_fo00?mOogooOl00ogo0^P00ogO1?hO0`J90ogO1Ogo1?ij00Gmg0Gj1OX5
n_X000;^P0GnG003n0c^e^kF00C^eP03n/3YX>jP00867`03g/067mk000KnVP03iL3k@?a000;VP00<
0005G`EONWkc`7Yn0002^@Fog^05_mkP0PEo0P000UP000<4o`Go]b001;LP17Co00BH00BO19l4W`85
W`E=O`>4G`03B00M?ado00Idg`8lg`E=G`:<?`03K;nSoj?o00:So`FL?`03002<WhbO00B<W`FL?`B4
W`A/o`03O9mE?eDo00NT?`:DO`03Q?m0040000=UO`04oom=_dfo5Sm8ool004Koo`;e?`Odg`?dW`;e
G`KmW`GeG`04oGom_ofooKl2^0000oeooOomo`04oOl01?fooMomgogO1_hO10J91Ogo0_P00ogL0ohN
0`Gj1OiL00?hh?P<oGX00nkF0/P000<5_njPjJ000]k00PHO1OjJ0`FM0nJ000<UO`001El00PEO00?c
`7YnNWh00mkP0`Fo0PEo00EH04P0F01@00Co00Bg80Ido`040G`4W`BO19l21Il00deo1Im=O`02CGl0
1<LPQ5l000Ao0Qdo1WCO0YP01DeO1Z?o0`0019`o1XbO1I`o0hBO0i@O0gbO0UDo1Z@o0iAo0XCo00A]
7dFO9Ol6809lo`031Ym=_dfo04Koo`00A_oo00?e?oCom=l01_CO0oBO0_EO1OfO1_EO00GmOofooKom
?ofo00;mO`Gmo`04/03`0?gOoMl6oQl2o?l01OgOb03moogo1XT00_go00?hP?P0oM`00_gL1?hN00D0
00GjoUcnG0Gj00;nG0;hh003oG[nD_iB00;nDP03003800Fo0085_`;N`004iT3nV_jJoYX31Ql21Id3
iX001?]09GlUObEo10EO0mkP1@Fo0PEo00@3WP00000m7`:g8082_08000Ido`<4W`85W`;780A=O`05
=5n4G`Ao7Cl4O`06M=l2?=l2CEl3S3l6Xol00fboW3nL?`04W3l6S9l4W3l4Q9l2U1l00k00O9mlW`06
Zol3Y3l3U7l2Q?l2AIl00bGo1[h6_P02O?l00`JOCKm=_`14ool004Ooo`03m?odgoCO00Gdg`?dW`03
mEomWofO00?mW`KeG`03m5om_ofo00?m_`031B3moogo00?mo`04o?ol_ogOoMl6oQl01?hNo?omgogO
1?go0PJ900Cm?_P0n03h00Gn7P04nmonG?iLoU`31OX2n>02oU823Ml00ohmn^3^X003g/000`FooY[n
VP03oYX51Ql31Id00oa09GlUO`029Gl00`EOg^3Nh002g^000`000[T000051Kl010Eo0ih003dO0XBO
00<4o`0000000YP01WCo00D4WlLPab3784P000E=O`03Q5oh4HAO00<M?`Idg`A@00:<?`03I3nSoj?o
00BSo`03K;nL?i`o00BL?`J<W`BL?`B4W`04/01lWgbOO9l7Zol2Y3l3U7l3Q?l00dFOool6_P031[h2
O?l00`JOooooo`12ool004Koo`;/G`Odg`;dW`03mEomWofO00CmW`KeG`03`03m_ofo00;m_`03oGom
oogo00;mo`031B3mOkP000;mg`Kn7`04oQkX0>P0oMl5oOl01LP0n806ROgLn0001OhN00?kgoiLoU`0
0_iL1@Gj00?nD_hm3Ml00`gO0mk000<5_ojJoYX00ojJ00?jB`HO1Ql01@HO0PFM0bEo00CNh2Eog^3N
h085G`800082^@D5_`?N`0>4W`051?l2_9P08Od3WP06M?l01LLPI7mTO`]od0000deo0hAO00>H08AO
7Cl00Qdo1WCO0P0018`o00=T?j?oXol01:?o00=/_i`oW3l019`o1XbO0i`o1FP000>D7gbOO9l01E00
0Z_o0j@o0iAo0hCo00@5`9BOU9nDW`<6_P03O?lF?ooo04;oo`00A_oo00<00?COm=l01OCO0_BO0_EO
1OfO1_EO00Kd_ofooKom_l00oCl6oOl01?cooMomgogO1OhO00Cn7_eOoEomG`Gmo`03oSd0000000;m
g0Gn7PGnG0;n6`030005nPGj0085nP;n?@D=g`KnVP;jB`03oJ3kH0HO00<67`04oU`67`FM1Id3g^03
9Gl31El200020[T31Kl01=k01Kl5_`001HBO00@2_27m0000009do`;780=do`9TO`05b03P4DeoCGll
o`05Q5l37Cl2M=l2000017COVonKoi_o1H`o1Z?o1i`o1HbO00AX09`oW3nL?`F4W`=lW`N[o`A@0003
U7m@08Co00:4o`<6fP:DW`86_P03CKoooooo047oo`00Aooo1oCO0_BO00?eGofOoIl00ofO1_EO00Cd
_oAOm5odG`;000Kmo`03oGoloogO00;n7`041YOn7ohOoQl2b0000oeOoMomo`04oOl01OhmoGgl__R0
00000_hN00<5oOhNoQh01OiL0ohK00Cih000oU85nP;n?@031OX=g`gO008=g`03oYX=g`gO00;nVP<5
_`04nT_VP>J0iX021Ql2oU`00`HOg^3Nh003g^049Gl31El010000[T2^@:i0]k010Fo1XBO00<2_000
ab000/LP1WCo0VAo00?80500??l00Sco1HAO100017CO0i_o0h`o00>`08`oXol01J?o00>L?h@oW3l0
0i`o0hbO0Z?o1I`o1HBO0gbO1Z_o0j@o0iAo0VdO00=@0?ooU9l00`KJ0YBO00==_oooool0@Ooo0016
ool00oCom=odg`05m=l00oBOm5mH0004oIl7mEl01OCom5odGoAOoCl01_go0_eO00?mgohOoQl00_hO
0PJG0lP01_go00Gn?O^onkol__gL00;n7P03003n7PGm00GnG0?n6`04o;cmN_iBoU83oSd21OX01>jP
3MonV_jJ0`gO00C80?iP1Kl5_`?VP003nf3nG?iL00;nG0071Ql00=kPg^3[P0000g`01BEo0PEO00D0
00:ig/3N`00?00@5_`030ij4WhBO00>4W`?7808000Qdo`03D02L7i`O00<lo`F4G`03001/GgCO00Ed
g`:Ko`><?`:cg`03S3nSoj?o00BSo`03002L?i`o00>L?`FSo`FL?`B4W`03/01lWgbO00N[o`:T?`BD
O`03P03ooj@o00:T?`:DW`86fP03U9lF?ooo047oo`00A_oo00?dooCOm=l01OCO0_AO1OfO1_EO1_Do
1_eo00?mGogOoMl01?gO00GmW`JG1YL6UlP000Gmo`06oSgX0>P0nkol__gL0ohN00<00?iLoU`00oiL
0ohK00?lnoX0oU801Ohm0PGj1?jJ1@gO00?nH>J0iX000PFo1?iL00@3R0HO000000?[P08000DUO`04
1EoN`=k0g/020[T01`0G1Kl5_`Fo0ijH08BO00?780>4W`040003WP>N9El7M?l3W1l3??l00hAO0024
G`02Q5l2K5l6M=l2Vol00h`o/mncg`02/ml00h`oXol00002Xol00fboXonL?`05W3l4Xol5W3l2Xml3
U1l6^kl3Zol3Y3l3U7l2KAl5Y3l3U9l00aHoooooo`10ool004Koo`03m?odgoCO00?dg`?dW`?dG`?e
7`GeG`Ke?`03^03mOoeo00?mO`03oEomgogO00Cmg`GmW`?mo`86U`04o=oX0?fooKl5oMl5oU`00`Gm
oQ_n6`02oQ/00nSPoU;n?@04oSd00oWPkZ3nVP04oYX33Ml01OiP3Ml=gnJ01Kl01OiL00?Q_P>80hP0
0_id00?[P00000000P0000T3O2Eo9GlUOmk09GoN`0EO00000P:i00@000CO1Kl5_`G780F4W`8dO`03
d00UGgCo00Ido`03e`2L7`00008000J4G`9/G`Idg`Ncg`FSo`03VmnSoi`o00FL?`BSo`FL?`04Xmn`
09@OU1l7^kl3Zol2Y3l4U7l016dO1/l6c`K?1:@o0YBO@_oo0016ool00oCom=odW`06m9l3m5l2mAl6
mEl6mCl6oGl00oeOoMomg`04oMl4oIl5oOl41YL6oMl00ohNo9onG002oU`41Od00oX0oSgn?@04oSd0
0ogaoY[nVP04oYX00oh0o?OmX0043Ml6oU`00`Fonf000002oW@01SeO0005?`Do@Wd00083O0?N`0<U
O`041El000000[T31=l4ab08Q9l00cAod00UG`02M?l00bEOe`1do`02M?l2W1l00kP0??llo`06Q5l0
0hP0K5mdg`03M=l2Vol7/ml5Xol00j00XonL?`05W3l3Xol6W3l00j?OU1nD7`07^kl3Zol3Y3l4U7l0
1@HoY3nT?j@o1/l00j@o00>DWoooool0@?oo0017ool00oCOm9odW`05m9l3m5l2mAl5mEl6mCl00odo
oGomO`03^0000oeOoMomg`04oMl01>P0oIomWofO0_go00CmWogooOomo`H6U`?mg`03oQkh0?bO00?m
_@;80085o@Kn?@03oO7^X>jP00?nVP05oUWn0?cgo?OnH002iX0010gOoUcnG?iL0`gO0`Fo0oid0SeO
0`Do00=2OOg0g/000mk012Eo00H5G`:i0[T05`COI;l2U3l010>N000003dO1hBO00<dOc^O9El00]L0
1GCo0i`O0Sco1XAO0VaO0WCO00BKoe00VonKo`Ncg`NSo`03W3nc_i`o00>L?`>So`FL?`04XmnD7i@O
U1l7^kl4D0000j@oD01@0002D003/ol3Y3l00`K?Y3nDW`12ool004Koo`03k3odgoBO00KdW`;dG`;e
7`KeG`Ke?`03oComOoeo00;mO`03oEomgogO00Cmg`CmW`Kmo`04oMolgofo1YL2oMl21YL01?gOoQkh
0?P00ofm1?go0ohm0PGm00?n?OgakZ000^jP00HU_oiI00000?[P1Il4iX02oU`00`gOoU`=g`043Ml0
1?id1KonM0000ceO0PDo1Mk00P001BEo00@2^F0001MT_`>D?`040ih00000?Al7Q9l3e`000`BOM?md
o`03M?l4W1l2??l6Q5l00e0000000005Vol7/ml7Xol00k>oW3nL?`03W3l2D006W3l00j?OU1nD7`07
^kl3Zol3Y3l00i`oT02@0005/ol3Y3l00iBOO?ooo`10ool004Koo`;dg`OdW`;dG`03mAoeGoEO00Ce
G`Ke?`03m3omOoeo00?mO`Omg`05b03mWofOoOomW`04oOl01?gOo=olgofo1?gO0PJG0oP00_fm1?go
1?hm10Gm0__m00CnFBFo9KlU_`8000CVP004oUcj`?iLoU`83Ml00`Foo40mG`03?El5g/020g`00mk0
000UO`049Gl3g^P5U3l20ml00cdOQ9n4W`02Q9l01ML0Q9n4WhBOJ0000P000gCo1Y`O0Sco1XAO0Z^o
1Y_o1k?O1Z?o0P000Y`o00>c_j?oXol00j?o1I`o0i@O1k^o0j_o0j@o0XbO00<6P;?o1X001;?o0Z@o
00=looooool0?ooo0015ool00`00m=odW`06m9l2m5l2mAl5mEl7mCl00o@ooGomO`02oGl01?eOoMl5
@0E00ogO00Fh0?fOoIomoofO00Cmo`;mg`03o=om_ogO00Cmg`041YOhh0JGn002oKd4oOl5oSd61Od2
oQl49Kl2iX021Il3oU`2g/020mT43Ml2oSh00`Fo?ElmG`02g/03?El01@Do003N`=k00g`00P000bEo
00CNj2Eo9Gl000JD?`83g`04?An4WmL0e`05Q9l00fP019l4W`02M?l00fAoW1nL7`04W1l2??l2Q5l0
1P00Q5n4GhAOZkm/G`JKo`Ncg`>So`03002Sok>o00Fc_`FSo`BL?`03XmnD7i@O00:k_`03/ink_k^o
00:k_`>[o`>T?`:[o`03W3ncok?o0086P0>co`03Y3mlodfo043oo`00A_oo00?dgoBO00001P0000?d
GoDOmEl01OEO1_Do00?d?oeooGl00oeo1_gO00ClgofOoIomW`Gmo`;mg`03o=om_ogO00Gmg`;hh086
U`03oKgmoogo00;mo`Gn?@0314kmoOgm00<5o@03oQl5oOhO00DU_`03iX3nG?iL00;nG0?N`003iL3n
M?id008=g`;n?P033Ml5_`Fo00?N`0@mG`;N`0030003O00B008000?Nj0<UO`ND?`04R03G0=L0e`08
Q9l219l3I7l6W1l20006Q5l00j^oK5nKo`02Vol2^il6/ml20005Xol00k]o/knc_`03/kl4Xol2/il3
Xml6^il4^kl3Zol3Y3l2Zol2^kl2/ol21X001;?oY3nDWdfo@?oo0016ool00oCOm9odW`05m9l2m5l0
0oDOmEoeG`03mEl6mCl01?Aom3omOoeo0_co1_gO00?mGofO1D001_go0_gO0_do1_gO00Gn7P00003m
7ofm00Cmo`Gn?@06nP3mo@A>14kj0?iI0ohO00<5oBFo9Kl00RFo1?iL0`FO00?N`?]0oW@00_id1?hn
00<=gmk0g/000mk01CeO0PDo0P=l00@00=kXg^SNj0@UO`0301ND?i@o00:D?`06e`2D?i@oU3oG03dO
2HBO00<;Oj?OI7l00VAo0i`O00@009`OW1n;o`N4G`9/G`03VonkWk^O00:kW`:cg`05002cgk?OS3nc
g`06Xol5/kl5Xol00k>OZ02X0002Xml6^il3^kl4Zol3Y3l00j_o^knk_`02^kl3/ol00j@oU9m=_`10
ool004Koo`03m=odWoBO00GdW`03m5od?oDO00CeG`Oe?`05m7od?o@om3o80007oMl00ofOoOomo`03
oOl21UX01?eO1U[X0?do1_gO0_hN0_SP00<00?gooOl00PHO1Ohm00CmN_gmoOgmo@84CPCn7`85o@04
n`3nG?iLoU`29Kl00`009Kl5W`021Il3oW@4oSh23Ml01?a0g/3N`0000P@N1CeO0PDo1=kX00=P02Eo
9Gl00REo00<05`00U3l00mL019@o00<4ocdO?Al028BO0]kP0fAo0P0019`O00>;ohAOQ5l01HAO1k^O
1K?O00>Kgk?OXol01J?o1K>o1J?o00BcWj?OXmnSg`JkW`>k_`B[o`=80003Zonk_k^o00Bk_`04Y3nc
oiBOO?m0ool004Koo`03m=odWoBO00GdW`03m3oeGoEO00CeG`Ke?`;d_`?d?`Omg`03oAomWofO00Cm
W`06oEl6FPIJ1U[m?`IJ1OgO0_hN0ofO0_go00D00?gooSgn?@HO00;n?@03nkomoOgm00;mo@03oUWn
7ohO00?n7`031OgnG?iL00?nG0<U_`03mT0U_bFo00;nM0Gn?P05i^3kH0gOgX3l@00200000`@Ng/3N
`005?El4g^P00`3kH03FX0039Gl5e`06U3l00`Co?Alm7`06Q9l00mkPQ9nSg`030007W1l00h_oQ5n4
G`04Q5l016aO^il000001;^O1K?O00>Kgk?OXol01J?o1K>o0j?o00<X0;>O/il00j?O1;^O00>k_k^O
^kl00[^o1:_o0Y`o00>[o`IP1V001K^o00>coj@oO?l0@?oo0016ool5m9l4m7l4m3l2m?l4mCl7m?l0
0ocooEomG`04oEl7oIl3oEl010IJoMomgogO0PIJ00?mgohNoQh01_fO1Ohm0PHO1?gm00?nFOhOoQl0
0ohO1_iL0ohk1BFo1Ohn00CVh0?I0mT3f@;nF@04003N`=k0g/0211h3?El01=kX?ElmGceO0P=l00?F
X000;;l00REo1=L029@o00=X03dO?Al00hBO0]kP0hBO0Z?O0VAo1i`O00>;ohAOQ5l00XAO00>[_`00
00001k^O1k?O1Z?o0k>o00<X0:?oXol00j?o00BcWj?OXmnSg`JkW`04Zonk_k^o^kl3Zol2W3l00k>o
1V2k_`05^kl00k?oY3mlo`10ool004Koo`03m9odOoAo00KdO`?d?`;do`Ge?`Odo`KmG`03oAomWofO
00CmW`CmG`Cmg`@6FPOmW`03oOl00?hm00;n?@@67`03oOgn7ohO00Cn7`0314kXh?iL00?nG0?n>`;f
@003oW@U_bFo00;n?P8U_`03oSh5W`FO0083f@;nF@05G?oN`0DO1Am2O@0211h01000g^SNj=kX13eO
00?FX0=l00000bbo0Z@O0hP000>nh9@oU3l01I@o00=X03dO?Al00]kP1HBO0j?O0VAo1i`O00=`08AO
Q5l00P0000>[_j=o^il01k^O1k?O1Z?o0k>o1J?o00>cWj?OXml00Z?O1[^O00>[ok^o^kl01:_o0k>o
1[^o00>coj@oU9l0@?oo0016ool00oBOm7odO`06m7l3m3l2m?l4mCl6m?l00`GPo?omG`05oEl6oIl4
oEl5oMl41UX00ofO1UX6FP03oIl2oOl01?fmn>0000000ogm00<67ohOoQl01?hO00Cmf00014h4CP;n
G0?n>`04n^3f@?idoW@4oSh49Kl21Il3oUT3G?l21Al00d9m11kNj002g^P6?El01@=l0?//_bboO5l0
0j@O00B80;kPI;nnh0ND?`?Nh003=7n4WhBO00>4W`BSg`9TO`NL7`8000B[_`03RknkWk^O00JkW`Jc
g`<00003XonkOk]o00Bc_`FSo`04/inSgj?OXml6^il4^kl3Zol2/kl3`il5^kl00j@oU9ooo`0oool0
04Koo`03m9odOoAo00KdO`?d?`03m?oe?oDo00?e?`Odo`?mG`;00003oEom7ofO00CmW`04o5omGoeO
oEl6oMl2b0001?bOoIomWofO0PIJ00GmWogooOom_OSP00;mOP;mg`;mo@?n7`867`06oQomf?gHoMSn
H3eo1?hk00Cjh?idoWCnM0Cn?PLU_`031IonF@?I00ALo`031AoNj=kX00;Nj003000mGceO00DmG`04
0g`/_bbooYH5Y1l4I;l3U3l01mkPU3nD?i@o?AldOh@O00>4W`JSg`9TO`BL7`04002L7k>O/il5Zkl0
0h^o^inkW`06^il3/ml00`00/mncg`05^gl5/kl4Xol7`gl4^il3^kl4Zol00k>o`io3W`05`il00k^o
/onDW`10ool004Koo`03m9odOoAo00GdO`<00003m?oe?oDo00?e?`Odo`07o?omGoeOoEl5H?eOoAl0
1_fO0oeO1_gO0_fo00?lWofOoIl00ofO0PIJ00GmoofmoKgm7oen00Cmg`Cn7`@67`;mf006oV0mOceo
?Gl4C_fP0_id1_hn00<4?2Fo9Kl01BFo00?n?`?IG?l00Uco00?Nj5coG?l00]kX00@47P00003FX0Hm
G`?nUPJT7`AT_`;Nh0FD?`800003Q1n4WhBO00NSg`9TO`03W1l0000000>L7`:cW`B[_`:kO`JkW`@0
00Bcg`FkO`Bc_`:kO`:P0003/io3Ol=o00G3O`>kW`Bk_`>[o`03`go3Wl>O00G3W`03^kncoiBO043o
o`00A?oo00<h0?BOm9l02?Ao0_@o00?dooDomCl00oDo1oCo1_eO0PEP1?fO00?lGoeOoEl01_gO0ofo
1?fO00?moofO1UX00PIJ00?m_OdOoGh01?gO1OhO1PHO0_go13eo1ohn00Cn8>KP13cVh0@U_`04oSlU
_`FOG?l3g^P3G?l00`DO11h47P02eZ000`00?ElmG`02?El01?jF?ElmGkkP1j@O00AT_mkPg^3Nh0RD
?`04=7n47h@OQ1l7Xml20006W1l2/il2Zkl4^gl3^il200000k^OVoncg`06/ml5^gl4/kl00k]oX02c
W`02/il6`gl3^il4^kl3>0001<=o`il680HP1<>O00>k_k?oY3l0@?oo0015ool2m9l6m7l2>002m3l5
mCl7m?l00o?ooEomG`03oEl00odOoIomW`03oIl00oaOoEl6?@06oMl3oKl4oIl00`DPoIomo`02oOl2
1UX00o00oMomg`02oMl5oQl00oeKoMh67`031Ql3oOl3?Gl2oSh2?Gl3oSh00oVGi^3Vh00213`00oiI
9KlU_`02oSl00bFog^SNj003g^P5G?l2eZ0010@N000003eO0_jF13eO1Z@O00KNh:@Og^3Nh0COI;l8
U3l013Ao/kn47h@O0j?O0P0000>Sg`00I7l01i`O00>cWh_o^gl01;]o0`001;^O00?3Gk?O/ml01K?O
1;]o1K>o00>kOk>O>0000SP01<=o00>kWl=o^il00[^O1;^o0Z_O0/=o1/>O00>k_k?oY3l0@?oo0015
ool2m9l7m7l2m3l7mCl6m?l6oEl5oIl00`EPoEomg`02oMl21Sd2oMl3oKl4oIl00ogooIomW`02oOl0
0ofml03`0004oMl5oQl00`BIoMkmgP02oMh00`HOoOomo`021Ql2?Gl5oSh2?Gl01?VG1GoVh>KP0oiI
1?ho00<U_`FOg^P00mkX1Uco0P@N0P000ojF13eO0WaO0Z@O0]kP1:@O00=T_mKPe^0029@o0]k`0X@O
0`001:?O00>KWi`OW1l01I`O00BcWk]o^gl000:kO`03ZknkWk^O00FkW`;3G`Jcg`BkO`Bc_`:kO`>c
W`O3O`>kW`>k_`04/ko3Ol=o`gl6`il00`HP/onT?`10ool004Goo`;dW`OdO`04m3od7`GP1N03mCl7
m?l00oAOoEomG`03oEl6oIl00odOoMomg`03oMl41Sd00ofooIomW`02oIl00ogooIomW`02oOl00`DP
oKgm_@02oMl00`GOoQon7`04oQl01?XPoMh4V@BI0_gN0ogo0`HO1?hn0Seo00Gjh3eo?GlmO`Eo00?n
F@Cn?`8U_`071IoNj=kXkV29_J<O00001Eco00<00?jFoYH00_jF00<003eO?El00SeO00<00=kPg^00
0]kP1Z@O00?Fh6BoI;l01I@o0]k`00>D?k>o00000`001Z?O00>KWi`OW1l019`O0[>O1[]o1k^O2;?O
0k]o00<00;>o/kl00[>o00BkOk>O/incW`O3O`>kW`Bk_`;3O`?;O`C3W`:k_`03Y3oooooo03koo`00
AOoo0_BO1oAo00?d7oDomCl00oDo00<5h?Com?l01OCo00GdGo?oloo@0?cO00KmW`03oAomGoeO00;m
G`;mg`@6?@CmW`03oOomWofO00;mo`?mO`Cmg`03oQl5gohO00?n7`03nR3mg_gN0084V@Cmo`867`Gn
?P@mO`041GlmOceooUT5oSl01MVnoV0U_e7l1Il00^iP00@4OmgPeZ3FX0=Lo`03oYILoojF00;nUP80
000513lmGceO?El2O@03g^08Y1l3I;l2U3l3g_03U3l2/kl00h@OXmnSg`06Xml00i^OW1nL7`02W1l2
/il00`00^gnkO`03^gl00j^o^gnkW`03^il01:^O^inkWl=O1[?O00@00;]o^gnkO`Bc_`:kO`>cW`O3
O`>kW`>k_`03/ko3Ol]o00K;O`03`ink_k?o043oo`00AOoo00?dWoAom7l00oAo1>aO0o@O0_Bo1?Co
00<5h?COm=l01OCO1_fO00?m7oeOoEl01?eO0PEP0_fo0ofO0PHm0_fO0_go1Oeo00?mg`DPoQl00ohO
00<5gohOnV001?gN1Ogo1ohn1Seo0_ho00DmOohooSon?`@l00?nH0;n?003kV0000Ao00?FX00401Sn
U_jFoYH3G?l01E000004?nL013l00SeO00B03:_OZmoNh09lG`NT7`03I;oNl=k`00;Nl0FD?`>c_`03
Q1nSgj?O00JSg`05VinL7i`O_`000003/il6^gl00j^o^inkW`05^il01K?O00000000/ml01[]o1;>o
00BkOk>O/incW`C;G`?3O`>kW`Bk_`03beo;Ol]o00G;O`03`ink_k?o043oo`00A_oo00?dOnaOk5l0
1^aO0o@O0_Bo1OCo00?dg`GPm=l01?CO00?lgodOoAl00odO1oeO00?lgodooCl01?fO1@Hm1oeo1?hO
10GO0ogN00?n>ogooOl00ogo00?m^_hnoSh00ohn0_hM00CmDCeo?GonF@?n?`<mO`041GonH?iP13`2
oS`00gao003FX003eZ000oG0oYKnUP02oYH4G?l01`00i`3W04BO0004?`3k00>[g`03O5oFh=KP00NT
7`?Nl0JD?`Bc_`03Q1nSgj?O00JSg`03_`00000000FcW`JkO`03ZknkWk^O00:kW`03002kWk^O00:c
g`?3G`FkO`Bc_`S;G`C3O`>kW`>k_`03beo;Ol]o00G;O`03`ink_k?o043oo`00A_oo00?dOnaOk5l0
1^aO0_@O0oBo1?Co1?CO00@5h?COm=nh00Km7`KmG`03d03m?odo00KmW`@6?@03oGl6?@Hm00CmO`04
oMl58?hOoQl31Ml00ogN1MomgP06oOl00`BIoKYE?`02oSh3oQd3oE43oSl00ceooSlmO`04?Gl01?iP
oScn??hl0gao00</omJPoYH01?jF1eco00<004BOA9l00Y?o1:_O00?Fh7aOO5l01:@O00GNl:@OY1nT
7fBo00:Kg`>D?`Jc_`03Q1nSgj?O00>Sg`04_`2Sgj?O^el7/il7^gl00k^O002kW`02^il00l=O^io3
G`04`el5^gl2`cl2^gl7bel4`gl01;^OH01P0<=o0k>o00?;Gl]obgl01<]o00?3Wk^o/ol0@?oo0016
ool00oAok5o/G`05k5l3m1l2m;l5m?l6m=l00`GPoAom7`04oAl7oEl00o_OoComW`06oIl31Sd2oGl3
1Sd2oGl2oMl01Ogm000580DPl0000PGO0ogo00D5gogooOomoofj0084V@9E?`Cn7@;mD@;n?`04oUWn
?ohooSl7?Gl2oS`4O7l6oYH00`001AmLo`05G?l3oUX00i?oZmn[g`03Zml3O5l01:@Og_3Nl=k`1:@O
00=L?i_OVml00Y@o1k>o00>47j?OXml00[l01:?O00>KWk>O/il00k>O00?3Gj^o^gl00[]o0P000[]o
00>kGk^O^il00[^O00?;?k^O`el00l=O1K]o0/<o00>H0;]o^gl01/]O0f0000?3Ok^O^il00[^O0k>o
00?;Gl]obgl01L]o00>k_k?oool0?ooo0016ool00oAok5o/G`05k5l3m1l00oBom?odo`03m?l7m=l0
19P0oAnh0?dO0[P01oeO00?kgodooIl01ofO1_eo0`Hm0_gO0oen00@00?fOoIomgPCmo`<5g`04oAcm
^^2019T4ECl01OhM1Eon?ohooUT01?ho00<mOoGP?Gl013eo00?n7ceo13`00Wao0_jF00=lOojFoYH0
0_jF00@0000H003W00ALo`05oUYLoecooUZCo`06Zml00gaOg_3Nl002g_07Y1l4Vml7/kl2_`07Xml0
1;]O/incWk>O0l=O0`001K]o1k^O1<=O1K]o0/<o0V001L]O00?3Ol]O`gl00l=o1;^O0l]O1l]o00>k
_eP0ool0?ooo0015ool2m7l7k5l2<002m;l5m?l7m=l01OcOoAom7odO1H001oeO00?loodooIl01ofO
00?mOl00oGl01Oeo0`Hm00CmgoenoGki80?mW`Gmo`D5g`03oK[mgogO00AE?`03oSonFOho00Cn?`03
oH3eh?iP00@mO`;n7`03?Gl5Ogao00?nUP=lO`0517l0000001SW00021Al2G?l2oUX3G?l6Zml2g_00
1J_OO5oNl:@OPml01j@O00BKgk]oVmnKg`Bc_`04_`2c_k>o0008Xml01K]O/io3Gl=O00000/=O00<0
0;]o^gl01K]o1k^O0l=O1K]o0/<o0k]o1l]O0l=o1;^O00?;?l]Obel01/]O00?;Ol>O^kl0@?oo0015
ool00oAok5o/G`05k5l3m1l00oBom?odo`03m?l7m=l00o?OoAom7`03oAl00oeO1H3mG`04oEl00o`O
oIomW`06oIl9oGl41Sd2oGh4oIl5oOl51Ml3oMl3ECl00ohoECmE?`04oSl219l3oV000ohloQon7`02
oQl00ceooYKnUP03oYH4O7l01`Ao003W0000i`0000DO00;nFPALo`04e^2[gj_OZml2g_02Zml00mk`
ZmmlG`02O5l8Y1l2mYP2Vml00k>o_`2o0004/kl00j]oXmnSg`06Xml2`el00`00`eo3G`02`el8^gl7
^il3`el20003^gl2`cl2^gl7bel4`gl4^il00l/obeo;G`06bel00l>O^kooo`0oool004Goo`03m7o/
GnaO00G/G`?d7`Kdo`Odg`03lmom7odO00;m7`CmG`051H3mGoeOo?om?`07oIl9oGl3oMl3oGh3oIl2
oOl01OfOoOomoogooE/00_dL0PGO0_gO0PGO0UDo0oho0eDo00<5G`0000000_iP00<4WohloQl01?hO
00<mO`EooYH00ojF1Wao00?lnNL001P01?iJ15co00>Comk`g_000mk`0j_O00ElGj_OZmoN`7aO00FT
7`;fV003Y1nkOk]o00>o00Jc_`03ZgnSgj?O00BSg`03VinkGl=O00K3G`RkO`JkW`?3G`JkO`04`cnk
Ok]o^gl7bel3`gl4^il00l/obeo;G`06bel00l>O^kooo`0oool004Goo`03m7o/GnaO00G/G`;d7`Kd
o`Odg`03/03m7odO00?m7`GmG`85P004oComWofOoIl21Ul2oIl9oGl21C42oMl00n00oGkmW`02oIl6
oOl00`CMf03mW`02oIl3oMl31Ml4oSl5ECl010EOoV3n??hl1OhO0Seo00@5OojFoYKnUPQlO`GnFP03
1AmLoeco009Lo`03A9oNl=k`00;Nl0R[g`=lG`04Y1ofV?JHmYP3Y1l2^gl00kl0Vmnc_`06/kl00j]o
XmnSg`02Xml3^el00k>O`eo3G`05`el8^gl4^il20003`el9^gl4dcl00l=obeo;G`04`gl4^il8bel0
0l>O^kooo`0oool004Goo`03m7o/GnaO00G/G`;d7`03m?l5h?Co00;do`Sdg`03m3om7odO00;m7`Om
G`03o?omWofO00?mW`@6G`OmO`;mg`85<@;P00;mW`031Komoogo00Cmo`03003mF`CM00;mW`Cmg`85
g`Gn?`ME?`Kn7`04kV0003eo1Gl2oYH00`@lo4000005O7l01OiJO7mlOgaooUX00P0000D57ecoG?mL
o`0000?Nl0Z[g`GfV0BT7`>kO`03002Kgk>o00Jc_`05ZgnSgj?O^eoG0003^el00k>O`eo3G`05`el7
^gl00jM0^inkW`02bcl5`el5^gl7dcl01<=obeo;Gl]O0l=o1;^O00?;?l]Obel01L]O00?3Wk^oool0
?ooo0015ool00oAok5o/G`05k5l2lol4m?l00`GPm=odg`05m=l00o@ooAom7`03oAl6oEl01OcooCom
?odo1H000_fO10IO00CmO`IO1Ul6G`;mO`?mg`?e?`?mW`;mo`85_`;mo`;lW@;mW`031=gmgogO00?m
g`On?`IE?`04oQmE?eDoECl2oQl00niPoL3l8002oS<01PEooD04??i0003W009lO`?nFPAlO`8000;n
@@9Lo`03002c_k>o00>Co`N[g`03mYR[gj_O00;fV0FT7`BkO`:Kg`Nc_`?G00FkG`03/io3Gl=O00G3
G`>kO`05Yd2kOk]o^gnkW`04bcl4`el2^gl01</o`co3?l<o1m<o0l]O0P000/=o00C3Gl=o`go;?`S;
G`03L03ooooo03koo`00AOoo00?dOnaOk5l01NaO00?cooCom?l01?Co0oCO0PGP1oBo1_eO0_co1Odo
0PF01Oeo1@IO1_Do1?go10Fo0_Y00_fO1_gO00?n7OhooSl00oho0ogn0UDo0ohO1EDo00T4Wog0oS?M
h?hnS3l00?i017l00nL00_iJ00</ooiJO7l017ao0oi10`000k>o0Y?o00?N`:_OZml00Z_O0oJH0j_O
00=lGj>OY1l00Z@O1[]o0Y_O1;>o00CG0;>o/kl000JkG`03beo3Gl=O00G3G`:W@0JkO`C;?`G3G`;;
?`?3?`OC?`?;G`G3O`?;?`S;G`03`ioooooo03koo`00A_oo00?/Gn`ok3l01N`o0o?o0_BO1_CO0_Bo
00<5h?Bom;l00_Bo00?lWocoo?l00oco00?d_odooCl01?do00?mOoCom?l01Oeo10IO00?e?`IO1Ul0
0oDo0_fO0ogo10Fo0_fO1_gO00?n7OXPM;l00_ho00<5gognoOh00_gn00?m=ohOoQl00_hO1eDo00?n
<ohnoSh00h`o0^L00_iJ00<1VoiJoUX01gao00Gn@@00NoonGJ>o00Fc_`03g/2Coj_O00CfV0F[g`:S
W`:T7`NkO`:Kg`03/koG0=L000Bc_`FkG`?;G`;3G`>W@003`enkOk]o00NkO`C;?`G3G`04bco3?l<o
`cl8dcl3bel4`gl00l=OdcoC?`06dcl2bel00l>Oooooo`0nool004Koo`03k5o/?n`o00G/?`?co`;d
W`Gdg`Cd_`031N3d_oBo00;lW`03d03looco00;lo`Om?`;do`CmO`03oMomO`IO0086G`?e?`86G`05
mComWofOoIl5<@02oOl51Kl6oMl00`CMnkgmW003M;l3oOh00ohHoOkn7`02oQl00ohloQmE?`07ECl0
0ogOoSj<?`03S3l00oiJi`3nFP03oUX00gao;?mlO`05O7l3oUd00j>o/knc_`04/kl00i?omYSfV002
mYP7Zml00j>O002SW`08^gl3e`06/kl4^el2bel5Yd03`el9^gl3bcl5`el00l/o`co3?`02`cl7dcl3
bel5`gl00i00dcoC?`06dcl00l]Obgooo`0oool004Koo`03k5o/?n`o00G/?`?co`03m9odgoCO00Cd
g`Gd_`85h003lmolooco00?lo`03m;om?odo00Cm?`03o9odooeo00KmO`;mG`Ce?`86G`CmW`<5<@03
oMkkW`Fo0085_`;mg`041KomgogOoQd31=d5M;l00ognoQon7`02oQl00ohloQok>`07ECl00ogOECon
?P02S3l00oiJS3n<?`04oUX01=JP;?l/obco17ao00GnGGaoO7onGJ>o00Rc_`;fV0V[g`03Xio3GoiK
00JkO`03e`2kOi_O00Rc_`:kG`;;G`04Yd3;GjM0bel6`el9^gl3bcl3`el00`00`eo;?`03`cl8dcl3
bel4`gl9dcl00l]Obgooo`0oool004Koo`03k5o/?n`o00G/?`;co`;dW`Gdg`Od_`03/02h0?co00Cl
o`Om?`03m?omOoeo00GmO`;mG`Ge?`<6G`?mW`070005<Oeo1C7kWofO1Kl00ogO0`Fo00?n7@CM1=d0
0_fo17Bo1?hO00Kn??hOoO_n0?_PkV03ECl3oMl015Do19n<?h`o0_iJ0h`o00GnF]JPeZ0002co00;n
@@04O7onGOiMoUd3O7l4/kl2mYP4/kl2Tol9Zml2oU/01:>O^gnkOk]o0]L00k]o00>Kgk>o/kl01[>o
0/]O00>W@<]Obel00l]O1l=O1k]o0l/o0P001<=O1<<o1m<o0l]O1L=o2=<o00?;Gl]oool0?ooo0015
ool2k5l7k3l2J0000oBOm=odg`04m=l7m;l00k00o9olo`03o?l7oCl00oCooGomO`03oGl01?eOoGom
G`DJ1_Do0`IO0_fO0_gN0oeo00<5<OfOoMl00ogO1@Fo0ofo0gBo0_hO0gBo00Cn7`COoO_mn`;^H003
oS?n?_gO00?mg`03EConF_iJ00?nFPB<?`03eZ01V`0000;n@@03;?onGOiM00;nG@=lO`03g/3fV?JH
00?fV0Jc_`03Ton[gj_O00F[g`05oU^[gj_O`enSW`03e`05^gl00k/o/knc_`05/kl00k]Obeo;G`03
bel00k>Obeo;G`07`el4^gl00klPbco;?`03bcl6`el3`cl8dcl3bel4`gl6dcl01GP0dco;Gl]oN000
?ooo0015ool00naOk3o/?`06k3l2lol00oBOm=odg`03m=l7m;l2/003o?l00kP01L3m?`05oCl00`HO
oGomO`05oGl2oEl7mCl2oIl21Ul00ofOoComO`04oGl5oMl41Kl2oKl21Kl00gBooQon7`02oQl5M;l0
10COoO_lX?hc1_gO00=E?`EOoUX00oiJ1X`o0_i11OiM17ao00?N`?JHmYP00_JH2;>o0Y?o0j_O0_iK
0j_O00CG0<=Oe`3G00NkO`03^cnc_k>o00>c_`03`cl00;]O00S;G`O3G`05_b2kOk]obcl00005bcl5
`el;dcl3bel20002`el9dcl00l]Obgooo`0nool004Goo`03k5o/?n`o00?/?`05N03/?o?oloodW`06
m=l7m;l00o>oo9olo`03o?l3oCl010G0oCom?odo0_eo0`HO0_eo0oeO1_Do1OfO0_do1?eo1OgO00Cn
7@Fo1Kl5_`?m_`85_`Gn7`Md_`Omg`9E?`041EonF_iJoUX8S3l5oUd00bcoO7mlO`02O7l01:>omYSf
V?JH2[>o0Y?o1?iK0j_O0l=O00>SWk]o^gl01[]o00Fk?k>o/knc_mkP00;3?`03002kGl]O00?;G`04
^eo;Gl]Obel4`el01;lP`enkOk]o2L/o0/=O0l/o2]<o0P000/]O00?;?m<odcl02M<o00?;Gl]oool0
?_oo0015ool00naOk3o/?`05k3l2lol6m=l7m;l2lkl4o?l5oCl21L04oGl51Ql00oeOmCoe?`04mCl2
1AX3oIl2oCl21Il2oGl5oMl01?dLnT3j@?Y01?fo1_hO1gBo00?mggBoM;l01?gO00@0V?i01El5G`;n
FP0319l004CO00F<?`05oUf<?h`oS3onG@03;?l3O7l00g_o^inkW`03Xkl9/kl4oU/4Zml4`el00j>O
^gnkO`06^gl3g^001000`co3?l<o0[]O1l]O00C3GklP_b2o80?3G`[;?`;C7`?;?`GC?`8000CC?`C;
G`;K?`03dcoK?m/o00CK?`;C?`03beo;Oooo03koo`00A?oo0^aO1n`o0_?o00?dg`GPm=l00_CO2?Bo
0_>o1?co1_do00<5`?Com?l00oeo10HO00?e?`HO1Ql00oDo0_fO00D56_DOmAomWodo00;mO`031Iom
g`FO00Cmg`04oA`57oY0oGl5oKl00`FooQon7`02oQl00`CMM;md_`04M;l2oMl4M;l02OgOnV00V?i0
oL05Gi_ooST4W`02eZ000dCOS3n<?`03oUd4S3l01?bd;?l/ooiF0Wao00Akok^O^inkW`>S_`Fc_`;n
F`>c_`03oU^[gj_O00:[g`K3G`03XinkOk]o00BkO`?Nh0030033?l<o00?3?`03^eoC?l]O00;;G`04
^eno8;lPbel2_b05`el:bcl01=<Obcm`0</o0]<o0P002=<o0l]O00?;?j00fcl01m/o00?C?l]Obgl0
?ooo0014ool2k5l7k3l2jml4m=l00`GPm;od_`03m;l4m7l4o?l7oCl4m?l00`G0oGl67`021Ql2mCl4
1Ql00oDooIomW`04mAl3oGl2oMl01PFOoMl5WogO003m70857`Km_`041Kon7ohOoQl31=d00ofoM;md
_`04oMl6M;l01?i009Sn>Ogo0Y_o00<4WmJPiF000_i10_iM00><?oiMS3l01H`o0_iF00<00600Nol0
1K^O00BS_mkP/knc_`?nF`Fc_`04/gn[gj_OZml7`el01:>O^gnkOk]o0]kP0k]o1/<o0m<o1;lP0l]O
1l=O3</o0P002m<o1<]O2M/o00?C?l]Obgl0?ooo0014ool2k5l7k3l00n_Om=odg`04m=l3m;l21N07
m7l7oCl6m?l21L000oeOmCoe?`02mCl51Ql6mAl5oMl01PFOoMl5W`FO003mO`Om_`06oOj<OohO1Koj
`?dg0_fo00?mnogOoMl00ogO27Bo00?m_ogoVol00Y_o00D00?i1oUgnGOi100?nG@N<?`?n?P03Zink
Wk^O00BkW`03XkonFoiK00?nF`Nc_`:[g`S3G`04XioNh=kPg^05^gl4`cl2dcl00klPdcoC?`02_b05
bel7`el9bcl01000bco;?l/o3=<o0l]O2M/o00?C?l]Obgl0?ooo0015ool00n`ok1o/7`06k1l3jml2
m7l5m;l00`GPm7odO`05m7l00oaom;od_`04m;l6m?l00oeOm=oe?`05mCl41Ql00oDO1Qoe7`03mAl0
0oeo1A[mg`02oMl31Il00odL1Iom_`06oKl2oOh3S7l01?bJoKom_ofo1_gO1gBo00?m_gBooOl019_o
00?nGOi1oUd00oiM1h`o1?hn00>[Wk^O^il01[^O0oiK2K>o0_hn1/=O00CNh<=Og^3Nh0NkO`;3?`;C
?`03_b3C?m<o00;C?`O;G`O3G`K;?`03003;?l/o00C;?`_C?`C;G`SK?`03dco;GgP003ooo`00AOoo
00?/?n`Ok1l01^`O0n_O0_Ao1OBo1oAo00?lOoBom;l01?Bo1oCo0_CO1_Do0`HO0_DO0PHO0_DO0oeo
00<56_gOoMl010FO0_fo0PFO0ofo0ogn1Hao2?gO1WBo0_fo00Ed_ogoVonKooiM00>Ko`?nG@94g`F<
?`;n?P><?`BkW`;nF`BkW`03oU^S_k>o00Nc_`04oSjc_ohn/gl3`el3g^02`el9^gl2dcl00klPdcoC
?`04dcl7bel6`el3bcl00`00bco;?`03bcl01M<Obco;?l/odcl00m/o2=<o0l]O2M/o00?C?l]Oool0
?_oo0015ool00n`ok1o/7`06k1l3jml00oAom;od_`04m;l7m7l00oaom;od_`03m;l4m?l00oBOm?od
o`02m=l7mCl00odO1Qoe7`03mAl21Ql4oGl31AX2oIl00`FOoKom_`02oKl31Il31Al2oGl3S7l01?gO
S7n<Ohao1?gO00?n?_faoK400WBo1?fo00Ad_ogoVonKo`;nG@BKo`;VX0=4g`:<?`?n?P><?`03g^3n
FoiK00?nF`JkW`03Xknc_k>o00>c_`?n?P:c_`03`coNh=kP00?Nh0C3G`RkO`03bcno8=<o00OC?`O;
G`?G00;3G`c;?`GK?`SC?`04003;?l/odcl8fcl00m<obeooo`0nool004Goo`03k3o/7n`O00K/7`;[
g`;dO`Gd_`OdO`03lkod_oBo00Cd_`Kdo`;dg`Oe?`;m7`Ge7`867`CmO`856P03oCl56_dL00Gm_`D5
W`?mO`:<O`?mg`F<O`05oSkm/Ofa0UcRh005oKl00gBooUgnG@03oUd6Vol01>JPA=onE_iF1?hn0h`o
00?Nh?iKoU/00_iK2;^O00CnSk>o/knc_`?n?P>c_`;3?`?Nh0K3G`JkO`;;?`[C?`K;G`;G00;3G`03
003;?l/o00S;?`SK?`?C?`8000?C?`;;?`WK?`03dco;Gooo03koo`00AOoo00?/?n`Ok1l01^`O0^_O
00?dOoBom;l00oBo2?Ao00?lOoBom;l00oBo1oCo00?dgoDomCl01ODo00?m7`EMoAl01ODO0`HO0oeo
00CmWodooCom?`Km_`@5W`;mO`031IomOogO00Cmg`N<O`03oK42G?fo00Gm_`03M;lU7oiM00?nG@NK
o`03oUKn?_hn00?n?PB<?`03g^33Ol=o00;nF`VkW`03Xkon?_hn00?n?P>c_`?3?`W3G`BkO`04g^3;
?l/o`cl9dcl5e`02bel2`el2dcl8bcl3dal7fcl8dcl2fal9fcl00m<obeooo`0nool004Coo`;/?`S/
7`:800Kd_`OdO`04^03lOoBom;l21M<5m?l00oBOm?l5o`07mCl00odO003m7`06mAl2oGl21Ql00oeo
oIom?`02oCl7oKl31Il3oGl00`FOoMomg`04oMl6S7l00ofoS7n<O`05oKl00bDOM;lU7`03oUd7Vol0
0ohnVoon?P03oSh5S3l01:^O`go3Ol=o2K^O00Cn?[^O^inkW`;n?PBc_`C3?`W3G`03^goNh=kP00;;
?`03003;?l<o00KC?`;G0004dcoG0=L0e`04bel4dcl6bcl4dal014P0fcoK?`000]/o00?C?m/odcl0
1m<o0]/O2=/o00?C?l]Oool0?_oo0014ool2k3l3k1l00h00k1o/7`02k1l00n_Om7od_`04m;l8m7l0
0kP0m;od_`03m;l2m?l01@GCm?odooCom=l00_Do0`Go0_Do0odO1_DO1?eo0_dO00?mWodooCl02?fo
0PFO0oeo2?gO1Hao0_fo18ao0_fo12DO0_iM00<4gg@oM3l019_o0_hn0i_o14CO0h`o00>[Wl=o`gl0
0l=o1K^O0ohn1;^O1;>o1/<o1l=O00CNh<=Og^3;?`800003bco:ol/o00CC?`?G00?C?`03e`3;Gl]O
00C;G`CC?`G;?`GC7`03003K?m/o00GK?`OC?`;K7`SK?`03dco;Gooo03koo`00A?oo0^`o1n`O0^_O
1_Bo1oAo00?c_oaom;l00oBo1?Co0PGC00?dgoDomCl00_Do1@Go00?m7oDOmAl01?DO0PEM00?dgoeo
oGl00_dO0ReO2?fo0_gn1Oeo1_gO18ao1?fo1Xao00Sm`>h09AlU7j^ooQ/4g`2H0W@o00>KoohnoSh0
0_hn19_o14CO0X`o00>C_l=o`gl00l=o00>[Woj?^il01?hn1[^O0k>o1l<o1<=O0mkP0/=O0P000l/o
0]<o1ML01M<o1l]O0m<o1//o00=80=<Odal00]<O1m/o2=<o00?K7m/ofcl01]/o00?C?g00ool0?_oo
0014ool2k3l7k1l00n_Om7od_`04m;l8m7l00o>Om;od_`02m;l6m?l010GCm=l5d`GC0oDo0`Go0_DO
0`Go0_DO00?mO`EMm=l00_CO00CmOodOoCom?`;m_`03;Eom_ofo00?m_`03oGomo_eo00;mO`03nZ3m
Ooeo00:L?`?mg`857`03oSj<Oofo00Cm_`R<O`03oGlU7j^o00:[_`0309SVX7@o00Cn?PNKo`05A=on
>T@ooQnC_`06`gl00ohn`gon?P03oSh7^il2/kl8`cl00l=Og^3Nh002g^04`el4bcl2dcl00mL0dcoG
0008dcl7bel3dcl5bcl5dal8fcl7dcl00m/OfcoK?`06fcl2dcloool004Coo`;/?`O/7`04jmod_oBo
m;l21P06m7l3m5l01?>Om;od_oBo1oCo0oCO0`GC00?e?`Go1Ol01?DO1@Go1OCO0_do0ofo0ReO00Gm
_beOoKomO`DO00OmO`BL?`041Aom=`DO1Al6oKl7S7l00oeoS7omg`04Zkl7oSh7Vol3oQl00k]o`go3
O`02`gl00ohn`go3O`02`gl2oSh9^il3oSl5`cl00mkP`coNh002g^06`el2bcl2dcl00mL0dcoC?`0:
dcl7bel3dcl00l/o003;?`02bcl4dal00n;ofcoK?`05fcl7dcl2fal8fcl00m<oooooo`0mool004Co
o`;/?`O/7`Kd_`;dO`@600KdG`Sdo`Cdg`@5d`Ge7`D5o`03m=l5ooCO00?dg`Gm_`8]G`03oKl]GbeO
00SmO`03oKnL?i`o00>L?`Sm_`J<O`;mO`03S7omgj^o00:[_`03oSj[_j^o00Cn?PNKo`05oQnKoi_o
oQnkO`02`gl3oSh4`gl00ohn`gnkW`06^il2oSl2^il4`cl3g^02`cl9`el2dcl00mL0dcoC?`0<dcl3
bel2g^03dcl00`00bco;?`03bcl4dal9fcl3dcl00`00dcoC?`02fal8fcl00m<oooooo`0mool004Co
o`;/?`O/7`CdO`;dG`CdO`041P3dGoAO1P04m5l2m;l00oBOm?odo`02m?l6m=l21M<7mAl31Ol2m=l2
1Ol3m=l00`EMoKom_`02oKl4;El01Oeo;El]GbeOoCl00oeo0_fo19`o2Ofo18ao1?eo00B<OogOZkn[
_`;n?P>[_`;n?P03M3nKoi_o00>Ko`?n7`>Ko`03`gon?_hn00?n?PO3O`04ZenkWk^O^il4oSl3^il0
0l<og^3Nh002g^04`cl8`el00m;oe`3C?`0>dcl3g^000l]OdcoC?`04dcl5bcl2dal:fcl00m<o003C
?`04dcl00m/OfcoK?`06fcl00m<oooooo`0mool004Goo`03k1o[on_o00G[o`C[_`03m5odOoAo00?d
O`CdG`031P3dGoAO00?d_`GdW`Odg`Se7`85o`?dg`<5o`04m=om?odo1Ed3oKl3;El3oGl4;El01?eo
oKom_ofo0i`o0ofo0i`o0ofo14Co1Oeo00><OogOZkl00ohn1J^o0g@o0Y_o1?hO0i_o00?nSohnoSh0
0_hn2L=o1_ho1;^O00C;?mkPg^3Nh0K3?`K3G`;C7`03bcoC?m<o00_C?`05g^3C?m<og^3;G`02fal6
dcl4bcl7fcl30002fcl4dcl01=/OdcoC?m/O2=/o00?C?oooool0?Ooo0015ool00n`Ojoo[o`05jol3
jkl2m5l5m7l5m5l010H0m5o@0?`o1OBO1oCO2ODO00?mOoCOm=l00oCO0PGo0odo0PEM0_fo0ReO1?eo
1ReO0odo1Ofo1I`o00Cn>OgoA?m4o`GmO`:<O`Gn?PJ[_`9d?`Gn7`BKo`03oXo;Gl]O00;n?PS3O`03
oSo3Ooho00Cn?`BkW`03g^3;?mkP00S3?`C3G`;nUP05dao;?l/odcoK?`03dcl01</odcoC?m<o0mkP
1=<o1=/O1M<o0//o0m<O1M/o00<00=/ofcl01=/o1=<o0^<O2><o00?K?m<oool0?_oo0015ool00n`O
joo[o`05jol3jkl00oAOm7odO`03m7l7m5l00`H0d03l?`05m9l6m=l9mAl00ocOm=odg`04m=l31Ol3
oCl31Ed6oGl5;El00odo;El]G`06oKl7W3l7oGl2S7l00dCooSkn?P02oSh7Zkl7oQl3Vol01?j?beo;
Gl]O1l=o0oho0l=o0_ho1;^O00C;?mkPg^3;?`W3?`CnUP;C7`8000?K?`?C?`;Nh003dcoNh=kP00KC
?`CK7`GC?`05faoC7m<Odam80002fcl00`00fcoK?`06fcl4dcl2hal8hcl00m/odcooo`0nool004Go
o`03k1o[on_o00G[o`?[_`03m5odOoAo00?dO`OdG`;cW`GdW`Gdg`033Koe7oDO00Oe7`03o=odgoCO
00Gdg`04oCl5o`Go1Ol2oCl21Ed02?cooGomOoeoo=gmObeOoGl3;El2oCl8oKl6W3l00oeoW3nL?`02
W3l2oGl01?gOA?n<OdCo0ohn2j^o0_hO00=d?i_oVol00Y_o00?nSl]Obel00l]O00>kOl=o`gl01?ho
1L=o1K^O0//o00>k?l/obcl01/<o0_jF00S3?ojFoYK37m<O003C7`000m/o1=kP2m<o0m/O1M<o00KK
7m<OdaoC7m[o000;fcl3dcl00m/OhaoS?`07hcl00m/oJ03oo`0nool004Coo`;/7`O[o`;[_`03m5od
OoAo00?dO`SdG`04liodWoBOm9l21IX6m=l2mAl43Kl3mAl00ocOm=odg`06m=l6oCl00oeoo?omO`07
oGl2;El4oCl7oKl4W3l3oGl6W3l01?gOA?m4odCo0_hn0h_o1J^o00?n7j^oZkl00Z^o0g@o0i_o00>k
Ol]Obel01<]O1_ho1l=o0[^O1</o00>k?l/obcl00l<o1?jF0/<o00?C7`0000000]<O0]/o0]kP00?K
?mkPg^003M<o0m/O1M<o0TP00]<O00?Jom/ofcl02M/o1=<o00?S7n<ohcl01^<o0]/o?ooo0014ool0
0n`Ojoo[o`06jol2jkl00oAOm7odO`03m7l7m5l2lil2m9l00`00m9l5VP031IX2m=l4mAl63Kl8m=l2
m;l4oCl2ACl00ocooGolo`03oGl01?fooGomOofo1Odo00<]GofooKl00ofo19`o1?eo29`o00Ce?dCo
/il4_`B;o`:[_`?n7`J[_`9d?`03Voomgj=o00C;G`;n?`;;G`?n?`W3O`?mo`K;?`GnUPC3?`05003C
7m<OdaoK?`02g^03fcl9dcl00m/OdcoC?`03dcl3fal3dcl00`00faoC7`02dal00m[ofcoK?`0:fcl3
dcl2hal8hcl00m/oooooo`0mool004Coo`03k1o[on_o00;[o`04R03[on_ojol2jkl5m7l8m5l2d004
m9l3m=l31IX2m9l3mAl43Kl2m=l33Kl3m=l4m;l2oCl00oeoo?m5?`05oGl01?dooGomOofo1_do0j?o
0_fo00<57ogoK7l01_eo00>L?oeoW3l019`o00?e?i`oA?l00k>O0h_o1OhO1j^o0ogO00>SOl]Obel0
1?ho1<]O00?n?l=o`gl01L=o0_go0/=o1</o00Bk?ojFoYK;?`?nUPK3?`;C7`03fcoNh=kP00GK?`_C
?`;Nl`06dcoK7m/OfaoC?`000m<o00KK7m<OdaoC7n[ofcl3hcl7fcl3dcl00m/OhaoS?`07hcl00m/o
ooooo`0mool004Coo`03k1o[on_o00C[o`03R03[on^o00KdO`OdG`03lmo@0?BO00?dW`Gdg`85VP03
m9l5VPFJ00?e7`8=_`Cdg`D=_`Gd_`03o=olooco00;mO`=5?`?mO`03oKom?odo00Gm?`JSo`SmO`:L
?`03oMnL?i`o00?e?`03W3omWk>O00>cW`On7`J[_`05oMn[_j^ooMo3G`05oSl7bel4`gl4oOl3`gl2
bcl4oYH3bcl8`cl2fcl00mkPfcoK?`05fcl7dcl4g_<00m<ofaoK7`02fal6dcl3dal5hcl8fcl3fal0
0n<OhcoS?`06hcl2fclnool004Coo`03k1o[on_o00K[o`03jkodOoAo00<680KdG`;d?`03lmocOoBO
00?dW`Kdg`?dW`85VP;e7`033KodgoCO00?dg`@=_`;d_`8=_`?d_`CmO`I5?`Sm?`03;EnSoj?o00:S
o`WmO`>L?`03K7oe?oDo00;e?`03W3omWk>O00:cW`03oQncWk>O00Cn7`J[_`;mg`>[_`03beon?oho
00?n?`S;G`Kmo`C3O`KnUPC;?`O3?`03daoNh=/o00SK?`CC?`;Nl`05dcoNlmkcdcoK7`020003fal5
dcl8hcl8fcl3fal00n<OhcoS?`06hcl2fclnool004Coo`03k1o[on_o00G[o`03jkodOoAo00;dO`86
80;dG`<680Gd?`?dW`Kdg`GdW`<5VPKdg`<=_`?d_`<=_`;d_`03o?omOoeo00;mO`A5?`Sm?`;mW`>S
o`?mO`BSo`;mO`03oMm/Oi`o00Ke?`03W3omWk>O00?n7`05/ion7k>O/ion7`02Rol3Zkl4oMl3Zkl0
0l=Obeo;G`02oSl8bel00ogobeomo`04oOl4`gl00m<ooYKnUP02oYH6bcl5`cl2dal00m;ofcoK?`08
fcl4g_<4dcl00`00faoK7`05fal3dcl2fal8hcl8fcl2jal9hcl2fclnool004Coo`03k1o[on_o00G[
o`;[_`?dG`;dO`?dG`868003m3l680HP00Cd?`Odg`KdW`031I[dgoCO00Gdg`8=_`Cd_`<=_`04m;ol
o`FO1Il3oGl3ACl3oCl3ACl2oCl2oIl2m?l5oGl7Xol8mCl00i`ooQon7`03oQl6/il3Rol5oMl3Zkl0
0oiIbeo;G`08bel3oOl3bel00ogo`go3O`03`gl00ojFdcoC?`02oYH8bcl3`cl2oU/3dal6fcl2g_<2
fcl2g_<5dcl8fal00m<ofaoK7`02fal9hcl7fcl2jal9hcl00m/oooooo`0mool004Coo`03k1o[on_o
00G[o`03jiodGoAO00;dG`03m1odGoAO00?dG`?d?`8680?d?`?dW`?dg`OdW`Sdg`033Kod_oBo00Cd
_`<=_`041Iolo`FO1Il2oGl2ACl4oCl6ACl2m?l6oGl6Xol01?DoXonSoj?o1ODo00>L?ofOoQl00ohO
1k>O1ogO0j^o00?nFL]Obel01/]O1?go1L]O1L=o1=<o2//o0oiK0m<O00?>h=/og_<01Mkc1=/o1m<o
2=/O00?S7m/Ofal00]/O2><o2=/o00?[7n<ohcl01n<o00?K?e00ool0?Ooo0014ool2jol7jml4jil0
0o@Om5odG`03m5l4m3l21R001?@om9odWoBO0oAO1oBO2OCO1oBo0`fo0_co0`FO00?mOdDooCl01?do
1DDo00?dooeooGl01_eo1J?o0_Do1Z?o00Ce?i`oW3m/O`Cn7`JcW`04oMncWk>O/il3oMl4Zkl00oiI
beo;G`05bel4oOl8bel2`gl00ojFdcoC?`03dcl7bcl01?iKbco;?oiK1=<O0]/o0]kc2M/o1m<o2m/O
00<00><ohcl01n<o1m/o00?[7n<ohcl02><o00?K?oooool0??oo0014ool2jol7jml3jil00o@Om5od
G`03m5l6m3l21R000o=om1od7`03m5l5m9l2;Il8m=l8m;l43Kl00oco1Il5W`021Il6oCl4ACl3m?l7
oGl3Xol4mCl8Xol2K7l3oQl6/il2oMl4/il00ogOZkn[_`03Zkl00oiIbeo;G`02bel2oOl3bel00ogo
beomo`08bel3oKl5dcl4bcl3oU/3bcl01M<Oc^3>h<kPfcl00]kc2m/o1m<o0]/O00?Rom/Ofal00]/O
0[lP0m/O2><o2=/o0U002><o00?K?oooool0??oo0014ool2jol7jml3jil00o@Om5odG`03m5l7m3l2
d0001?@Om5odGoAO1_BO0oCO0RfO1?CO2?Bo0_Ao1?co0`FO1odo0dDo1?Co1_eo0j?o1ODo1Z?o0_Co
00BSofao^gon7`>K_`:cW`Cmg`JcW`05Ron[_j^ooIo3G`02bel6oOl2bel00ogobeo;G`05bel2oKl3
bel6dcl5oU/5bcl00lkPdaoK?`02g_<=fcl3dcl2oYX00m<ofaoK7`03fal2_b05fal9hcl7fcl00n/O
hcoS?`07hcl00m/oooooo`0lool004Coo`;[o`O[g`?[W`GdG`Sd?`03lgo@0=000085g@KdW`Cdg`D]
W`Sd_`CdO`?lo`9/_`Sm?`95?`Gdo`>c_`;mO`;mg`03Q1oe?oDo00Ce?`JSo`;do`03Xom/Ok]o00:k
O`>K_`Gmg`NcW`?mW`03`eomoogo00?mo`?;G`03oOo;Gl]O00G;G`Cm_`?;G`CC?`;nF`;C?`;nF`O;
?`;K?`03g_?K?m/o00cK?`CnVP03dcoK7m/O00;K7`:o80SK7`SS?`?K?`:7@0;K7`03jaoS?n<o00OS
?`03fcoooooo03coo`00A?oo0^_o1n_O0^^O00?d7oAOm5l00oAO2?@o00H00?>Om5odG`GMm9l21Md4
m9l00oAom=odg`05;Il00oBo;Il]W`04;Il6m7l2o?l00fbooCom?`07oCl00ofOm?odo`04m?l6/kl8
mCl3Xol5m?l00j?oK7nkO`03^gl7oMl6/il01OfO/incWk>Obel01Ogo1<]O00C3Gl]Obeo;G`Om_`?;
G`;C?`CnF`?C?`S;?`03daoNlm/o00[K?`CnVP;K?`03oY[C?n<O00;K7`03_b3K7m/O00SK7`[S?`04
Qd3K?m/ofcl2fal00n/OhcoS?`07hcl00m/oooooo`0lool004Coo`03joo[gn_O00K[g`;[W`GdG`Sd
?`;cO`03m1l00?AO00?dW`@5g@?dO`;dg`<]W`?d_`D]W`03m7l]WbfO00CdO`Cm?`=/_`?m?`03oIod
ooCo00Gdo`03ACnc_k>o00:c_`03mCnc_k>o00>c_`?e?`>So`Gdo`03XoomGk]o00:kO`04oMnkOk]o
^gl3oMl5/il3oIl3/il00l/odcoC?`02oOl7bel2oKl00l]OoKom_`03oKl3bel00m<OoU_nF`03oU/6
dcl6bcl2dal2fcl00n<ofcoK?`02fcl7oYX4fcl2hal2_b09fal6hcl00hM0hcoS?`03hcl4fcl2fal8
jcl2hcl00m/oooooo`0lool004?oo`;[o`?[g`04R03[gn_Ojml3Z005m5l8m3l2lgl3m5l4m9l21Md0
1OBOm7l5g@GMm7l00_CO00<]WoBom;l00_Bo12fO0oAo0RfO0oAo1?do1Vbo2?Co00CmGk>o/knc_`;e
?`Rc_`03Q1nSooCo00Gdo`03XoomGk]o00?mg`03^gomgk]o00:kO`04oMncWk>O/il5oIl3/il00l/o
dcoC?`02dcl5bel4oKl3bel3oKl3bel00oiKdaoC7`03oU/7dcl3bcl2oSh01=/OdaoC7m/o0^<o1OjJ
0m/o00?nV]/ofcl01=/o00?S7klPfal02=/O00?S7m/Ohcl02n<o1=/o0^/O1n/o0^<o00?K?oooool0
??oo0013ool2jol6jml00hP0jio[W`02m5l31UH5m3l3k1l3lgl2m5l6m9l010GMm7odOoAo0`GM00?d
goBom;l01?Bo0RfO1?Ao0bfO0_Ao00?d_odooCl00_do16bo00CdofboK;m/_`Gdo`03oEnc_oDo00?e
?`Rc_`Odo`:So`Gmg`NkO`OmW`>cW`03bcoC?m<o00CC?`Om_`W;G`;nF`;C7`03oU_C?m<o00OC?`?n
?P?K7`05daoS?ojJoY[S?`03oYX<fcl2hal7fal2hal01=/OhcoS?hM02N<o1=/o0^/O1n/o0^<o?ooo
0013ool2jol7jml2jil3m5l21UH2m3l31UH5k1l3m5l6m9l5m7l21Md7m;l00bfOm7odO`03m7l3;Il0
1?Aom;od_oBo0odo0fbo0oCo16bo0_Co0_Bo1ODo1k>o00?dok>o/kl00[>o0oCo0Z?o00?mGogOoMl0
0_gO1[]o00?mWk]ooIl01OfO0k>O00?nG=<odcl00]<o0_fo0]<o1Ofo1l]O0oEo00?C7oiKdal00]<O
1]<o0_hn00?C?ohnoSh00m/O0^<o00GnV^<ohcoS?ojJ00kK?`03haoK7m/O00CK7`CS7`gS?`CK?`03
jao[?n/o00G[?`?S?ckoo`00@ooo0^_o1n_O00?[WoAOm5l00oAO1?@o0PIF00?/7`IFk1l01>`O1oBO
1_Ao2?Bo1_Ao12fO00Cd_`Eo1God_`;m?`9/_`Cdo`I/_`Oe?`Fc_`?do`Nc_`:So`03Q1omgogO00;m
g`FkO`;mW`>kO`?mW`BcW`03oUcC?m<o00Cm_`CC?`03beom_l]O00G;G`;eO`;;G`03mGoC7m<O00CC
7`?C?`?n?P?C?`?K7`03g/3S?ojJ00GS?`kK?`;S7`GK7`05haoK7n<OhaoRo`0<hcl4fcl01>/Ojcl0
00001N/o0^<o?_oo0013ool2jol7jml2jil3m1l00oAOm3od?`03m3l3k1l00`IFk1o/7`02k1l2m5l4
m9l6m7l8m;l7m7l4;Il2m;l31Gl00odoK;odo`04m?l5K;l00oBoK;oe?`05mCl4/kl4m?l6/kl01?Bo
/knc_h@O1?gO0k]o1?fO1K]o1;>O00?mGoiLoKl01ofo1=<o1<]O1?Eo0l]O1m<O1?hn1M<o0]k000?S
?ojJoYX01^<o2=/o1?iM00CK?m/OhaoS7`CK7`03h_oG0><O00;S7`?S?`;[?`SS?`?K?`;[7`O[?`;S
?ckoo`00@ooo0^_o1n_O00?[Wo@Om1l00_@O1_@o1>`O00<6E^`Ok1l00oAO0_@o00?dWoAom7l00oAo
00=5OoBom;l01_Bo2?Ao0^aO0bfO00?d_`Eo1Gl00PEo1?Co00=/_oCoK;l00fbo0oBo0k^O0oDo0[>o
1_Co1K>o0_Bo0[>o00B47l=O`eomg`>kO`GmW`NkO`04/iomGoeOoU`5oKl3dcl00ofodcoC?`02dcl0
0l]OmGoeO`04mGl3bel3dal00l/Odaon?P03dal2oSh6dcl2hcl00ojJhcoS?`06hcl00m<OfcoK?`02
fcl00oiMfconG@02oUd00m/ohaoS7`02hal01M/Oe`3G0=L0fal01><O00?Ron/ojcl00n/o1n<o00>_
@><Ohal00^/O1n/o0^<o?_oo0014ool00n_Ojko[_`06jkl4jgl5m3l6k1l010IFk1odGoAO1?@o1OAo
0_Bo1TEo2?Ao1>aO0oBo0`Eo0oCo00@3N_Com?odo`=/_`Cd_`JkW`03oIodooCo00Gdo`>c_`Cd_`:c
_`03Q1o3Gl=O00;3G`OmW`JkO`04oEnkOk]o^gl3dcl3oKl4dcl01?fodcoC?oEo0]<o1?Eo1<]O0m<O
0ohn1=<O1m<o00?K7ojJhcl02N<o00CK?oiMoUgnG@?K?`03oUgK?n<O00?S7`03e`3S7mL000CK7`?S
7`K[?`:_@0;S?`04[d3S?n<ohcl2hal2jal7jcl2hclnool004Coo`03jmo[_n^o00K[_`?[O`Kd?`O/
7`031UKd7oAO00?d?`GdO`?d_`e5O`G/G`?d_`:4G`;do`03m9odooCo00?do`9/_`Gd_`03K;nkWk^O
00:kW`03m?nkWk^O00>kW`?do`:c_`Gd_`:c_`06Q1o3Gl=O`eomWl=O1_fO1;]o0oeO0k]o00?;?m<o
dcl02=<o0oEo1=<o0_Eo0l]O00?K7ohnoSh01?hn1M<O1]<o0_jJ1N<o1OiM0^<o0_iM1=/o0^<O0mL0
0n<O1M/O1N/o0Zm00^/o1n<o0^<O0^/O1n/o0^<o?_oo0014ool00n_Ojko[_`06jkl3jgl5m3l8k1l2
lel3m3l7m7l3m;l5AGl00oAoAGm5O`04AGl00naOAGm5O`03k5l2m;l018AOm?n4GoCo0XAO1?Co00?m
GoBom;l01?Bo00A/_k^O^inkW`;do`RkW`Od_`:c_`03oAo3GofO00;mW`C3G`;mW`BkO`CmG`>kO`03
baoC?m<o00GC?`KeO`KC?`?;G`03oSkK7m/O00?n?POC7`?C?`;n7`?K7`GS?`?nG@CS?`KK?`;S7`03
e`3S7n<O00?S7`?K7`;S7`?[?`:_@0C[?`OS?`03hao[?n/o00O[?`;S?ckoo`00A?oo00?[gn^ojkl0
1^^o0^]o1_@o1n`O00CcGm00leod?`85o`03m7l5o`Go00CdO`03m3od_oBo00A5O`?dO`A5O`?/G`95
O`?/G`04m;odooCom?l6Q5l00oeOm;od_`06m;l00k^Om?odo`02m?l7^il00oBo^inkW`02^il3m;l2
/kl5oIl7`el00k]ooEomG`04oEl3^gl00l/OdcoC?`03dcl00oEodcoeO`05mGl7dcl00l]OmCoe?`04
fal00ohndaoC7`06dal3oQl4fal00n<ooUgS?`03hcl2oUd5hcl6fcl7hal2fal2h_l00n<Ojco[?`02
[d05jcl7hcl2lcl8jcl2hclnool004Coo`W[_`;[O`Gd?`S/7`03lel00?@o00;d?`;dO`031OodOoAo
0085o`?d?`;d_`95O`CdO`=5O`C/G`95O`?/G`Cdo`N4G`Od_`03K;odooCo00?do`FkW`?d_`NkW`:c
_`03oAomWofO00;mW`K3G`03oEo3GoeO00CmG`BkO`04baoC?m<odcl3mGl3dcl4mGl5dcl2mCl3dcl6
fal4dal3oQl2dal00ohOfaoK7`02fal2oUd<hcl6fcl7hal3h_l00n<Ojcn_@008jcl7hcl00o<ojco[
?`06jcl2hclnool004Coo`W[_`03jgod?o@o00Cd?`O/7`?cG`03m3l00?Ao00?dO`<5o`03m7od?`Go
0085o`03m;m5OoAo00KdO`G/G`=5O`03k5odWoBO00?do`F4G`;d_`J4G`Odo`BkW`Cd_`JkW`04k9nk
Wk^OoAl4oIl4`el3oEl3`el3oEl4^gl00ohNmGoeO`04mGl5dcl00oEodcoC?`02dcl4mCl3dcl7fal5
oQl4dal3fal00n<ooUgS?`0=hcl4oSl00m/ohaoS7`06hal2h_l00jm0jco[?`08jcl7hcl00o<ojco[
?`07jcl00n<oooooo`0lool004?oo`03jmo[_n^o00;[_`03R03[_n^o00;[_`03jgod?`HK00<66`C/
7`?[o`03k1ocGo=O00?d?`GdO`85o`?d?`<5o`OdO`O/G`95O`CdW`;do`B4G`?d_`F4G`03m9n4GoCo
00Gdo`:kW`Kd_`FkW`;/W`:kW`03VmomWofO00;mW`?3G`CmG`G3G`06oEnkOk]o^goe7ohN1OEo2M<o
1_Do0m<o1M/O1ohO1M<O0]kP0_iM2><o1_ho00CS?ohooSoK?`WS7`04g/3Ron;o000:jcl6hcl00o<o
jcl00007jcl00n<oooooo`0lool004?oo`03jmo[_n^o00C[_`03R03[_n]o00?d?`<66`;/7`866`03
jol66n_o00;[o`03leod?o@o00OdO`Gd?`031OodOoAo00GdO`S/G`=5O`<5G`03m9odohAO00:4G`Cd
_`B4G`;dW`03Q5o3Ol=o00C3O`03^iod_oBo00Gd_`>kW`C/W`:kW`04Vmo;?l/ooIl2`el6oEl7`el3
mAl00ohNfcoK?`03mGl6dcl2mCl3dcl3mCl4dcl2fal5oQl2fal2oQl7dal00n<ooUgS?`06hcl2oSl0
0n<ooSon?`02oSl3hcl00m/ohaoS7`04hal3g/02hal01>;o003Roo<O2N/o0/LP0^<o00?78><Olcl0
2N/o00?S?oooool0??oo0013ool00n_Ojko[_`06jkl5m3l00`HKk1o/7`02k1l3jol00`HKjoo[o`02
jol7m7l6m3l7m7l8k5l2k1l00oBOAGodW`041El2Q5l5m;l3Q5l4m9l5`gl00oBo`god_`06m;l2^il5
k9l2^il00i_Obco;?`02bcl7oEl6`el01ODO`eo3Gl=Odcl01=/o00?eOm<odcl00]<o1?Do1M<o00?e
?m<odcl00]<o1_hO1=/O2=<O00?nGN<ohcl00n<o1Oho0^<o0_ho1N<o00?[7n<Ohal00]k000?S7mk0
g/001><O0^;o1^/o0lLP00?[?lLPhcl00^<o0n<O2N/o00?S?oooool0??oo0013ool00n_Ojko[_`06
jkl01^]olooco`00lmod?`C/7`C[o`041Q_[on_ojol3m3l4m7l4m3l00fcom7odO`05K?l8k5l4k1l2
AGl00oBO1El5G`021El6m;l2Q5l5m9l4`gl2m;l8`gl7k9l2^il00i_Obco;?`02oEl3bcl4oEl4`el3
mAl3`el00ohNfcoK?`04fcl7mCl8dcl2m?l2fal4oQl6fal4dal2oMl2fal00n<ooSon?`02hcl3oSl;
hcl3g/08hal5jcl2ab02jcl01<LPjco[?n/o1><o0^<O00?c?n/ojcl01^/o00?S?oooool0??oo0013
ool00n_Ojko[_`06jkl01N]oloocoo?olml01>`O1^_o00<66n_ojol00o@o0_@O00?dOo@om3l00o@o
0_Ao0Vco00?dOfcoK?l026co1N`O0oBO0`EO1oBo00>4GoBOm9l01?BO0/=o1?Bo1l=o00?/Wl=o`gl0
0/=o0nbO0[^O00>Kgl/ooEl00_eO1L/o0_eO0/=O1ODO0l=O00CC7m/ofcoK?`?e?`?K?`Ce?`GC?`;d
o`?C?`CK7`03oQoK7m/O00KK7`Cmg`?K7`04hcon?ohooSl2hcl2oSl<hcl00mk0haoS7`06hal00n[o
h_o[?`02jcl2ab07jcl4hcl2hal9jcl00n<oooooo`0lool004?oo`;[_`C[W`?[_`04jgocoo?olol5
k1l7jol010HKm3od?o@o0o@O1O@o1?Ao0fco00?dOnaOk5l01Fco0^`O0fco0^`O0_BO0i`O1oBo1oBO
00>4GoBom;l00oBo1L=o0nbO1l=o0^aO1OeO1l/o1oDO0l=O00?C7oDomCl01?Do1M/o00?e?m<odcl0
0]<o1?Co0m<o2]/O0ogO0]/O0_gO00?S7m/Ofal00_ho4^<o00?[7n<Ohal01N<O0^[o0^;o00?[?lLP
ab002N/o1><o00?c?n/ojcl01n/o00?S?oooool0??oo0012ool00n_Ojko[_`07jil4lol4k1l8jol2
1Q/2m3l2m1l7m3l3m7l3K?l4k5l3K?l4k1l2K?l3k1l00oBOW1od_`07W1l7m9l7m;l3`gl5k9l6`gl0
1>aO`go3OoCO1?eO1//o00Ce7l/obco;?`Ce7`?3G`03daoe?oDo00?e?`SK?`03dcodooCo00Cdo`?C
?`OK7`Gmg`CK7`?S7`03hcon?n<o00gS?`Gmo`03hco[7n<O00CS7`?Zo`;Ro`03ab3[?n/o00W[?`CS
?`03leo[?n/o00O[?`03003ooooo03coo`00@ooo0^^o1n^O0n]O1N`O2>_o00?coo@om3l00`GO1_@o
0_@O0oAo00=/onaOk5l00naO0Vco1N`O0fco0^`O0oBo1Y`O0_BO0i`O1?BO1_Bo0/=o1^bO1L=o0^aO
0/=o00?dgoeOoEl00_eO1</o0oDO1L/o0_DO0/=O00?dgogohcl00^<o0_Do1M/o0oCo0m/o0oCo1=<o
2=/O1?gO1M/O0^<O0_ho00?S?n/ohcl01N<o1_go0^<o0_go00CS?n/Ojao[7`GS7`?Zo`03h_o[?n/o
00_[?`?S?`03leo[?n/o00;[?`8000C[?ckoo`00@ooo0^^o1n^O0n]O1>`O2N_o0o?o00Cd7`GO1Mod
?`@5g`Cd7`;dO`O/G`K/7`=/o`03k1odWoBO00;d_`FL7`?dW`JL7`03m5o;Gl]O00C;G`?/W`03`go/
WnbO00;/W`?3O`C/G`;3O`03m=oC?m<o00;mG`;;?`Ge7`O;?`?dg`03oOoS?n<o00CS?`Odo`KK?`CC
?`CK7`;mg`?K7`;mg`OK7`04hcon?n<ojcl7oOl2hcl3oOl5hcl5jal4hal00njej_oZo`02h_l<jcl2
g`000n/Oleo[?`020007jclnool004?oo`;[_`O[W`;[G`G/7`S[o`?c?`?d7`?d?`<5g`03m1l5g`GO
0085g`O/G`O/7`=/o`;dW`04m5od_oBom;l3W1l4m9l5W1l00oAOW1o;G`03bel2k9l8bel2`gl5k5l2
`gl00j^odcoC?`02dcl7mAl5bcl2m=l3bcl01=/ohcoS?n<o0oCo00?S?oCom?l01?Co2=/o0_Bo00?S
7ogOoMl00ogO3=/O00Gn?n<ohco[?ogo00;[?`?mo`CS?`03oOoS?n<o00CS?`G[7`?^]@;S7`;Zo`03
h_o[?n/o00?[?`CO0003jcoO0=l000;[?`;[7`03leo[?n/o00S[?ckoo`00@ooo00?[_n^Ojil01^^O
00?[Gn`Ok1l00n`O1N_o0n^o00C[oo<o1@0500;d7`Gd?`041Mod7o@Om1l21Ml7k5l8k1l01>_oK?m/
ofco0oAO0_Bo0Y`O1OBO19`O0oAO0l]O00?/Wl]Obel03<]O0naO0/=o00J[_m<odcoC?oDOdcl6mAl3
bcl4m=l3bcl00ogom?odo`04m?l4hcl3m?l4fcl3m;l3fcl2oMl01><OoMomgogO2]/O0_fO0^<O00?[
?ogooOl00^/o00?S?n/ooOl03><o0nje0^/O00?^]N<Ohal00^<O00?Zon/ojcl00n/o00CO0>/ojcoO
00O[?`;[7`03leo[?n/o00S[?cgoo`00@ooo00C[_n^Ojil5@0G[W`03jeo/7`Hn00<6?P03jol6?PHn
00@6?P;[_`;c?`031@3d7`D000Kd?`?d7`031Mo/GnaO00G/G`S/7`?[o`9/o`8M?`03m5od_oBo00Od
W`>L7`CdG`03beo/Wl]O00?/W`K;G`;/G`O;G`;/7`03ZkoC?oDO00;e7`GC?`;e7`03bcodgoCO00Cd
g`?;?`03oOodooCo00Cdo`OS?`03fcod_oBo00Cd_`?K?`05oMoS7n<Ohaomg`08fal4oIl3hal00n/o
oOo[?`02jcl00ogojco[?`0=hcl00njejao[7`02jal4hal5jcl00ml0jco[?`09jcl2jal00o=Ojco[
?`02jcl3jel3jclmool004;oo`;[_`C[W`051D3[Wn^Ojio[G`03k1l010Hnjoo[on_o0PHn0^^o0PHn
0n^o0_@O1_@o0o@O00><OnaOk5l01Hao0^`O1Xao1>_o0oAO0ado2?BO0Y`O0_AO00>L7oAOk9l01^bO
1<]O1>aO1/]O00?/7l]Obel01ODO2=<o1_CO0l/o00CK7n<ohcoS?`;do`GS?`?d_`CS?`?d_`?K?`;S
7`04oMoS7n<Ohal4fal3oIl2fal2oIl2hal01>/ooOomon]O1^/o1_fo00?S?ofooKl00ofo1N/O0n<O
00C[7n[ojco[?`;O00g[?`04jaocGn/ojcl5jel3jclmool004;oo`;[_`K[W`031D3[Wn`O00C/7`C[
o`041Sk[_n^ojkl21Sh3jkl6m3l3m1l4k5l4S7l3k1l5S7l01>_oS7n<Ohao0^_o0_AO0Z_O0_BO00?d
GoBOm9l01?BO00>L7oAOm5l01?AO1^bO0/]O1^aO1<]O0n`O0/]O00?dWoDOmAl00_DO1]<o00?dgm<o
dcl00]<o0_CO1</o00?K7n<ohcl01><o1oBo2><o0]/o1n<O1OfO1M/O0^<O00?[?ogojcl01ofo0^/o
1?fo0^<o0ofo1n/O00?S7n/Ojal00^[o00CO0>/ojco[?`;[G`[[?`03jao[Gn]O00K[G`?[?cgoo`00
@_oo0^^o1n^O00<5@>]Olml00_?O1N_o1N^o0PHn0^^o0_@O1?@o1?@O1>aO0Xao1N`O0hao0n_o0Xao
0n_o00?dGj_Om9l02:_O2?AO1/]O2>aO0/]O1N`O0/]O00?dWoDOmAl00_DO1=<o0oCO1m<o0oBO00Cm
_n<ohcoS?`?d_`CS?`?d_`CS?`?/O`?S?`?S7`03faomWofO00?S7`?mW`KK7`05jcomon/ojeom_`02
jel4oKl3jcl4oKl3hcl;jal2g`03jcl3jel;jcl8jel2jclnool004;oo`;[_`O[W`;[G`03lml500D0
00G[o`K[_`86?PCd7`;d?`Kd7`?/G`03S7o/7n`O00C/7`:<O`C[o`><O`;[o`CdW`J[g`;dG`J[g`03
m3o;Gl]O00?;G`03k5o;Gl]O00K;G`O/7`;;G`03m9oC?m<o00;e7`;C?`Gdg`KC?`05m9oC?m<odcoS
?`06m;l7hcl7k7l3hcl00n<OoIoS7`04oIl3hal00ofOfaoK7`05fal00n<Ojco[?`02oKl4jel00ofo
jco[?`03jcl7hcl8jal00oiKjao[7`02j_l00n/ojeo[G`02jel;jcl5jel01000jeo[Gn]O0^/o?Ooo
0012ool00n^ojio[W`06jil2jel2lml5jol8jkl21Sh3m1l00o?Om1od7`05m1l00o?ok5o/G`05k1l0
0haok1o/7`06jol2S7l2jol01?AOm9odWoBO1J_O0oAO1J_O00?d?j_Obel00/]O0naO1l]O00?/7l]O
bel01L]O0^_o00?dWm<odcl00]<o1oCO1=<o0oBO0m<o00Cm_n/ojco[?`?d_`CS?`?/O`CS?`?/O`?S
?`03oIoS7ofO00?mW`KS7`KK7`;S7`03jeom_n]O00K[G`G[?`OS?`?[7`?nF`G[7`05j_o[Gn]OjeoG
4`02jel2ea<6jcl00mLClgo[G`02jel00`00jeo[G`03jel2jclmool004;oo`03jko[Wn]o00O[O`?c
g`G[o`S[_`Cd7`03lmod7o@O00Gd7`?co`C/7`04S7o/7n`Ok1l7jol00n_OS7n<O`02m5l00o@Om9od
W`04Zml4m5l4Zml2m3l00j_Obeo/G`04k5l5bel3k1l5bel2jol2bel00k=odcoC?`02m=l4dcl3m=l0
0m<om=odW`04m9l3dcl00ofojco[?`03jcl8k7l:hcl00ofOhaoS7`02hal00ofOhaoS7`05hal5mEl2
hal2oKl2jgl6jel5jcl4mGl00n<omGonF`02oU/00n/OoU_nF`05jal3jel00mLCjeo[G`02jel7jcl0
1>/Olgl000001n]O0^/o?Ooo0011ool2jkl00n^Ojgo[O`06jgl2jel5jol9jkl3m1l21Il00o@O1Il5
W`031Il3lol3k1l00haok1o/7`02k1l7jol3jml018aom5od7o@O0oBO0Z_O1OAO0j_O0o@o1naO0l]O
1N`O0l]O1>_o0/]O1OCO1m<o1oBO0m<o00?m_naok7l01>ao1n/o1n`o0n<o1n<O1_EO0^<O0_EO0^<O
00?[Gofojel00oEo00?[OoEomGl00_Eo0^]O0oEo0^/o0oEo0oiK2>/O0n]O00?G4n]Ojel00n]O2>/o
0o=o1n]O0^/o?Ooo0013ool00n^Ojgo[O`06jgl00n/ojoo[o`04jol5jkl2jil2jkl01??Om1od7o?O
0o@O10FO00Gco`FOk1o/7`FO00G/7`O[o`C[g`:<O`?d7`;dW`OdG`:[g`Gd?`K/G`03beo/7n`O00;/
7`03beo/7n`O00O[o`;;G`03/godgoCO00;dg`GC?`;dW`CC?`?dW`?C?`03fao/Onao00C/O`?[?`C/
?`C[?`?/?`?S?`CS7`?eG`;S7`?eG`OS7`06oKo[Gn]omGo[OoEo0^]o0_Eo1>]O00?eOn/ojcl00^/o
00CeOn<ojconF`[[7`03jeoG4n]O00;[G`04jio[Gn]Ojel7jcl00n/OlgocO`04jel2jgl00n]Ojco[
?`0mool004?oo`03jio[On]o00K[O`03jco[on_o00?[o`G[_`C[W`03laocgo?O00;cg`Cd7`85W`;c
o`04k1nL?i`ok1l4W3l00n_oW3nL?`04W3l01>_OW3nL?i`o0^_O1?@O00?dWoAOm5l01OAO0Z_O1_@o
1M=O00?/7m=Odel01==O2N_o0^^o00>cOoCOm=l00_CO0m<o1?BO2=<o0_AO00?S?n]Ojel00n]O2>`o
2>/o0^<o00?[?oEOmEl01?EO0n<O0_EO1^<O0n]O0_Eo1^]o1N]O2>/o1n/O00Cc7n/OjaoG4`?[G`?[
W`?[G`O[?`;cO`03jeo[On]o00?[O`03jeo[?n/o03goo`00@ooo00?[Wn]ojgl01^]o00?[?n_o1Sl0
0`Ho00?[_`Ho1Sl00PHo00?[W`Hojil00^^O0o?O1_@O00<5Wo?ok1l00n`O19`o0n_o19`o0n_O0Y`o
0^_O00Cd7cdO/incW`OdG`03ZmodGo@o00Kd?`?CG`;/7`GCG`C[o`GCG`;[_`;CG`03m5oK?m/o00;K
?`OdW`GC?`;dG`?C?`03oGo/?n`o00C/?`O[G`S/7`;[?`03mEo[?oEO00?eG`cS7`04oKo[Gn]omGl2
jil00n]omGo[O`03jgl5jel8jcl5jal2lal00n/Oea?[G`02jel4jil3jel7jcl8jgl00n]Ojco[?`0m
ool004;oo`85P003jgl5P>]o00G[O`03jco[on_o0086?`?[_`86?`?[W`061So[Wn^Ojioc7o?O1_@O
0o?o0n`O0i`o1N_o0Y`o1>_O0i`o0^_O00@m7k>Om5odG`JcW`03m3ncWk>O00FcW`04jooCGn`Odel3
k1l2del6jol2del5jkl2del01OAOfcoK?m/om9l01=/o0oBO0m<o1?AO0m<o00?mOn`Ok1l02n`O2>]O
1n/o00?eGn<Ohal01N<O1OCo00C[7ohnmGoeO`;e?`;[W`Ce?`;[O`?e?`;[G`Ce?`?[?`C[7`;n?P04
lao[7n/Ojel3jil00ojKjionV`02oY/01>]OoY_nVn/o0_jK0_=o1n]o00?[Gn/oool0?Ooo0012ool2
jil3jgl00`F0jgo[O`02jgl4jol00`Hojko[_`02jkl010Hojio[Wn^O0PHo0n^O1_@O1O?o0n`O00>L
?n_ojol01>_o00>L?n_Ojml00n_O0i`o0^_O1OAO1;>O0_@o1[>O00?[on`Ok1l01N`O2>_o1n^o0^^O
00?dGm/om9l00_BO1m/o00?C?oAOm5l01?AO0m<o00?mOn^ojkl01>^o1n_O2>]o0^]O1n/o1_Co0^<O
0_Co0_hn00C[OoEomCoe?`G[W`03mCo[On]o00;[O`03mCo[Gn]O00;[G`;e?`Cn?P03jcon?_hn00;[
7`;c7`;[7`?[W`05oY_[Wn^OjionV`03jel3jcl00o<olgocO`08jgl00n]Ojcooo`0lool004;oo`;[
W`S[O`;[?`03jko[on^o00C[_`G[W`86?`;[W`;cg`Cd7`Gco`03jmo/7n`O00O[o`K[g`;[W`:L?`;d
7`CdG`>cW`Cd?`BcW`;[o`KK?`03jooK?m/o00?K?`?[_`GK?`;[W`;K?`GdW`GK?`;dG`OK?`04dco/
7n`OoGl2jmlCjkl2jgl3jcl4m?l2jcl3m?l5hal2oSh2mGl00oDojmo[g`06jil4jgl6jel3oSh3jcl4
jal2lal3jil00ojKjio[W`03jil3jel3jcl00o<oliocW`02jgl00`00jgo[O`03jgl00n]Ojcooo`0l
ool004;oo`;[W`K[O`041H3[?n/ojcl7jkl6jil21Sl4lml2m1l5lol3jml7jol6jml4jil019`om1od
7cdO0oAO0[>O1O@o0k>O0n_o00BcWm/ofcoK?`?[o`?K?`G[_`?K?`C[W`;K?`03`eodWoBO00;dW`?K
?`CdG`GK?`;/7`?K?`03jco[gn_O00C[g`o[_`;[O`Odo`C[?`03m?oS7n<O00CS7`04jgoeOoDomCl2
m=l3jml3m=l2jil3m=l7jel01?hnjco[?n/o1N/O0n^O00CnVn^Ojio[_`?[W`C[G`?[?`03lil00000
00O[O`03jeo[?ooo03coo`00@_oo0n^O1^]o00?[?k00jkl01^^o1n^O0`Ho0_?O0_>o1O?o0^_O2>_o
1Z_o00G[Wj_oZon[on^O00:L?`03m1ocooAO00;dG`03/iod?o@o00Cd?`03/io[ok>O00?[o`03/ioK
?n_o00C[o`S[_`CK?`?[G`;K?`03`eoS?n<o00;S?`OdG`?K?`04k1oK?n`Ok1l3fcl00n<Ojmo[g`04
jml>jkl3jgl5jcl00oCojco[?`05jcl5hal01?Eojgoe?oCO0^bO00?[gnbOk9l00^bO00?[gn^Ojil0
0^^O00?dgn]ojgl01?CO0^]O1>/o1>/O00?c7n^OoY/00^^O0n^o0n^O1>]O0^/o0o>O1>]o0^^O00?[
On]Ojcl0?Ooo0012ool00n^Ojgo[W`06jgl2jcl7jkl8jil4lml00o>olooco`04lol2Zol00n_oZon[
o`04Zol2jml4Zol3jil2Zol2jil019`oloocoo?o0_AO1o@o00?[ok>Ojol00n_o1M/o0^^o00?K?n^o
jkl00]/o0n^O1>=O0n]O0^=O00?3Gn<ohcl00_AO1n<o0]/o1N`O0m/o00?m7n_Ojml01>_O3^^o0n]o
00?don/ojcl01>/o1_Bo0^/o0oBo00Cc7oDomCodg`?/O`;[o`?/W`;[g`?/W`C[O`03m=o[Gn]O00;[
G`C[?`;[7`;c7`03oY_[Wn^O00;[_`;n?P?[W`C[G`?[?`;cW`;[O`C[W`03jgo[Gn/o03goo`00@_oo
00?[Wn]ojel00n]O0n]o0^/o1^^o1>^O0^]o0^^O1??O0REo00?cobEo9Gl00bEo00?[gn_ojol00n_o
0Z_o0n_O0j_o1>^O0j_o00?[Wo?olol00[]o2?@o00?[ok>Ojol01>_o00?[_m/ofcl01>^o0]/o1N=O
2>]O0^=O00?d7n<ohcl02><o00?/7n<ohcl01N<o0n_O00?[Gn_Ojml01>_O3N^o0n]o2?Bo0^/o1?Bo
1>/o00Gc7ogomCodgnbO00;/O`C/?`;/O`C[g`03k9o[Wn^O00C/W`?[G`C[?`03jaoc?o<O00;c7`03
jio[_n^o00;n?P;[_`;n?P03jion?_hn00;[G`;n?P;cW`K[W`03jgo[Gn/o03goo`00@_oo00?[Wn]o
jel01n]O1n^o1>^O0n]o00?[Wo?Olml00_?O00Cc_o?olooco`<UO`03jmo[on_o00;[o`>[o`G[g`03
Zoo[Wn^O00?[W`;[O`06Zoo[Wn^OK9nkOo@o1[]o00?[ok]o^gl01;]o2>^o00?[Wn=Ohel00^=O2n]O
0^=O00?d7oAOm5l00_AO0n<o1>`O1><o0n_O0n<o00?m7n_Ojml01>_O3N^o1>]o00Cd_n]ojgo[O`?d
_`C[?`;d_`G[?`;e?`03m=o/Onao00W/?`03joo/Onao00C[W`;/W`?n7`03jeo[?n/o00?[?`03lcoc
7o<O00;[_`;n?PC[_`?[W`?[G`03oSkc?n^O00O[W`03jgo[Gn/o03goo`00@Ooo0n^O2>]O00?[?`Go
1Ol020Go1N]o0o?O00Cc_o?olooco`8UO`?[g`C[o`03Zoo[gn_O00C[g`G[W`?[O`:[o`03jiod?o@o
00;d?`BkO`03jonkOn_o00BkO`?[_`?SG`C[W`o[G`;SG`03bcoS?n<o00;S?`O/7`O[g`?S?`03oAo[
gn_O00?[g`g[_`C[O`03m;o[On]o00G[O`K[?`GdO`03oOodgnbO00;/O`c/?`;[g`C/O`03jgon7n]O
00;[G`03oQo[?n/o00;[?`03lao[_n^o00;n?P03jko[gn^o00;[_`?[W`C[G`;cW`G[W`04Of3[Wn^O
jglnool004?oo`03feo[Gn]O00K[G`03jco[_`Go00<5o`04jil5o`Go1Ol7jgl00o?Olkoco`04lol0
0bEojmo[g`02jml3jol7jml01N^O/knc_k>ojgl00k>o00C[Oj_olom/W`?d?`BkO`C[o`:kO`04jknk
On^ojklFjel2hel5k1l4hcl3jml4hcl4jkl2hcl00n]ojmo[g`03jml=jkl4jgl8m7l3jgl3m7l3jcl2
m7l01?gom=o/Onao3N`o0n_o00C[gnaok7o[O`G[G`C[?`;[_`;n?P04jko[gn_Ojml3jkl3jil3jel0
0o=Olio[W`02jil00gmPjio[W`02jil00n]ojeooo`0lool004?oo`W[G`?[_`85o`?[W`85o`S[O`Kc
o`G[g`03jio[on_O00C[g`Jc_`;[O`>c_`04jgn[oj_olol3m3l3^gl5jol6jkl00n=Ojeo[G`0Cjel2
hel00l/ok1o/7`02k1l7jml8jkl2hcl5jmlAjkl3m7l6jil6jgl5jcl01?COk9o/Onao3N`o1^_o0n]o
1>]O0n/o00Cc?ohnjko[_`;[g`;n7`04jmon7ohOoQl3jil3jel00o>ojio[W`06jil00n]ojeooo`0l
ool004;oo`04jgl5`0G01L05jel5jkl00`Gojio[W`02jil5jgl010Gojgo[On]o0_>o0o?o1n_O1K>o
0^^O1;>o1>]o0k>o00C[Oj_olom/W`;d?`O[o`03jknkOn^o00?[_`;[WaG[G`;SG`03loo[?n/o00;[
g`C[?`?[_`[[G`;dg`SS7`GdW`CS7`03jcodooBo00W[o`?[W`?/?`?[O`;/?`03lco/Onao00g/?`O[
o`C[O`C[G`03jcoc?ohn00;[_`;[g`;n7`?[g`03oQo[_ohO00;n7`?[G`03Of3[Wn^O00C[W`;[g`03
jio[Gooo03coo`00@Ooo0PG02>]O0^/o0n^o1N^O1^]o00<5on]olkl00`EL00?con_Ojml01^_O1;>o
0n^O0k>o1N]o0^]O00Fc_n]oZoocoo>o00;d?`K3G`03jko3Gl=O00?3G`;[W`03`eo[Gn]O01?[G`;S
G`G[g`;[_`?[O`c[G`;dg`KS7`04m9oS7n<Ohal3m9l4hal00oCojgodO`09jol6jml5jgl00nbOk7o/
O`0=k3l6jol00n^OoMomg`02oMl00n]ooMomg`02jel00ogOlcoc?`02jml2oQl00n_ojmo[g`02jml2
jkl01?hOjio[WohO0_=O00Cc_n^Ojio[W`C[g`03jio[Oooo03coo`00@ooo1N]O00<5`>]Ojel00^/o
0^^O00?[_n^Ojil00^^O2>]o00<5oo>olkl00PEL00?cWn_Ojml01n_O0[>o1N^O00>c_n]ojgl00^]o
1;^O0[>o00?[Oo>o`el00^_o1/=O00?[_l=O`el00/=O0n^O00?3Gn]Ojel04n]O0^=O1N^o1n]o2^]O
0_CO0n<O1?BO1^<O1?AO00?ZooBom7l02N_o2n_O3n`o1n_o0^^O0_gO00?[OogOjgl01>]O00?c?n_O
jml00_hO0n_o1>_O0^^o0n^O0_=O00?c_n^Ojml01N_O00?[Wn]oool0??oo0013ool6jel010G0jeo[
?n/o1n^O0n]o00?[Gn]ojgl00^]o0PGo0dEO00?[gdEOAEl00dEO00C[Wn_Ojmo[g`:c_`C[W`FkW`;[
G`>kW`03jenc_n]o00C[o`?3G`G[_`04`eo[Wn^O`el2jil00l=Ojeo[G`0Cjel2dcl<jgl:jel9m9l3
hal3m5l2hal2m5l00n[om;o[o`08jol<jml00ofolcoc?`02lcl9k3l7jol4jil5jgl3jel2jml2oQl2
jol2oOl01>_ojmomoogo0n^o0^^O0_=O2>_O00?[Wn]oool0??oo0012ool00n]ojeo[G`05jel00`G0
jco[?`06jil3jgl3jel3jgl3lkl00dEOjmo[g`04AEl3jil2jml00k>ojio[W`02jil5^il4jel2hel0
1;^O/knc_h`o0n_o0l=O1N^o1N^O0n]o4>]O0o?o0m<o3>]o2^]O0_BO1n/O1_AO1><O00?[OoAojol0
2>_o3>_O00?cOo<olcl01?<o00?c7n_ok3l00n`o2>_o00?mOn^Ojil00^^O1N]o0^]O00?c?ohOoQl0
0^_o00?mon`ojol00^_o00?mon_Ojml00_go0n^O00?c_n_Ojml01n_O00>_@?ooool0>ooo0012ool0
0n]ojeo[G`05jel00k00jco[W`05jil45Ml4jel00n]olkoc_`02lkl01?>Ojmo[gn_O0TEO1>^O1[^O
0^]o0k^O0n]O1<=o00BkWn]O/kn<?`?[o`03`eo[_n^o00?[_`K;G`;[O`;;G`c[G`03m1oC?o?o00Cc
o`;C?`03lko[On]o00[[O`[[G`;dW`C[7`?dG`?[7`?dG`CS7`03m;odOn_o00S[o`_[g`?cO`Gc?`Cm
G`W[o`04loomOo?Olml2oGl2jil3oGl01>]Oleon7ohO0^_o00Cmon`ooIomW`?[o`?[g`;[_`;mo`03
lko[gn_O00;[g`03[d3[gn_O00;[g`03jio[Oooo03_oo`00@_oo0^]O1>=O0^]O0^/o00?[WaGO5Ml0
0aGO00?[OaGO5Ml01^]O1?>o1N_O0n^O1;^O00?[Wk^O^il00n]o0[^O00?[Gl=o`gl00^=O0l=o00?S
Gk^O/kl00X`o00?[ol]Obel01<]O00?[Wl]Obel00/]O1>]o00?;Gn/ojel01^]O1M<o1o?o0o>o3>]o
2^]O0^/o00?[7oAOm5l00oAO1n/O1?@O00?mWn_ojol01n_o3>_O0oeO0o=o00GmGo<olcoc?oeO00?c
7`O[o`;co`?cg`C[W`05oGo[On]ooGocG`02jol00ogok3omW`02oIl01>`ooIo[on_o0^_O0n^o00G[
Wo>ojmo[gjm000K[g`03jio[Oooo03_oo`00@_oo0^]O1n=O00<Egn^O5Ml00aGO0n]o0QGO0n]O00<E
gn]Ojel00_>o1^_O1^^O0k^O1>]o1<=o0^=O1<]O00G3Ok^Ojeoc_l]O00;[_`C;G`04jio;Gn^Obel5
jgl3dcl3jel3m1l5dcl2lol5dcl01?>odcoC?m<o3>]o2^]O0_AO1n/o1_@O1>/O00?dOn_ojol01n_o
2n_O0o>O1O=o1O<o00Gc7oiIlaomgo?O00?[o`04m3oe?oDolol3mCl4jil3jgl2jol01?gok3omWofO
0_EO0^`o0_fO0n_O0^^o00?cOo>o[d001N_O0_?o00?[gn^Ojgl0??oo0011ool00n]ojeo[G`07hel0
0n/ojio[W`035Ml3jgl6jel00aGOjeo[G`06jml7jil2^il2jgl5`gl2hel01<]OfeoKGl]O0]=O00?3
On=O^il01>^o0/]O00?[Wl]Ojil00^^O1=<o0^/o1><o00?[Ol=Olol00_@O0m<o1??o0m<o0o>o0m<o
3>]o2^]O0_AO0^/o1?@O1n/o1??O00?c7n_ojol01^_o3>_O1?>O1O=o1_<o00Gmgo?Olmocoo@o00;d
O`;do`;co`;e?`;cg`?e?`;[O`03oWSmoogo00;mW`06mEo/WoEOk5oeGn`o0^_o0_fO0n^o00?cO`00
jml00^_O1??o00?[gn^Ojgl0??oo0012ool2jel7hel4jil00aGOjgo[O`03jgl5jel00aGOjeo[G`02
lil3jml5jil2jgl2jil4`gl2jel01<=oheo;Gl]O0]]O1==O00C;Gl=o^iocW`?[_`;;G`04jioC?m<o
jgl3dcl01>/ofcoK?m/o1><o00?[?n]oZil00_@O00?C?o?olol01??o00?C?o>olkl00o>o0]<o3N]o
2N]O0o@O1n]o1_?O1>/o2>_o3N_O1?DO0_>O1oDO0_<o0_?O0_?o00GdOoBOm9odWoAo00;d?`03looc
go?O00;cg`;e?`08jioe?ogooOo/?ofOmEo/W`;dg`;/G`;eG`;[o`03oIo[gofO00;[_`03lmo[go?o
00Gco`03jmo[Wn]o03coo`00@_oo00?[Gn=Ohel01^=O00?S?n/ojil00^^O1>]o1n]O00<Ego=olil0
0_>O00?[gn^OM;l017Bo00?[OgBo`gl01<=o0^]O0l]O0]]O00?CGm]Ofel01==O00?3On=Olil00^^o
1=<o0n]o1M/o1^<o00CC?n]oZiod7`Oco`Oc_`o[O`04jeo[On]om5l3fal2m1l3lml4lil3lml6lil2
jgl01?>Ojgoc7o<O0_do0_<O0_do1>_o2>_O0o?O0_DO1?>O0o=o0_DO0o<o00?cgo?om3l01OBO0_Ao
00?d?oColml00o?O0n^O00GcGn`ooIoeGnbO00Cdg`03mAo/GoEO00;eG`03joo[gn_O00;mW`Kco`05
ab3colLPjio[O`0lool0047oo`8600;SG`031P3SGn=O00?SG`;S?`O[O`;[G`?SG`;[G`8Eg`Ad_`03
jimd_gBo009d_`04jgo3Ol=ojgl3`gl2jel01N=Obeo;Gm]Odel01M]O0m=O00C;Gl=oXmoC?`;[W`06
dco[Wn]ojgoK?n/o0m/o2N<o00C[Oo?olooco`CK7`?c_`CK7`;[O`CK7`[[O`GK7`Gd7`?cg`kcW`?[
O`Cm?`Cc7`03oCoZon[o00CZo`03lgo[gn_O00;[g`Gcg`CcW`GcO`06lcon?Ohmlooe?oAo1OBO1?Ao
0_?o0oCo0^^O00C/?ofOk5o/W`Odg`04mAo/?oEOmEl3jml00o?Olooco`06lol2jml00n^Oooooo`0j
ool0043oo`031P3[Gn]O00SSG`;S?`K[O`05jelmWcfOhelmW`02hel01>]O1KocWo>O0WBo00?[WgBo
jil00WBo1N]o00C3On]Ojeo;G`;SG`;CG`OKG`CCG`03`go[Wn^O00;[W`03jgoK?m/o00?[?`cS?`04
jcoc_o?olol2fal5lkl2fal4jgl4jel2jgl2fal4m5l5fal2m1l3fal2m1l3lml=lil4jgl2lcl2oCl6
lal5o=l2l_l00o>Olmod_`03lol2m;l3lml3m;l01O>Om;od_oBooSd00_?o00?d?oBOm9l00oBO1oAo
00SdWo?om?ocgoCooIo/GoEO2OCO00G/GoDOmEo[ooEO00;[g`?co`03ab3coo?o00?co`03jmo[Wooo
03_oo`00@Ooo0^]O1N=O00<60>=Ohel00^<o1>]o1CfO0^=O00@mWn=OheocO`?cW`05jimd_n^Ojimd
_`06jgl01N]Obeo;Gn=Odel02]]O1==O00C;Go>Ojio[O`;K?`03jcoS?n<o00kS?`03dcoc_o?o00Oc
_`CS7`?[G`GS7`03m9odGoAO00CdG`?K7`Cd7`GK7`?cg`gcW`C[O`Cc?`?c7`?lg`;c7`?lg`05l_oc
Wo?OloodO`05m3l5m7l2lil01oBoliod_o=olcoe?oAo00CdW`[dO`06m9ocgo?Ok5oeGoDO2?CO0nbO
00?e7n_ojol00_EO1_?o0_@O00?con_Ojil0??oo0011ool2jel6hel010H0heoS?n<o0^]o1SfO1>=O
00<mWn=Ohel00_>O1^^O0n]o0/]O00?[Gl]Odel00]=O2m]O1M=O00?cWm/ofcl05><o00?S7o>ohal0
1><O0^]o0^]O00?S7n/ojcl00^/o1N<O00?dGn<Ohal01><O1o@O1M/O0_?O3O>O1N]o0o<o00?lgo<o
lcl01?cO1?<O00Glgo;oliocgo?o00_d?`;cg`?dO`03leoe?o@o00GdW`_dO`04loodWoEOmAl8m=l5
k9l01>`ojoo[oo>O1??o1?@O00?con_Ojil0??oo0011ool2jel7hel00`H01MTmW`04?Il2jel2?Il4
hel2?Il2hel6jil5jgl01<]OjeoCGm=O3]]O1==O0^<o00?[?n<ohcl04^<o0_>o1N<O2N/o1N<O00?d
Gn<Ohal00^<O0_@O0^<O1O@O1o?O3O>O1>]o1OcO1?<o0_cO1O<O0_>O00?cooAom3l02_@o0_?o00Kd
?o?Om7ocWo@om7l4m9l;m7l2m3l00oAomAodg`07m=l7k9l01N`ojoo[oo?Olol01_@O00?con_Ojil0
??oo0011ool00n]OheoSG`06hel2hcl2jgl2?Il4jel6hel2?Il00n=Olio[W`03jil5jgl019AOjeoC
Gm=O3m]O1==O5n<o00>kGo>ohal00^<O2n/o1N<O00?dGn<Ohal01?@O1N<O0_?O1N<O0_?O3O>O1>]o
0o=O0_cO1_<o1OBO00?boo?Olol02o@o1O?o00?d?o>Om7l02_BO00?d?oAom7l00oAo0o@o2?CO2NbO
00?/?oDOm1l01?@O00K?0?@Om1od7n_Ojillool0047oo`03jeoSGn=O00KSG`03/03[On]o00;[O`04
?Io[Gn]Ojel7hel3?Il01?>Olgo[Wn^O1YAO0]=O4M]O0m=O00?[Ok>Ohcl05N<o0^]o3^/o1N<O00?d
Go@Om1l01?@O0n<O1??O1N<O0_?O3?>O1N]o1O=O00?c?oBOm9l00oBO0o<o0_BO00?boo?Om3l02o@o
1o?o1?BO3?Ao1?@o0_>O1_CO2^bO00?/?o?om1l00_@O00??0?@Om1l00_@O00?con^Oool0>ooo0011
ool00n]OheoSG`07hel4jgl4jel2hel3GEl3hel2?Il4U5l00n]oU5nDG`02U5l00n]OfeoKG`0Afel0
1M=Ojgo[On]o/il05^<o0n]O3N/o1N<O00?d7n/Ojal01>/O1o?O1O>o0_?O3?>O1N]o1OBO0o=O0oBO
1O<o00?e7o?Om3l02_@o2??o00?moo=Olel03?Ao1?@o0ohO0_=o0oCO3>bO00Ccoo@Oc`3?00?d7`04
m3od7o?ojmllool0043oo`;[G`WSG`?S?`C[G`03hemMGeeO00;SG`9MG`;SG`03?IocWo=o00:DG`?[
O`:DG`?[Ga7KG`03/io[On]o00;[O`03/io[?n<o01;S?`03^eocWn]o00;[G`g[?`GS7`04m1o[7n/O
jal3lml4jal3lkl5jal00o?OliocW`0;lil5jgl5lil;m5l2lml;m3l7lol00ogoleocG`02lel00o<o
m7odO`08m7l3m3l2lml00ohOliocW`02oQl=k9l00o?oc`3?0003m1l3m3l00o@Oloo[g`0lool004;o
o`03hel680HP00KSG`?S?`?[G`AMG`?SG`9MG`03hel5W`FO0085W`C[O`03U5o[Gn]O00;[G`oKG`03
lincWn]o00C[O`;[?a3S?`;c_`?cW`03jgo[Gn]O00g[?`GS7`03m1ocgo?O00Ccg`03jaoc_o>o00Cc
_`GcO`03lmocWo>O00[cW`G[O`03m5ocgo?O00?cg`KcW`?cG`;dG`03laomgo@o00Wd?`Sco`03lioc
Go=O00?cG`;c?`OdO`?d?`04loocgo?Olml3lil2lol;k9l2lkl01??om1od7o@O0o@o00CVmo@Oloo[
gccoo`00@_oo00@68>=O1R0680GSG`;S?`;[G`9MG`03hemMGeeO00GSG`03GEoSGn=O00;cO`G[O`?[
G`>So`cKG`?cW`?[O`03/io[Ok]o00:kO`gS?`C3?`;cW`?3?`;[G`g[?`GS7`03lmo[7n/O00;[7`;c
_`?[7`Wc?`?Zo`03o?oRon;o00Cl_`CRo`04o;omgN[Oo=l6lol6lml3lil2lol00o<Olood?`09m3l7
lol3lil4lel2lcl00o/oi`3dO`03m7l4m3l00ogolmocg`02lml2lil01?_Olood7o@o2>bO00?cgo>o
lkl00_?o1?@o00GVmo@om3ocon_O03coo`00@Ooo0PHP0n=O00<68>=Ohel00^=O00?K?n]OGEl00eeO
0^=O00IMGn=OheoSGm]Ohel2GEl2hel5jgl2jel2Xol00n/oXonSo`0:fel4lil5^gl2jcl2^gl00n/o
hcoS?`08hcl00o>o`co3?`02`cl3lil3`cl2jel=jcl5hal00o?Olkoc_`02lkl2lgl<lcl4j_l6o;l5
h_l00ogMlcocG`06lol;lml00o=Om3od?`08m3l8lol00o>ooKom_`02lil2oKl01_=OoKom_o/onmoc
o`;dO`Cd?`03oOocoogo00;mo`?cW`04lood?o@om3l6k9l01?holmocgo>o1?@o00OVmo@om3odOo@o
m1o[g`0lool0043oo`031R3SGn=O00CSG`8680;SG`EMG`KSG`:4_`06feoSGeeOGEoSGo=o0n]o1:?o
0^/o00>Son<ohcl02=]O1;]o00?[Ok]o^gl00[]o0n/o00>kOn/ojcl01n<o00C3?o>olkoc_`?3?`Cc
W`;3?`03leo[Gn]O00g[?`GS7`OcO`cc?`;Zo`;l_`CZo`;l_`?Ro`;lG`03h_oZgo=O00Kco`_cg`03
lioc7o<O00;c7`03oIod?o@o00?d?`03lood?o?o00Cco`?c_`04oKocWo>Olil3lel2ncl01O?ooQoc
oogom7l01?@o0_?o0_go00?cgogooOl01?@o00?dOnbOk9l00^bO00Cd?ohooSocg`Cd?`03i_Od?o@o
00;dO`03m3od7o?o03coo`00@Ooo1n=O0PHP00GSGm/ojeo[GeeO00GSG`:4_`05fen4_hBofeoSG`02
GEl2lgl2Xol00n]OXonSo`03jcl2hcl00k>ofeoKG`04fel00o>OlenkO`02^gl00n]o^gnkO`02^gl5
jcl2`el5hcl2K3l4lkl2`cl5lil01L<oleocGo=Ojel03>/o00CS7m<OdaoC7`;co`OcO`cc?`Cl_`KZ
o`GlG`03h_oZgoBO00Kco`_cg`05liomWofOoIoc7`03oIl00o;olooco`08lol3lkl4lil3lel02??o
oQocoo@ooOomWoBom7l2oIl00o@olooco`03lml01?golood?o@o0oAo0^bO00Gmoo@om3od7oho00Gd
?`?dO`;nW003m1ocoooo03_oo`00@Ooo0^=O0m]O0n=O0PHP1>]O0^=O18Bo0m]O0XBo00?KGeeOGEl0
0j?o0^]O00BSon/ojco[?`Bc_`08fcoKGm]OfeoS?j?oliocG`:kO`C[O`04^go[?n/ojcl3`el5hcl0
0n/o/ioc_`05lkl6lil5bal00n]Ojco[?`07jcl01=<Oloocoo?o1M<O1o=o3?<o0_;o0_bo0n[o0oaO
0n[o0_aO00?Roo;Om5l01O?o2o?O00?cWo=Olel00_fO0o<O00CmWo;ol_obo`Kco`03oGocoo?o00?m
O`?cW`?cG`06oQocoo@ooOomWoBo0_Co00Cd_oAooIomW`;co`;cg`03noocoo@o00?dO`?dW`;mo`05
m3od7o?OlmoVm`02m3l3m7l01OjLm7odOo@Olol0??oo0011ool2hel6fel00n=OfcoK?`02jel3hel3
Q;l4fel2Q;l2fel2lgl01:?ojeo[Gn]O0n/o00jc_n<o/knc_m/o^ioKGm<ofcoS?j?ohcocWo=O1>]o
1<=O0^/o00?3Gn<obcl00m/o00?3Gn/oK3l01L/O00?cWl/Obal00l/O0_=O0l/O00?c7n]Ojcl01N/o
0_`o00?C7o?olol00_?o1=<O00?c_o=olgl01O=o3?<o1?;o1_aO1N[o00?mWo=Olol01O?o2o?O00Gc
Wo=OleocGofO00Cc7`?bo`05n_omoo>ooKomO`03m3l3lol2lkl2oGl00o>OoGomO`02ncl2oOl00ofO
m?odo`03m?l01?dom3omWofO0o?O00CkooAom7odO`;dW`05m=oe7oBOm7omo`02m1l00o?Om3od?`02
m7l2oY`01OAom9odOo@Olol0??oo0011ool2hel8fel3jel01>=OQ;n4_n=O0XBo0]]O00>LGm=Ofel0
0XBo0]]O00?[?n]Ojel00^]O0^/o00Bc_n<ohcnc_`:kW`?C?`04^inc_n<oXol5jgl4`el2jcl2bcl0
0m/odcoC?`02dcl01><ojcm/?o>O0l/O0_>O0l/O1?=O00G;7o<Olaoc7n]O00?[?`Cl?`Kco`;C7`?c
_`OcO`cc?`;bo`;lG`Kbo`Gd7`03j_obgo?o00Gco`_cg`03liocGo=O00;cG`Gc7`07l_ojoo[olkom
_o?om3l00oBo0_@o0_dO0_>o0o>O00GkGo/om3omoofO00Odo`04m7om?o?olol2oIl3m7l2m9l02OCO
mAoe7oDOm7omoo@om1ocg`03m7l2oY`01_Aom9on?oAom3ococcoo`00@Ooo0^=O2=]O0]/o0hBo0n=O
0]]O0]=O00>LGm=Ofel00XBo00?KGn]Ojel00^]O00?[?k>o/kl00^<o0k^O00SC?l=odeoCGm<ofcoS
?j?o1<=O0^/o0/=O00?[?l/ohcl01m<o00CK?n/o^gocW`;;7`?cW`03baocGo=O00?cG`CC7`04jao[
?o=Onol4d_l7lol5lkl7lgl<lcl4o5l3l_l3m1l3l_l2m1l00n[ooIoco`04lol;lml00o>OleocG`04
lel4oCl01o<OoCojoo>ooKomOodO00?d_`;dO`03m3om7o?o00;m7`?cW`04m3omoofOoCl7m?l00oBo
m7om?`02lol00ofOm1odO`02m9l00oCOmAoe7`02mAl00oBOm7od?`03m3l00oAooYcnW002m9l2oSl0
0oBOm3od7`0lool0043oo`;SG`<6M`KKG`04fcn4_hBoQ;l3hel00m]OW5nLG`03del00iaOden4_`02
Q;l010Eojenc_n/o0[>o0^<o00>kWm/o^il00/=o1==O00BkWk>oA?m4o`;3G`?[?`04`eo;?l/ohcl2
fcl7dcl00l=O^gocW`04lil2lel4dal2lal00m<OjaoS7`02hal01?=OnooBom;o1??o1=;o00?c_m;o
d_l00m;o1o=o3?<o1?<O0o;o0o@O1O;o00?Zoo>Olol01??o2o?O0_>O1Odo0_=O00Sm?o<Olaoc7o>o
oKocoo@o0_Bo1_Ao0_?o00Om7o>ooAom7ogom3omW`07m?l3m;l01OAom3om?o?om1l00_BO00?dgoDO
mAl01?DO00Cm_o@om3od7`;nW003m7odWoho00;n?`;dg`03m3od7ooo03_oo`00@_oo0]]O0PIg1=]O
00>4_n=Ohel00XBo0^=O0iaO0]=O00F/7m=OW5nLGm=O00:4_`:c_`;[?`05/koS?n<o^ioK?`02`gl7
del2fcl00dCo`eo[?`02jcl2bcl2hcl3fcl7dcl00n<o^goC7`03dal2lel3dal3lal00m/OhaoS7`03
hal00o<OnooBo`05lol2d_l3lkl4d_l8lgl<lcl3lal00o@Olaoc7`04lal5lml00o;ol]oco`04lol;
lml01?>OoCocWo>O0_do1?=O0o<O00Cn=?fooGom7`?d_`OdO`06m;oc_o>ooAokGofO1oCo1OBo0_@o
00Cm?oBOm9odg`Oe7`07oGodOofom3odGoAom9l00oho00GdgohOoQod?o@O03coo`00@Ooo00<6Mm]O
fel00]]O00@6Mm]OfeoKG`KSG`>LG`;CG`04[1oCOj`Odel2W5l00m=Ojco[?`04jcl2^il00m/o`goC
?`07del00l=o^inc_`03jcl01L/ojco[?n<odcl01M/o1]<o00?K?l=OTml00]<O0o=O00CC7o<OlaoK
7`SS7`03laocoo?o00Gco`03d_oc_o>o00;c_`;Bo`[cO`cc?`Cd7`Kcg`Gc7`03l_ocoo?o00Cco`[c
g`03lioc_o>O00?cW`03oCocWo=O00?cG`;c7`03oKocoo@o00?d_`[dO`04lood_oAom;l7m?l6m;l0
1?Com3od7oCO2ODO00?mOoAooKl00_BO0oho00KdgohOoMomgohOm1llool0047oo`031WOKGm]O00?K
G`031WOKGm]O00;K?`?SG`0;W5oKGm]OW5oCGj`Odgo3Wm=o[1oCG`02W5l01==Ojco[?n/o0k^O00?K
?l=odcl02==O00?3Om=O/kl00l/o0^/o00?C?m/ofcl01M/o1m<o00K3Gi?OdaocGm<Olel3fal:hal0
0o<OXgoco`04lol6lkl<lgl;lcl;lil6lel00oeOl_obo`02oEl;lml00o>Oo=olg`05o=l02O>Oo=ol
gocOleolgo/OoGom7`03m;l:m7l00o@olood_`07m?l8m;l00oCom=oe7`09mAl01?BOoGod?o@o0oho
00?dgohOoMl00_fO00?dgo@Oool0>ooo0010ool21WL6fel00`IgfeoK?`021Ql00n=OW5oKG`02fel0
0m=O[1oCO`03`il2[1l3W5l2jcl00k^OhcnkW`02`gl;del01L=o^ioc?l/ojcl00^<o2M/o1]<o00?;
?m/Ofal00]/O00?c7n<Ohal02n<O00?[7j=of_l00m[o0_>o0m[o0_=o1=[o00?c?o=olgl01?=o1Oao
0][o0o`o00?Jon;Olil02_>O1_=O00?mGo;ol_l00_;o00?mGo;Ol]l00_co0_;O0_=O00?cWo?Olol0
0_?o0o>o00?lgo>Olil00_>O00Glgo=Oleocoo@o00?d_`[dO`?d?`Odo`[d_`_e7`09m=oe7oeom3on
?oBOm=on7ogO00?mW`03oMon7ooo03_oo`00@_oo1m]O00@6M`HOjcoSG`:LG`;KG`:/7`03dgo3Wl>O
00?3W`:/7`:LG`:kW`04hco3Ol=o`gl<del01L=odeoC?m<ohcl02m/o1m<o00BCgm/OlaoS7`;[7`gS
7`03nkoJom[o00Cc_`03f_ocOo=o00;cO`;Jo`?c?`GcO`CRo`;lO`03f_ol?o`o00;l?`03f_oRgo>O
00[cW`KcG`03oEoboo;o00?bo`Clo`;bg`04oQGmWo>Olkl4o3l01??oo9olWobO1?>O0_=O00?mOodO
m;l00_Bo1_Ao0_@o0_Ao0o@o0_]O1?Co2oBo00Gd?oDOmAoe7oCO00Ge7`?dg`06mAod?oCOm=on7ogO
0ofO0_EO00?dWoooool0>_oo0011ool8fel01M/oW5oSGn=OW5l00]]O00>/7m=Odgl01l>O0Z`O00K[
?beOhco3Om/o`gl=del2`gl2hcl<fcl7dcl2hal4jal=hal00o^of_oc_`03lkl6lgl3h_l2lal2lgl0
0n;oo7olO`05h_l6o3l00m[oh]ocW`0:lil6lel01OeOl_oboo;oo?l00o;o0_co0_;O00Cn5O>OoCol
W`Sl?`;c_`;lW`;cW`04m3od_oBom;l3m7l2m;l00o@om7odO`02m7l3m3l01?hknion>ohk0_Co2oBo
00?l?o@om3l01oDO1OCO00CdOohOm=omg`?mW`?eG`03m9oooooo03[oo`00@Ooo2M]O0n=O0]]O00>/
7m=Odgl02L>O0Z`O00?S?l=ofcl04==O00?3Om/ofcl03=/o1m<o1n/O3><O1>;o0_=o0n;o0o<o1^[o
1?ao1N;o00Cl?n;oh_oRo`;l?`03f_omG_>O00[cW`KcG`04naoboocol_l2o?l3l_l01_col]obgohE
lioc_`Sl?`Cco`04o3ocWo>OoAl2m;l:m7l4m3l3nil2nml2m?l9m;l01??Oo3od?mkP1_DO0oCO00Ke
7oCOm=odgoDOoMl2oIl5mEl00oCOm7ooo`0jool0047oo`04fel6?0Hl1S`5fel2fcl01N=Ofen/7m=O
/ml02l>O00>/7l=ofcl00]<o3]=O00?3Oo<oO5l03M/o1=<o00CcWo=OleocG`K[7`cS7`03nkoRoo=o
00?cO`;c?`04j_oc7o<Olal6j_l01;/Oo7olOoao0n;o0o`o1N;o00?kgo;olil02_>O1_=O0_/O1?co
1?;o00Gbgo[OoQGcWo>o00Wl?`Kco`?d_`[dO`?d?`CkW`?kg`03m3odooBo00Kd_`;nFP04g^3d?o@o
m7l4mAl8m=l3oIl6mEl00oDOm7ooo`0jool0047oo`;KG`<6?0CKG`;K?`04fen/7m=O/ml=`il01=/o
dcoC?m<o3M=O0o<o0^/O3=/o0]<o1Z^O1^/O3><O00Ck_n;oh_oZo`;c?`Kc7`KZo`03^aoRon;o00;R
o`Gl?`?Ro`;kg`03h_omG_>O00[cW`GcG`;lo`?k7`;lo`04l_ol_oboo;l2l_l00o>OoCoco`08o3l7
lol2nel:m7l3m3l3nkl3nil01O_Om3od?o@om?l01OBo0_?o00?cgo`oo5l00oAo0_DO2?CO00?dWofO
mEl02?EO00?dOoooool0>Ooo0010ool01>=O1ScKGm]O0`Hl0m]O00H00:`O[1n/7k?O`il2bgl;`il5
dcl;del3lcl3jal<fcl3Zil01O=OZin[Wj^Olal01^/O3><O0^[o00?c?o<Olal01o<O1^[o00>k7n;o
h_l01n;o1O_O00?RooeNlil02O>O1_=O0_co0o/O1_bo0_;o00?jgo>oo3l02?`o1o?o0o]O0_/O1_Ao
1?@o00?koo^onkl00o^O1?@o0_ao0oBo0_@o00?coo?Om7l00oAo00?Vc_COm=l01oCO0_BO2_EO00?d
Woooool0>Ooo0010ool21S`3fel31S`4fel00j`O/mo3W`04bgl9`il00n/ohcoC?`03dcl:del3lcl0
0n/OVonKo`02Vol:fcl00o>OZin[W`03lel01:^Olaoc7o<O1N/O3><O3?<O1^[o00Bk7n;oo3ol?`GR
o`Kkg`03h_oZgo>O00WcW`KcG`;kG`Ok7`06o;oboo;ol_ojgo>o2?`o1o?o1?]O0ogN00?kWoAom7l0
0_Ao0o@o00Gl?o_ooOkmo_^o00;moP03o1od?o@o00?lO`05o;od_ohno7on?P02lol00oaOm7odO`02
i/h01OBom=odgoCOmAl00oCO0oBO00?d_oEOmEl01oEO00?dWoooool0>Ooo0010ool3fel2dgl02M]O
1S`6?0HlfeoK?m]O/mo3W`06bgl7`il2jcl2hcl4dcl7del3lcl2Vol01N/OVonKoi_ohal02=/o0o>O
00>[Wo=Olel00_=O1?<O1N/O2^<O00>k?o]ongl02o<O1^[o00>k7n;oh_l01>;o0o_O1N;o00?kWo<O
lil02O>O1_=O0_bo0o]O0_bo1?/O0_;o00?mfo?oo3l01o`o1o?o00OkOogNoMkmg_]OoMkk7`02nil0
0o_om7od?`03m3l2o3l01?_ooOkk_o^o0_`O0_@o0_ao0_bo00?looboo7l00_hn00GcooaOm7oVc_Ao
00;d_`03oU[dgoCO00?dg`?dW`03m;oO0?EO00SeG`03m=oooooo03Woo`00?ooo00@6?=]OfeoKG`CC
O`<6?0041Mncgk?O`il6bgl6`il2jcl01><oG?mLom/o0m<o1]=O00?Roi_oVol00Y_o0^/O0Y_o0n<O
1]/o00@4Wo]OliocW`CcG`Gc7`G[7`SS7`03nknk?o]o00;kO`_c7`KZo`05^aol?o`oo3oRo`05nml3
h_l2nil00n;oj]ocW`08lil7lel2o;l3nel6o5l2nal00o>oo3ol?`07o3l6lol5oMh2nel01_/OnimP
0?hknoodO`;d?`03o7om_ofo00;ko`;k_`?l7`;lO`;l_`03o?omGogo00;lO`05m3on?_aOi/kdO`02
m;l00oiJo?odg`03m=l2m9l4m;l7mEl3mAlkool0043oo`?KG`KCO`041ScCGm=O`il8bgl4`il01>/o
G?mLon<o0Uco00?K?m<odcl00]<o1==O00?K?o<olcl00Y_o1>/O0n<O00>[Wm/ofcl00]/o00GS7gaO
neokGo>O00CcG`FkG`03j_o[7n/O00?[7`GS7`Ck_`CkO`_c7`KZo`03nooZon[o00cZo`03h_oloo>O
00ScW`;cG`03liocGo=O00;cG`OlG`;kG`;lG`;k7`03oM_l?o`o00Kl?`Oco`;mgP03ngomg_]O00?k
G`03naokoo_o00;l?`07m3ol_oaoo7om_o`ooKl00o^o00Kl7oaoo7olOoboo?l3oEl00oboo7od?`02
lol01?Aom;od_oiJ0_co00Cn?OCOm=odO`;d_`03g`3d_oBo00;d_`KeG`?e7c_oo`00@?oo0]]O0PIo
1]=o00?S?l>Obgl02<]o0l>O0eco00?S?ecohcl00]/o00B<Gm<odcoC?`?CG`;K?`;c?`:Ko`?[7`;S
7`04ZioK7m/Ofal2fcl00i_ohaoS7`02^el01?=O^enkGk]O0_<O0k]O0n[o1>/O0n<O00?37o^onkl0
0_^o00?kOk/ongl00_]o2o<O1^[o00Ckon[onmokg`?Zo`?kW`?Zo`;cG`03j_ocGo>O00OcW`KcG`04
laolGoaOo5l5ngl4nel2nal00o?oo3ol?`06o3l7lol01?^ongokOo]o1?]O0o_o00?mo_aoo;l00_dO
0_eo00?l?ofonol00_fo0oao00?l_ocooEl00oeO00Gl_ogom3od?o?o00;d_`09oU[loocooSgn7odo
oSgdOml000Cd_`;do`CeG`03mAoeGoDO00;e7c_oo`00@?oo0]]O0`Io1]=o2l]o00?3Wm/ofcl00Uco
0^<o0]/o00><Gm/oS5l00m<o0]/o00=Lon;olcl00_<o0n/O00?S7j^OZil00]/O0k]o00F[Wm/OVooS
7o]O00BkG`?c7`:kG`?Zo`03h_o[7n/O00;[7`?k_`C37`;kO`?37`03lco37o<O00Wc7`KZo`Ckg`Kk
W`GcG`03j_olooco00CZg`03o;oZgn[O00;l_`;Rg`03j]oloo]O00?l7`Wk_`;kG`Sl?`Oco`?k_`?k
O`?kG`;ko`;l?`03oKom7odO00;m7`03oGolOo`o00;ko`03oKol7oao00;l_`03o?omGoeO00?mG`06
o;olOogoo9od_oiJ0_co00Kn?OhOoIomgocom7l4m;l00oCoeb_do`02mEl7mAlkool0043oo`;KG`04
dgl6O`Io1Wl4dgl<bgl3fcl01]/OhcoS?n<ofcn<G`?K?`04XooCGm<oS5l2fcl00eco1?l4o`02jal2
Zil00n<OZioK7`03fal2`cl2fal00i_ohaokG`02lel00k]Olaoc7`03lal01N[o`co3?n;o`cl00^/O
00?Zoj^Onkl00_^o0l<O0o]o0/<O0_<o00?37o<Olal01?<O00CZoo<Olaoc7`KZo`04`_oboo^Onil3
l_l3lel5lcl00o;oo?olo`02j]l3o;l3j]l01_boh]oRgn[Oneol_`?l7`Wk_`;kO`;jo`;mW@Cl?`03
lool?o?o00Cco`KmO`08ngomOoeokZ3koogno7ol_`Gm7`03o7omOo_o00;ko`04o1ol_oboo?l7oEl0
1?aom3od?oiJ0_co00?n?OhOoIl00_gO00Cn7oBom;od_`Cdo`03m9oeGoDO00Ke7ccoo`00?ooo0]]O
00@6Ol]obgoCO`<6O`;CO`03deo;Ol]o00W;O`?K?`031?cS?n<o00><G`;K?`:So`03benSom<o00?K
?`03lcn[Wj^O00:[W`;S7`CK7`?3?`05^gn[Wm/OVookG`02lel4lal4`cl2h_l2f_l01>;oj_n[WcAO
0_^o0l<O0o]o00?37o<olcl00_<o2_<O1^[o1?^O2o<o00?boo;Ol]l01Obo1>[O0_ao00?Zgo]Oo5l0
0o`O2O^o0_]o1OfM0_[O00?l?o?olol01??o00GmOo_onoomOo^o00;mO`;kO`05kZ3kgo`oo3om_`06
oAl01Oboo7ol?o`ooGl00_bo00?looeOoEl01_eO00?l_oaom3l00_co00?n?OhOoIl00_gO0_fO00Cd
_oCom?oG:`Cdo`04mCoe7oDOmEl2mAl2m?llool0043oo`86O`C;O`<6O`03dgoCGbFo00W;O`;CG`;K
?`;S?`03S5oK?haO00;K?`:So`05/knkOl]Odcn<G`02fcl01?<oZin[Wj^O0^<O00CK7k]ofao3?`;C
?`?3?`;K7`03Vol<W`bO00;c7`;3?`;Zo`;3?`03h_oJom[o00;K7`04h_oZon[o=5l3nkl5ngl5lcl:
lal6j_l4lel;lcl00o;ol]ol_`03l]l2o;l2j]l2o7l2j]l00o/Oneok_`03o1l9nkl2ngl2oId2n_l0
1_fMn]ojgo[On[on6`Cco`04o3okoo_onol2nkl4ngl2o3l00oaoo;om7`04oAl3o;l3o3l00oaOo?om
G`08oEl01ocooIolWocooSgm?ofO00;mg`?mW`03o?oG:oCo00?do`?e?`Ce7`?doccoo`00@?oo0]]O
1L]o0`Io00<U_m/o9Kl01l]o1==O0^<o00><Gm/ofcl00]/o00>Som<o/kl00[]o00S;Gj?odcn<Gm/o
lco[7j^O0^<O00BkOm/O`co3?`?C?`?3?`05^gn[Wm/O`coc7`03`cl4j_l00m<Of_oK7`03fal00l<o
^eoZo`02ngl00o^ongokO`03ngl5lcl00o<O`aoc7`08lal5nol00l;onkocG`02lel;lcl00o;oo;ol
_`05l]l4o7l3j]l00o]Oo1ol7`02o1l9nkl00o]ooIgmW@04n_l3n]l01OhKngok_ogNlol00_do0_`o
00Cm?o_ooCom?`?kO`;l?`03oKom7odO00?m7`Gl_`;m7`;lo`SmG`?lo`04o7on?OdooIl2oMl4oIl0
0ocom?odo`02m?l01_jImCoe?oiMmEoe7`Gdoccoo`00?ooo00<6Om]Odgl00PHo1L]o00<6Om=Ofcl0
0]/o1l]o0m=O0XaO1=/o00>Som<o/kl01;]o00C;Gm<odcoRo`;bo`04hankOk]ofal2`cl5dcl3`cl2
fal2lal2`cl3j_l00m<Of_oK7`05fal01][oh_oZoo]od_okO`CBo`;c?`?Bo`03laoBom;o00Oc7`03
d_okom;o00CBo`;k_`?cG`_c?`03l_ol_obo00Cbg`03o7oZgoao00;lO`;Zg`03oI_kGo`O00;l7`[k
_`03ngok?o/o00Gjo`;m?`06mV3j_ogNnool?ocO0oao00Clgo_onoom?`;k_`04oCokgoaoo;l5oAl6
o;l00odOo5omG`08oEl3o?l00oaooComW`02oMl6oIl2m?l01_DooYWe?oDooUgmO`Gdo`03cb3ooooo
03_oo`00@?oo00?KG`Ho1Sl00PHo1L]o1=/o00?CGl]obgl00l]o00I5Ol]odeoCGm/oS5l2fcl2Xol0
0m<o/knkO`05^gl01<]OdcoC?o;o0k]o00?K7l<ofal01]<o0l<o00>kOj^O39l00_<O00?Zom<Odal0
0^;o2=/O00?Ron[ongl00_]o0m;o0o<o00KBoo<Olaoc7m;ol_l4lal00o`od_oBo`03nol3d_l00o^o
d_oBo`03lel;lcl00o;oo;ol_`02l]l3o7l2l]l2o7l2j]l00ofKo;ol7`02o1l9nkl2ngl3ncl2n_l2
oCl01o[ooCofH?^ooMkmOoao00;lg`ClO`;lg`?k_`;lO`Gm7`Sl_`WmG`Glo`03oIomgogO00OmW`03
m;oe?ojI00;e?`03oUgm_ogo00?do`03cb3dooCo03goo`00@?oo00?KGl]obgl00`Ho1<]o0]=O00?K
?dEodel00l]o00G3Wl]obgm5Ol]o00CK?`04XooK?j?o/kl8^gl00j?odcnkO`02^gl00m/O`coK7`05
dcl00l<odco3?`03`cl00m/Olaoc7`03dal00n;of_oJo`08fal00l<o^eokO`02ngl00m;olcoc?`03
lcl4lal2f_l00o<OlcmKg`02o3l00m;onooko`02nol2d_l2nkl2d_l3lel;lcl00o;on]ojg`05o7l4
l]l2o1l00o;Oo5ol7`02o1l9nkl00o]oncok?`02ncl4oCl2n_l01?IPnkokooeo0_cO1oao0__o00?l
goaoo;l01?dO2Obo00?lGoeOoEl01OeO1_co0_gO2?fO00Cd_oDomCoe?`;mO`;mo`03m?o?8<lP00;d
o`;e?ccoo`00@?oo00CKGl]o`io3W`@6?`C;O`06AGoCGm=OO=o3Wk^o0/>O0/]o00Q5Ol]ofcoK?j?o
fcnSok>o2K]o00O;Gm<ol_oS7m/O`coK7`09dcl3`cl01K]oj_oZon[odal01=[o2=/O00?Jon;ongl0
0_]o1?<o00?c7m[of_l00][o00Obon;oh_oRoo<oFmol?`06nol01=;onkok_o^o0];o0o=O2_<o0_;o
00Cjgoaon]ojg`?lO`;bg`;l7`;bg`03neok_o`O00;l7`Wk_`04ngom?odooCl3ncl02?don_ojoo[o
nkomg__ooCl2o=l9o7l00o_oo;om7`04oAl8o;l2o5l00oaooEomG`03oEl6o?l00ocOoIomW`08oIl0
0ocomComO`02oGl3oOl2cb05mCllool0043oo`03feo;Ol>O00?3W`<6?`;;O`95O`08demlggcO^kn[
ok^o`imlg`;;O`03AGnSoj?o00;K?`03/knkOk]o00VkO`05bel4om/O`coK7`0:dcl4`cl00o<Oj_oK
7`05f_l9fal00n;ongokO`04f_l3lal01=[ol_oZon[o0n;o00Gc7e_Onookom[O00Cko`Ck_`;Bo`?c
G`[c?`;bo`;lO`Gjg`Cl7`?bg`Cl7`Sk_`CkO`;m?`?k?`?jo`04n[ok_oeoo7l2o=l7o7l3o3l5oAl8
o;l00o_Oo5olO`02o7l2oEl7o?l3o=l8oIl2oCl2oGl00ohooOomo`02oOl5mCl2adTlool003ooo`03
fel6?l]o008Mo`?3W`<6?`06AGoK?dEodeo;OiAO0j_o00Vk_l>OO=o;Om<o1H:Som/odcl03K]o0m/O
1m<o00C3?m<odcoC?`C3?`;Ro`OJo`SK7`05`coc?o<olcoJo`04lal00n;oj_oZo`03j_l2h_l01?<O
nookoo_o1=[O1O^o00?Boo]olel00_=O2_<o0_;o0_ao0o[O0o`O0o[O0o;O0o`O2O^o1O]o00?m?o/o
ncl00_/o0_[o00?j_o_ooCl00_cO2?ao0o`o00@00?_OoAom7`Wl_`03nmolOoao00;lO`03o;omGoco
00Glo`Clg`OmW`?m?`03oKon?ogo00?mo`04oKoe?oDomCl2adT2oGllool0043oo`03dglMoago008M
o`C3W`071So;Om/odeo;OiAO^kl01:_o00>DGl>OO=l00]<o00CK?k>o^go;G`bkO`03l_oC?m<o00cC
?`?3?`WJo`SK7`03f_mcgo<o00CRo`03l_oZon[o00GZo`;Ro`04laokgo_onol3f]l00o^of]oJg`03
f]l2ngl3lel:lcl2l_l2nal5o1l2n]l2nml2n]l01?]oo1ol7o`O2O^o1_]o1?co00Gk?ocon_omOodo
00;lg`OlO`Cl?`03nmokoo_o00Wl_`03nookgoao00?lO`03o;olooco00Clo`05]^3lgocOo=om7`06
oIl4oCl5oOl2oKl00oDoadW7B@04oGllool0043oo`04dgo3Wk_O^ml27Ol4`il2fcl00m=ObgnDG`06
Zol01iAO`imlgm/o/knkOl]O00fkO`03l_oK7m<o00cC?`;3?`94W`SJo`WK7`05h_oc7o<Oh_obo`09
j_l2h_l01=[onkokoo_o0][O0o^o0m[O00?kOm[Ongl00o=O2_<o0_;o0_`O1O/O1?_O0_[O00ClGo`O
o1ol7`Sk_`;kO`03nkolooco00;lo`;kO`;lo`;k?`04noomOocOo=l8o7l3o3l2ngl2nol00o`oo;ol
_`05o;l00o`onoolG`03o7l2o;l00oK0o?olo`02o?l4o=l00odOg/3m7`04oIl4oCl00oiMoOomo`02
oOl3oKl00lM9oGomO`03oGl00nkHooooo`0jool003ooo`031SoCOl>O00Bkg`8Mo`;3W`041J3;Ol]o
bgl8Zol019AOO=nc_k]o0l]O2k]o00?bon[oj_l01m<o00?K7m<odcl00m<o00C3?o<OA9obo`SJo`WK
7`;c7`cZo`;Ro`04f_ok_o_onol5nkl2f]l3ngl01=[OleocGo=O2_<o0_;o0_`O00?k7o_Onml01_^O
0_/O0o`O2?^o0o]o00?loo^onkl00_co0o]o0o/o00CmOodoo=olg`OlO`Cl?`;kO`04nool?o`oo3l6
o;l00ohhnoolW`02o7l2o;l00oK0oAom7`02o?l01_aoo=olgocOoAoN`0;m7`?mW`Cm?`04oAoe?ogo
oOl5oKl4oGl2k]P00ofoooooo`0jool0043oo`04bgo3WcgO?Ml3^ml27Ol01/>Obgmlgl]o`ink_`R[
o`03U5nkOl]O00C;G`VkO`05f_oBon[oj_l/g`0;dcl3lal00dBOl_obo`08f_l8fal3l_l;j_l2h_l0
0m[onkoko`06nkl2ngl01=[Ongok?o/o0o=O2o<o2?^O1_]O0odm1?;O0_cn00Cn8?^onkok_`;ko`Ck
_`CkO`;lW`03oLKm?ocO00SlO`?l?`03nkokOo]o00Cl?`03o7ol_obo00;l_`05oSSl?ohho9olO`03
o;l2oAl01?iGo?om7oao0_cO00Gm7mk0oAom7oeO00;mW`Cm?`04oAomGohooOl6oKl2oGl2k]P2oKl0
0ogoooooo`0jool0043oo`057Olmgk@O]1lmg`04^ml011goO=o;OiAO0k^o2:_o1l]O1k]o0][o0bcO
00?Rom<odcl02=<o1?<O0o;o2=[o1m/O0_]O0_;o2n[o0n;o0o^o1>;O00GkOn;Oh]oRgo/o00;Rg`?c
G`Gc?`;Jg`04o1oJgm[Oo1l8nil6nel00o[OoCgm?@03l]l01ocnl]olo_ZOncomWOdo00Kl?`;k_`;l
W`;kO`04o3olgocOo=l6o7l4o3l01?^ooQWn6O_o0_`o0oao0obo00ClOo`ooSSko`?l_`07m/3m7oiG
oEon??dOoUL00_dO00KN`?dOoAomGmkPoIl4oCl3oEl8oKl2k]P2oKl00oiloOon7`0lool0043oo`06
`inkgfeOKEnd7cgO1;_O00?CGiAO`il01;^o1j_o00?;?l]Obel01L]O1K]o00<5Om[o00000RcO0n;o
1=<o00KK7m<odcoC?n;onal2lal3l_l2j_l7f_l5fal4nel2l_l;j_l3h_l00i=onkok_`02h]l01?]o
h]oRgn;O0o/o0^;O0o=O00Cc?oaOo5olG`;Jg`;l7`?Jg`SkW`KkG`;jg`03oCgbgo;O00;loP;bg`04
ncomWOfMo?l6o3l01?_oo3ol?o`o0_]o00?m?ocOo7l01oao0o`o0_hI00?k_o_onol00_`o0_ao0_bo
00Km7oglo7olOo`onol2o;l02_K0oAom7oeOoIomo_hlo;om7mk00_dO00CmGmkPoEomW`?m?`CmG`[m
_`03oWcmoohO00;n7ccoo`00?ooo00?COl>O^ml00Xbo00=]Gk@O?Ml00k_O0YAO1K^o1Z_o0/]O00?S
7l]Obel01<]O1;]o0]<o00CJon[oj_l/g`?Ro`OC?`84o`;k7`06l_n3gh?OPmoZoh?O1m[o1=/O00Gk
Oo]OneokGo/O00;bo`_Zo`?Ro`03Tgok_o^o00;Rg`;kO`Gk?`;jo`03leol7n;O00;Rg`;lG`04f]ol
7o`Oo1l3f]l8nil6nel3n]l4o?h2l]l01?ZOoIgkOoco1O`o1o_o00?lgoaoo7l01_ao1?`o00Kkoo^o
nkoko`00nol3o7l02_booAomGodOo;omo?`oo9ol_oK00_dO00KmGofOoOkmo_eOo;l3oAl00oeOg^3m
G`02oIl00odOoComG`04oEl8oKl2oW`4oQlmool0043oo`03`im]Ghbo00:<_`03KEnd7cgO00:kg`03
bgn[ok^o00Fk_`B[o`?;G`85G`K;G`:kO`?C?`?Zo`CRo`03faoC?m<o00?C?`03fal4o`Co00:3g`03
l_n3gh?O00?Zo`OJo`;K7`:KO`06nenKOi]oVgok7i]o0_;o2^[o0n;o00>COo^oj]l00n[O00Gk?n[O
j]oZgo[o00Cbg`03o5oRgn;O00?Rg`Cl7`?Jg`SkW`KkG`03n]olo_cn00;jg`;loP;bg`04nYomWO]o
o?l6o3l6nol3n_l6o7l3o3l2nol3nkl01P00noolOoaoo;om7`?mG`;l_`03o7olWoK000;m7`03oUOm
Wogn00;moP07oIom7odOoAomGmkPoEl00_fO00?nFoeOoEl01?eO00?mWofooKl01Ofo00?mOohOoQl0
1?hO?Ooo000oool00ago`in<_`04S;l01JAO]1lmgiAOZol02;^o0j_o0l]O00?;?`EOfal01L]O00>k
Ol]O1El00]<o00?Jon[oj_l00n;o0VAo0]<o0]/O0RcO00?K7n[Onal00_;o00>3gn[oj_l00^[o00>3
gm[of_l01=[o00<2G?/oVgl00_]O0Y]o0_/O00>KOo;ol_l02^[o0n;o0o]o00CZgo/oncok?`Sbg`03
o1oRgn;O00;Rg`03o1oRgo`O00;l7`?Jg`SkW`KkG`;loPCjg`03o?kbgo;O00;jW`03oCokoo`o00Cl
?`Oko`05naojoo[ooMWkG`04o7l4o3l2nol2nkl00o_oo7olO`02o;l00odOoEomG`02oEl00ofno7ol
?`02oAl00oiGoEomoP02oOh2oIl01OdOoEomGmkPoEl00_fO00?nFohNoEl01?eO0_fO1_fo00?mOoil
oQl01OhO?Ooo0010ool00k_OY5nTG`04S;l01:AO]1o;Ol>O2K^o00>[ol]Obel00/]O00C;?m/OfaoC
?`G;G`04bcl5G`EOdcl2f_l2h_l00fAofamTO`02dal2dcl01]<Ofal/gbcOfaoZg`?bo`CZo`03XioJ
om[o00?Jo`04A9l2G?/o0U`3nel4nal2l_l:j_l3h_l00o^ongobg`02l]l3n_l7l]l01?`Oh]oRgn;O
0_`O0n;O00Cl7m[Of]okg`SkW`KkG`03n_olo_cn00Cjg`;lW`;jW`03o?ol?o`o00Cl?`Kko`;k7`?m
f@800003oN3lOo`o00;l?`Cm_0;k_`?lO`03o;om7oeO00GmG`06o;olOocOoUOmGofO0_gn0ofO1?eO
0_fO00?nFohNoQh00oeO1?fO1Ofo00Ce?ofooSkmo`Cn7`03oOoooooo03_oo`00?ooo00?3WfeOY5l0
0ZAO18bo00>TGl>O^kl02[^o00D5g/]Obeo;Gl/o00;K7`8E?`?;G`035Co;?l/o0085G`04daoRofAo
I7l3fal01VAoTooC?l/oI7oK7`8/g`04faoboo;ol_l3j_l3Xil4f_l2j_l00dBO0UckG`03nel4nal2
l_l:j_l3h_l3ncl00o[ol]ojo`02n_l7l]l00o`Oh]olG`03o1l4h]l3nml7nil6nel3n_l00ocnn]oj
g`02o9l2n]l2nYl00ocoo3ol?`04o3l6nol01o/OoMWk7ogIngl00?^O00;ko`?l?`09o7om_?`ooKck
ooflo3olOobo00;m7`OmG`04oKknEoeOoIl2oOh5oIl2oEl2oIl01OiKoQkn7_gOoEl01OfO00Smgofo
oKom_oeok]Se?ogo1OhO00?mooooool0??oo000oool00l>OKEnTG`03Y5l4S;l;^kl2`gl01@GNbeo;
Gl/ofal00QDo0//o00C;Gl=O5ClE?`;;?`031EmTOn;o009TO`;K7`:Co`:[W`04TomTOm<Ofal2;=l0
0`9kl_oZo`03Xil00n;oXioJo`03f_l01>;oj_oZodBO1?]O1?/O0o;o2^[o0n;o2?[o1o;O00?l7n;O
o1l00o`O0n;O00Ckgn;Oh]oRg`OkW`KkG`Cjo`ClW`?jg`03ngokoo`o00Gl?`Kko`;mf@;k7`04ngl0
0?gPnol2o3l01?flo;omO_en0_`o00Kkoo`oo3olOobooAl7oEl01?dOo7omGoeO0_gn2OfO00GnFohN
oQkn7_gO00GmW`;mg`;m_`05oIodooDooWcmo`04oQl2oOlnool003ooo`03`inTGjAO00BTG`><_`03
^ko3Wk^o00Rk_`?3O`0;1Mk;?l/o5CoC?aDobcm57k>OAAo3G`025Cl2bcl00m<Oh_oRo`02fal2Tol0
1j^O^enkGj^ObcmTOm<O008/g`:SW`03j_nSWj>O00;Ro`06f_nk?m;od_oJoj>O0^[o00Ck7o/oneok
G`Ck7`Gbo`WZo`:c?`03ngnc?o[o00Kjo`Obg`03o1oRgo`O00?l7`04h]okgo_Onml3h]l7nil6nel2
n_l2o9l01?[oo9olWobO0o[O00?mQo_oo3l01?`o1__o0_]O00GmfO/Onaok7o^O00;ko`;l?`06o7om
7odOoGklOoen0__o00?l?obooAl01oeO0odO00?lgognoOh01ofO00?nEOfOoU/01?hN00CmgofOoIom
W`?mg`07oQomWofOooodooDooGl00ohO1?go?_oo000nool00cgOKEnTG`06Y5l2S;l:^kl5`gl030GN
5ClE?m<obcm57l=OVoncWdDO`elE?`;;?`?Ro`04fanCom<OZil3^el01:^OTomTOfAo0^;O00Cjon[o
j_nSW`;Ro`:k?`07d_o;7l/Of_nSWn;oj_l00_/o0[<o00Gk7k<o/cnc?o;o00:c?`;bo`OZo`03nknc
?k<o00;kO`03/cojoo[o00Gjo`Obg`03o1oZgn[O00?Zg`Ckg`?Rg`OkW`KkG`ClW`?jo`06o9ojgo[O
n]oloo_o1O`o1__o0_]O1?/O00Kmh?_onool?oflo;l4oAl00oaoo3omOP02o;l00odOoEomG`04oEl4
oAl2oOh8oIl00ogOoU_n7P03oQh2oMl2oIl3oMl02?hOoSgmWjM0ooodooiloKl2oQl4oOloool003oo
o`03^mnTGjAO00JTG`03S;nk_k^o00Vk_`C3O`061Mk3GaDodcm57l=O0i_o00NcWdDO`elE?l/o003R
o`02Tol00m<OZinkG`04^el01J^OTomTOm<Oh]l00n[o0^;o00>k?m[obal00l/O00?Bom[oh_l00o/o
00>c?o/Onal00[<o0_;o00Bc?n[Oj]obo`CZo`Ck_`05/cokOo]ongnc?`07n_l7l]l01;;oj]oZgn[O
0__O1>[O2_^O1_]O0_/o0_bO1?[o0oaO00?loo`oo3l01?`o1__o0o]O0o/O00GkWo_oo3ol?oao00Cm
7`03o;om7o`o00;l?`03oAomGoeO00CmG`Km7`03oOkmWofO00GmW`03oEon7_hN00?n7P?mg`03oIom
gogO00;n7`;n?@03oIoooooo00;e?`Omocooo`00?_oo00?3WhboY5l01jAO00<6F;^o^kl00k^o00?3
Wk^o^kl01;^o00<5g`GN`gl00/=O00CC?dDOAAo3G`BKo`05AAo3Gl=O5Cl00002Tol2dal6^el01:^O
TomTOfAo0n[o00CRok/o^coJo`K;7`03f_nSWn;o00;k?`?k7`04/coboo;ol_l3j]l01?;oj_oboo/O
1O^o1?]o00>c?o[on_l01O[o1o;O00>bon[Oj]l00o_O0n[O00CkWn[Oj]oZg`OkW`KkG`Ck?`04n_ol
GoaOo5l3n_l00ocoo3ol?`03o3l6nol01?^OneokGo]O0oel00GkWo_oo3om_?bo00Cm7`;l_`04o7om
7odOoAl6oEl6oAl7oIl2oEl4oQh6oMl01?hOoSgn?Ohm0_fO0_gO0_Do1_go@?oo000oool9Y5l00k^o
1URk_`03^kl01L>O1Mnk_k^oZol00k^o00L5gl=o`eo3Gm<obco3G`06Vol024DO`eo3Gi?ofanCom<O
bcl6^el2Zil029?odaojon[o^coRok/obal2d_l5bal01;/oXioRoo/o1?/O0o;o0l<O00KRgo;oj]ob
oo/Onil3nkl5ngl00k<on_ojo`05n_l7l]l6nml2j]l2nil3j]l7nil6nel01?/oo5olGoaO0o/o00Gl
Go[on_ojooco00Gl?`Kko`05niomO?eloGckG`02oG`01?^Oo3ol?oao1?dO1?bo0_ao1_eO1odO00?m
o_fOoIl00ofO0_eO00CmOohNoQkn7PKmg`03oQon?Ohm00;n?@?mg`03oooe?oDo00Kmod3oo`00?_oo
00=]GjAOY5l01jAO0[?o00Nk_`IH^knk_l>O1Mo3O`03Zol3^kl01PGO`eo3GdDObcn4G`JKo`03Q5m5
7l=O00;K7`03dao;?k]O00NkG`03ZinCofAo00:k?`;Ro`04baoBom;od_l5bal00m;of_oRo`04nal0
0o;o`ao37`02j]l01/<Oh]o37n;Oj]obo`;kW`?2o`GkO`;k?`Kjo`Obg`03nmobgo;O00?bg`CkW`?Z
g`KkW`OkG`;kO`;lG`Ck?`?ko`03nYol?o`o00?l?`Kko`04oGckWo^OoG`2nel01O]oL03l?o`oo;l0
1?dO1Obo1oeO1odO00?mo_fOoIl00_fO0_eO0_eo0_hN1_gO00?n7ohmoSd00ohm0_gO0ooo00?mOogo
oOl00ogo@Ooo000nool00k_OY5nTG`07Y5l3/ol00k^o1URk_`021Ml00`FoK=nDG`02Zol3^kl010GO
AAo;?hAO29_o0TDO00?C7j^OZil02K]O0Z^O00FCoo[oh_nk?l/O00GBo`G;7`03f_nSWl<O00;37`;b
o`03`aoZgn[O00?Bo`;Jo`04j]nc?o;onel2`_l2ngl3`_l3ncl5n_l8l]l00o_Ol]obg`02l]l00o^O
l]obg`02l]l3nel5nil7nel2o5l3nol2ngl2nol3ncl00obOo3ol?`02o3l6nol2nml3nil3nel2o3l0
0oaooAom7`02oAl6o;l00oaooEomG`03oEl9oAl3oIl2oEl2oGl00ofooMomg`06oMl5oSd01_hOoMom
gooooQooo`Gmod;oo`00?_oo00><_jAOY5l01ZAO00><_k?o/ol00k?o00@6F0GObenk_`9/g`03U5n[
oj_o00:k_`041Mo3Gl/o`el9Vol00dDOZioC7`0;^el01J^OTooRon;of_l01];o1L/O00CBoj>O0ik3
7`?bo`;Bo`;Rg`CJo`05h]nc?i]oneo2o`03ngl2`_l2ncl2`_l6n_l7l]l01?_Ol]obgo;O0_^O0_;O
0_]O0o;O0nZO00CRWobNo9klWP?RW`03oCgjoo_o00Sk_`?kO`Cl?`Oko`?kg`;kW`?kG`;l?`03o7om
7odO00;m7`Kl_`;lO`CmG`Sm7`04oEomWofOoIl2oEl00oeo003m_`07oMl6oSd01?hOoMon7ohO0_oo
0ogoA?oo000nool9Y5l00hbo1Sfco`04/ol00l]O`gnk_`03K=l01iAOZol5_k^o`eo;?l=O00^Ko`03
dankGk]O00ZkG`:[W`03baoJom;o00KBo`K;7`03f_ok7o;o00;bo`;Bo`;Rg`GJo`04h]oZgi]onel4
ngl01<;oncok?o/o0/;o1?[o00?bgo[ol]l01_;O00?kgo;Onil00o^O1?/O0o[O1>ZO0obN0n:O00?Z
Go[onol02?^o0o]o0_eh0oZO00?jGo_onol00o_o0odN00?kgodNnil00_dN00?kgoflo;l00odO1_bo
0_ao00@00?booEomG`Km7`04003m7oeOeX02oIl2oEl01?eooKom_ofo1ogO1_hm0ohO0ooo00?moooo
ool0A?oo0010ool7Y5l019aO1Sd6?@Hm0k?o00?3W`Fo?Gl016cO00JDGj_o1KnkWhAO`el;Vol2bcl6
^el00l/o^enkG`02^el2Zil:d_l5bal01=[ol_obom;o0^[O00?Rgm[of_l01][o00?Zgi]ongl01?]o
1?/o00?2oo[on_l01O[o1o;O00?kWo/Onal01o/O0o[O0^ZO00?lW^ZOjYl00_bN0^:O00Cl?nYOn_ok
o`Sk_`?kO`;mN0?jW`?kG`03niomO?dN00;l7`03oAkkgo_O00;kW`03oAkkgofl00Cm7`Kl_`;lO`?l
_`Km7`03003m7oeO00;mG`04oIomGoeOoGl4oKl5oMl00oeOoQon?@03oSd5oQl00ohne`coo`17ool0
047oo`JTG`>LG`86?@:co`:k_`03Zom/gfcO00=/g`05U5n[ohAO`enKo`02/il9Vol00`00bco;?`0;
^el00n[Oh]oBo`08d_l5bal00k/od_oBo`02j]l:f_l00n[OVgokG`03ngl5ncl5n_l00o;On_ojo`07
l]l00o]Onaok7`07nal3n]l00nZOo9klWP03jYl01obNo3ol?o`ojUok?o_o00Sk_`?kO`03n[ojWoZO
00;jW`06oLKkGo^OniomO?bo0_ao00?l_o_Onml00o^O00?m_?booAl00_dO1_bo00?lGoaoo7l00_bo
00?N`?cooAl00odO00<00?dOoEl00_eO0_fN00?mGoeooKl00ofo00?FX?gOoMl00_gO00?m7oJboSd0
0ohm1?hO0_hn00?G3?jIool0Aooo0011ool00`IPY5nTG`02Y5l00k@O1UnLG`02W5l21Sd00k?o1Klm
O`07K=l00iAO^inKo`04/il7Vol01</O00000</o2k]O00?Rgo;Ol]l02=;o1//O00?k7n[Of_l00^;O
2M[o00?Rgk<onel00];o0_/o0m;o2O[o1?;O00Ckgl;O`]o2g`Wk7`?jg`?lWPCZW`?l?`03jUokOo_o
00Sk_`?kO`03n[ojWoZO00;jW`05n]okGogInmom7P05o7l01Obonmokgobonml01?dO1_bo00GlG`00
o;ol_mk000;lo`;m7`03o7l00?dO00?mG`04oIkV`?gloGl4oKl00mJPoOkmg`02oMl2oEl01?fOoSgn
?Ohm0ohO0_hn00?G3?jIoYT0BOoo0011ool21V03Y5l2Q;l00`IOW5nLG`02W5l010Hm1KlmOiAO1fcO
00>Kok>O/il01;>O1Y_o0//O00<00</Obcl02K]O00CBom[ol]obg`WBo`G;7`;Jo`?Rg`WJo`03h]nc
?o]O00;Bo`;k?`;Bo`;jo`;Bo`03l]ojoo[o00;jo`03l]ol7o_O00?kg`;2g`03niok7o/O00Ok7`?j
g`?lWP?ZW`07o3oZWnZOo3om:?]onol02?^o0_]o0oZo00?jWodkoC/00_[O00?mfOeloAh01oao0__O
00CmO_dOoAom7`Kl_`03nml00?ao00;l_`07g/3looj0o;oloobooAl00oeO0_fN0_gl1?fo00?FX?fo
oQ`00_gO00GmG`00oEomgohm00Gn7`05oSknVOjIoYWnG019ool004;oo`<6H004Y5l67`HOQ;l21Ul3
W5l013eoZonDGiAO1VcO2;>O19_o0/<o00C;7l<o`co;?`RkG`03d_l36O;O00?bg`SBo`G;7`GRg`[J
o`03/cokGm;o00?k?`05d_ojoo[on_oBo`02l]l3n_l2d]l00o`Onmokg`02nml00l;OniokW`09nal3
n]l00o:oo9klWP02jYl2o3l3jYl00ocno5oko`08nkl2ngl3n[l3oC/01OYOniokWoelo;l01_ao0o`O
1?dO1_bo00Kkgo`Oo;ol_mk0o?l2oX02oQ<00obooEomG`02oEl01?fNoOcn;ohJ0ofo00CFX?gnoQcn
70;mo`?mG`Kn7`?nV@;nG4[oo`00@_oo0ZAO0PIP0SFo00@67hBo1Ul6G`:LG`03?Gn[oiAO00:DG`E/
g`03^incWk>O00FcW`BKo`G3?`03f_o;?k]O00FkG`?Bo`04f_obgo;O17l8d_l4bal231l5h]l9f_l0
0l<Oneok?`03ncl3n_l4l]l00o[o/cok_P02d]l00o_Od]oBg`02nml3nil9nal3n]l3l[l01>ZOo3ol
?o`o0nZO00?lo_aOnol02?^o0_]o0_Zo00Wm>oZooC_m>oYOoMWkWodNo;l01_ao0o`O00?k_odOoAl0
1obo00Cn@?boo;ol_`;lo`05oX3mG_gjoEkl_`03oEl00ofNoOcmo002oQX2oKl02]JPoOkn7?hLoT7m
o`00oQgmWoeO1OhO00?nG?jIoU`00_iLBooo0010ool2U;l4Y5l3=Kl01PHOQ;n4_`IOW5nk_`FDG`A/
g`:kW`NcW`:Ko`03`cl3eL<o00;3?`;Jo`03d_o;?k]O00BkG`?Bo`05f_l4O`Aoj]l4O`08d_l2bal0
0o/O31l<7`05h]l9f_l00l<Oncok?`02ncl3f]l2l]l4h]l00k<onkkBg`02nml3d]l4nil9nal3n]l4
l[l3o3l3jYl00o9Oo5ok_`07nkl3ngl3oC/2n[l2nUl00ogInmom7P07o7l3o1l00o^onool_`06o;l0
3o_ooT3lW_bog/3looj0oEkmWOgjoIglomJ0oEomWP02oO`3oQX00ofoeZ3moP02oQ`00oi1oSP00002
oQd00oeOoIon7`03oQl5oUa<ool0047oo`BD_`03Y5le_cFo008e_`867`03Q;l6Gk^o00JDG`=/g`03
002kWk^O00RcW`03`cl3e@?E00;3?`04h03Jom;obcl4^el2bal2d_l01][o17oZgn[O17oJg`OBo`05
j]ojgo/O31ojg`05h]l9f_l01<<OneoJgm[O0_[o00?Jgo;Ol]l01N;O00>c?o^nd]l00__O0m;O00Ck
Wm;Od]okW`[k7`;jg`;b_`05o3ob_o:ol[ol?`02jYl00o_olUoko`08nkl2ngl01?dkn_om>odk0oZo
0_^O00?mO?dNo7l01Oao0o`O00?k_`00nol00__o1Obo0__o00KlW_boo?olooj0oId2oOX00ofMo?om
G`02oIh00ogloQ[n6P02oQX01]JPoOkn7?hLoT7n>0?n7@?mW`;n7`03oMon7oiL00CnG003_d3ooooo
04Woo`00@Ooo1IBo1SFo00<67hBoK=l01iAO0VcO0Z?O0[^O1[>O0[=o00?3?`?E0mD00/<o00CP00CO
bao;?`:kG`031=o;7l/O00;Bo`;Jo`;Zg`;Jg`KBo`050okZgo[Pn]l<7`02n]l4h]l9f_l00m;onaoJ
g`02n_l2h]l3j]l4h]l00k<onkkkg`02nml2d]l2nil3d]l9nal3n]l00o:oo3ol?`04l[l3nol00o9O
nook_`07nkl2ngl01?dkn_ojoodk0oZo0_^O00?m7_boo7l01Oao0o`O00?k_o_onol00__o00ClGobo
o;ol_`;lG`06noolW]k0o?onP?eN0_gj0_fM00GmG_fNoIkmo?h_00?n6P05oOcmo_hLoQcn@@02oSP3
oQd01lKPoU[Nh?hOe`cn7ohn00CnG0;n?d_oo`00@_oo00<6]YBoU;l00YBo00=MOcFo=Kl00cFo00<6
7j_oU5l01iAO00A/gj?OXml000:kW`FcW`041=fcOk=o`cl20mD02<<o1=l4gl/O`co;?l<o1=l3bal2
f_l3j]l2f]l00baod_oBo`02d_l2f]l00n[Oj[ob_`03n]l4h]l9f_l01M;on_ojon;Ol]l01N[O1>;O
00>c?o_Onml00__O00CBgo^OniokW`?Bg`Wk7`?jg`?l?`?b_`06noob_o:onookOo_o1o^o0o]o00Cm
>o[on_ojo`?lg@04nUokgodNo;l6o7l3o1l4nol2o5l01?bOo;ol_oaO0__o00GN`?coo?onP?fM00;m
nP?mW@03oIkV`?gl00?n6P;mo0;n7004oT7n>?hhoQ`2oQd2oUX01Mk0oIomgmL<oQl01?iL0_ho00?n
GOooool0BOoo0010ool01GdooonD_iBo1[H00YBo0Ueo1CFo2IAO1:?O00<00;^O^il00k>O00>Kgk=o
1=d00[=o0P?E00H4gm;o1=o;7aCOZgl2`cl01@CObao;7l/Of_l00^[O0bao1=;o00H4Om[Of]l3o^Zo
n^03n]l5h]l8f_l00m;oh]oRg`07j]l4h]l00l;o8]kkg`02nml4nil2d]l00o]Onaok7`07nal3n]l3
n[l01?:onookoo_o0o:o00?kOo_onkl01_^o0o]o00Gk?o[on_olgO[o00;lg@03nUomO?dN00OlO`;l
7`03ncmP0?_o00;ko`;lG`04o9olo_cno9l2oMD2o?l01?j0oEkmn_gj1?fM00?V`?gloQX00_hJ0ogl
00?n7?i1oSP00_hh00Wn7OiJoU[nF]k0i`3mWmL<oQl01?iL00Cn?oiMoUgnGD_oo`00@?oo00<6W7do
OCl00YBo0PJf0eeo13Fo00>k_hCOU5l01YAO00<53j?OXml00Z?O00@000CM`cncW`85?`03VmncO`CM
00:cO`;3?`06d_o;7aCO5=mDWj]o0/<o0l/O0n[O0Rao0];o00@/Om;od_oBo`?Jg`03j[ojgo[O00;j
g`03l]oRgn;O00;Rg`SJo`03d_oZgn[O00OZg`CRg`05d_lRg]Zof[okg`04nil00m;OneokG`09nal3
n]l4n[l3nol3l[l00o]onook_`06nkl3ngl01?/oo=glgOcM0_[o00ClgOH0oGcl_`KlO`?l7`03oR3k
_o_o00;ko`06o5olWobOo?kmGObO0_aO00@00?cooEkmW@;mnPCmW@04oOcn6_hJoQX4oO`01Oi1oSSn
>?hhoQ`00oiJ00KnE>L0oIoG3?gOoSh3oU`01OhnoUgnGOiMi]H0Booo0010ool31Y`2OCl2U;l4GGl2
=Kl015eooon4g`001YAO00><?`D?Xml00j?O00<00<<o/gl00`Do00>Kg`CM1=d00[=o0];o00<Dgl<o
Tml00Y?O0/<o00<4gl/Obal00Rao0][O00</Om;od_l00W_O00</Om;o17l00][O00Cjh?[On]ojg`;b
g`CRg`OJo`;k7`03<koZgn[O00KZg`CRg`05d_lRg]Zof[okW`03f[l4nel9nal01?[OnaojgoZo0__o
1?Zo0o^o00?kOo_onkl01O^o0o]o00?k?ocMo=d00_cM0o[o00?kgodNo;l01_ao0o`O00CkGo_Nnmkk
o`;lG`03o9olo_eM00;mG@05o5olW_bNoX3mGP02oOX4oId00oeNoQ[n6P02oQX3oO`00oi1oSSn>002
oSP2oUX01?iDi`3W0?iL0_gO00Gn7oiLoUcnG?hn00;nG@;VeTcoo`00@?oo00A=g`JL1Y`6W0=m?`EM
O`06=KmMOiP0ooml_iaO1IAO0X`o00<53j?OXml00Z?O00?3?`Do??l00PDo00JKgk=o1=d4gK=o`cl2
5=l01L<oTmnCgi?OZgl00/<o0//O00CJobaof]oJg`;Bo`04NmnSOj=ob_l2d_l2f]l01_[OC3m<?d`o
l]m<?`CRg`KJo`04nelc_o/Onal8j]l4h]l00m;ongoJ_`02nil3f[l01?]Of[okGo]O2O/O0o[O0o_o
0_Zo0_^o0oZo00?kOo_onkl01O^o0o]o0ocM0_/o0o[o00?kgodNo;l01Oao0o`O00Gn8?]Onmkkg__o
00;lG`03o9olo_eM00?mG@03oI_nP?eN00?mnPCmW@04oEkn6_hJoQX4oO`4oSP01ohLoU[nE>L0oUCn
G;m000;mg`;nG0;n?PCVeTgoo`00@?oo00@6_dgOCMmm?`86W003OCmMOeeo00EMO`;oo`9l_`04W5nD
GiAOU5l5S3l3Xml03@DoO5lloccoO5l5?i_O/gl4gK=o/elDgl<o00FCg`05Zgo3?l<obaoBo`02f]l3
Nml3Xgl00l[od_oBo`02f]l00nZoC3m<?`02l]l00d`oj]oRg`03h]l3f_l00oXonaok7`03nal9j]l3
h]l00m[OngokW`02nil2f[l2nel3f[l8nal7n]l4nkl3n[l00o]onkok_`05nkl6ngl3ncl2o7h00oYo
oAklO`05o7l3o1l3nel01O_No5olGobOo?h01?eM0_cn00?mG_hCoOX01OfM00CmGP00oQ[n6PCmo004
oOkn>?hhoSP2oQ`02?iDi`3nE?iL003mgohOoU`3oSh4i]I>ool0043oo`031Ul6_`Jo009=g`86W0MM
O`03/oooogbo00=l_`:DG`03I=n<?h`o00><?`:Sg`03/gmlGcco008lo`04O5l5?i_O1=d25=l00l/O
E9nCg`04Tml01J]o`co3?l<od_l00][O0W_O00?:ok/oXgl00Z=o00?:om;od_l00^Zo00Kjgd`ol]ob
gd`oj]l4h]l2f_l00`>NnSojo`04nal9j]l4h]l4nil01=ZoneokGo]O0]Zo2O/O1O[O0_^o1?[O0o]O
1o^o1?]o0oan0_]o00GlO_/oo7kjOobo00KlO`?l7`04niokGo]Onmh2o5l00obOo?kmG@03oEd2o?h0
0ocNoO[mnP05oId00ofL003n6P04oO`01?fooQcn>?hh0_hL0^L00_iD00CnG?iHoQon7`;n?P05oSoV
e_iki]KnN`1?ool0043oo`<6G`86_`9=g`MMO`03/omUOgbo00Al_`03W5mTgfCO00F<?`03`cncOcco
00@lo`85?`04VmncGl/OE9l7Tml00j]o`co3?`02f]l2d_l00g_O^cnk?`03Xgl00l[od_oBo`02j[l0
1?Zol]obgo;O0^[O1>;O00GJoo;Ol]oj?o[o00?k7`;jo`SZg`?Rg`03`_lRg_^O00;kW`CkG`03f[ok
7o/O00Sk7`Cjg`?k_`CkG`?jg`;jO`04oAObGo9Oo=/2lQl2ngl01?annkok_o^o0o]o0_/o00?l7obo
o7l01?ao0o`O0_^O0_]O0_aO00?lWocnoEd01?eM0_cn0ogj1?fM00?mG_fLoO/01?gl00CmgofooSSn
>0;n70CnE0;nF005]`3n7ll0oSkn?`03i]H00oikooooo`1>ool0043oo`D6G`86_`MMO`9UO`031D1l
_gbo00=l_`04;EmTgfCOI=l3S3l21Cl5??l21Cl019_ObamDWeBO29?O00B[Ol<oNmmkg`;Bo`>k?`>S
O`06NmoBom;od_oZ_oZo0_;O0i=o1>;O00GZgo;Ol]oj?o/O00:3G`?jo`SZg`CRg`05ngoR_n:oneoR
_`02nel<nal3n]l4nel7nal3nWl01?9Oo=_lfo8O0_[o00?k?o`Oo1l00_`O0o^o00?kOo`OnWl01_ao
0o`O0_^O0_fE00D00?aOo9omeOfK00?mG@?loP03003mn_fM00?mW@04oEh00?fL0004oO`00ogooOkn
>002oQ`00oiJi`3nE002oU@01_iH]`3n7ohOoSo?80;VeP;nNe7oo`00@Ooo00<^7`IO1Ul00`IO1eeo
00CoofEoAGl5@0Al_`031Il]GfCO009Tg`:<?`03XmnKgcco00Dlo`04O5l5?k=O`cl9Tml00j]o`coB
o`02d_l4^cl4Xgl00l[od_oBo`04Tgl00n[OTgoRg`04h]l00n[Ol]obg`02nal2Pel00o[oPeojo`08
j]l4h]l01?]oh[okGo]O0^:o0_/O0n:o1?/O00?JOo`mo3d00]9o00?ko_:onel00o]O1o/O0oYo0ocK
00Cb7o[on_olg@Cl7`Gk_`KlO`Cl7`08nmomUO^OoID00?aOo9oloPCmG@?loP03o=kmWOfM00?mW@04
003mW?fL0003oO`00ohnoOon@@02oQ`00ohMoUCnE002oU@01kL0oUS^ZohOoSo?8>KF00?nNe;oo`00
@Ooo0bhO0`IO00<^7gdoGGl015eo00CoofEoAGm5O`85@09l_`85W`06;EmTgfCOI=n<?`D?23co00=l
GeBOTml02Y?O00@Dgm;od_o:o`Fk?`>SO`04NmoBom;ol]l2Tgl2j]l2h]l2/cl01Y=oh]oZgn[OnWoj
o`;k7`;jo`:3G`SZg`CRg`05ngokGo]OneoR_`03nal01>:on]ojgo]O0]Yo00Gl?MYofWol?M9o00;k
oP03l[okGo]O00;kG`Ok7`CjO`;lf`04lQojoodko=d4o1l5nkl00oYo003kG`03o7l3o1l01?fEnmom
UO^O0P0000?lWocnoEd00oeM0ocn00<00?dmoId00ofM00GmG_fLoI`00?gk00;mo005oQSn<ohcoSSn
7002oQd4oU@01^j[e^3N`?hocb3VeP?nNe?oo`00@_oo12hO00@6GbhOOCl6W0AMO`;oo`A5O`031D1l
_`FO0085W`06;EmTgfCOI=ncOgaO23co00?3?j]oTml02I?O00>[Oj=ob_l01[/o1:=o00C:om;oj[ob
g`;Zg`>c?`;:o`08TgoRgd`oj]obgo[onan3G`;jo`:3G`SZg`CRg`?kG`Ck7`06n]oZ_oZon[ok7mYo
0_`m0mYo0o_n00?b_o]Onel00_]O1o/O0_Yo00SlfoYonWoUP?8On_om>oan1?`O1O^o00KjO`00003k
GnhPo7l3o1l00o`onmokg`02nil00o`No9oloP04oEd3o?h00ocNoCgmW@03oId2oI`2oMX01`00oOcn
6?hHoP/00?hL00;N`0CnE006kZ_N`=k0cb3n?nKF0oikE?oo0012ool6;Ql010IOOCl6W?oo0Ueo00?o
o`GPAGl014Eo00<5@0FO1Il00PFO00@]GfCOI=l5?`9lG`Llo`>[O`ZCg`03d_nk?k/o00Jk?`>SO`04
b_oRgnZol]l2j]l00k<ob_o:o`02b_l01m;Oh]oZgn[O31ojoo/O00Cjo`;j_`OZg`CRg`04DeoZ_o/O
nal2j[l5n[l01>Zoo3gl?O`m1=Yo0__n00?b_o]Onel00_]O1o/O00?jOocKo=/00oYo00Cb7o[ooC_l
OP?l7`Kk_`04oN000?/nnel2nil01?_Oo1ol?o`o0__O0_^O0_bO1?eM0ocn00@00?dmoCgm?@;mW@08
003mW?gJ003mf/i0003n60800004oSSn?]k0i`02oU@01oiJg/3N`=k0cb3n?nKF00?nNeGoo`00@ooo
1BhO00<6GgdoU;l00_oo00=MOcgo7Kl00PGP14Eo00<]G`FO1Il00PFO00<]GfCOXml00gaO1Sco00BK
_j]oZgn[O`VCg`Vk?`>SO`05^cl/OnZoj]nc?`02h]l4b_l00k<oTgoRg`02j]l6n_l2n[l7j]l4h]l0
0e=Onaok7`08n[l01>Zoo3gl?O`m0]Yo00Gko]YofWoko_:o00CkG`Ok7`03nWolfocK00?jO`;jo`03
ncol7o`O00;l7`Kk_`04oN000?/nnel2nil02__Oo3oloOcmo3omFo_OoE_l7_cn1?eM0ocn00Klg_dm
oCgmNofMoEh2oI`2oMX00ogdiZ3n600200001?iMoSkn?_iL0_iD00OnF]k0g/3N`<lPoSonG@03oW]F
ool004?oo`H^7`03CMnD_`JL00;oo`05?Ol5nQfo7Kl5h003AGl2;El41Il00beO??mlG`03O5l5??l2
Vkl2Zgl9Tml00l<O^cnk?`06^cl4Xgl01L[o/cnc?k<oh]l01/[o00BCOn;Oj]oZg`Gjo`?j_`OZg`CR
g`;j_`;jg`Oj_`05j[oROo`mo3gJO`02noh3fWl00o:oneokG`02nel7nal00oYoo=_lf`03nWl00o8O
n_olg@04o1l5nkl01OZooN000?/nkR000_^O00KkgoeKo?gloObNo?d2nml00o`No?kmG@02oEd3o?h0
1P00oCgm?OdmoG_mGP;mW0;mfP;mm00:oQP00000oP_^`?hn]`3W0?iDoUX2g/001>j[ooon?oiM0oik
Eooo0013ool00`IO;Ql^7`03;Ql00`IOOCnD_`02ool00cgo1Sl5nP027Kl21N0014Eo;El]GbeO10FO
1WaO13co0i^o0Z]o1i?O0/<O00<00;/o^cl01[/o0j=o00Bk?n[O/co:o`;Bg`G:o`04d]m<?d`oj]l4
n_l4n[l7j]l4h]l4n]l7n[l01NZohWoROo`mfWl00__n0mYo00?lao]Onel00_]O1_/O00ClfoYonWol
f`;jO`04o7cb7odko=d4o1l5nkl2n[l2nch2nil2nml00oeKo?glo@02o9h00o`oo?gloP04oEd3o?h0
1OcNoCgm?OekoKL00_fL00GmfP00oOCmm?iP00800008oP_^`?jP]`3nG?iDoU[N`0;^Z`;oo`03oUgn
Noik05Woo`00A?oo1RhO00<6_oooool00_oo0PHo00D67afo7KlM_`GP00<]G`@5W`03S3mlGgaO00=l
G`<lo`04O5nK_i^o0003Zgl6Tml3`al8^cl4Xgl2b_l3d]l5b_l01;<oTgm<?n[O0_[o0Z/O00Gj_j/O
Zaob_j/O00KZg`;Rg`03ngok?o/o00?jg`Oj_`04j[oROn9oo3d3noh2fWl00o^On[okG`03nel6nal0
1?cKnWojOoYo0oal00?j7odko=d00o`O1_^o0_Zo0_/n0_^O00?kgoeKo?d00_cm0obN00?l?o`NoEd0
0oeM0ocn0odm00?mNofgoI`00ogJ00cmm>JPoV000?h;k/3N`?hng^3nG?iJg/02kZ/01=k0ooooooik
Fooo0014ool00dgO;Ql^7`03;Ql01PIOoooooaHoool5X086?`041Ql5nQfo7Kl4;El31Il00h`o=Gml
G`04O5l2??l01GaOVknK_i^o00000Z]o1I?O00<00<<O`al00/<O1k/o1:=o00?Rgm;Od]l00];O1/[o
00?Bgn;Oj]l00_[o00B[7oZoZan[7`;b_`03ZaoZgn[O00?Zg`04ngnRgo]ongl2ncl3n]l7n[l01NZo
hWoROo_nhWl00__n00CJOo^Onioj_`CkG`Kk7`03o=_jOoYo00;jO`;lO003nQom>oan00?l7`Kk_`?j
_`05nckkWo^OnmomF`02o?d5o9h4oEd3o?h01_cNoCd00?ekoKOm`@?mfP;mm0;nH008oP_^`=k0003N
h=KPoUSN`0;^Z`03Yb3oomkP05goo`00AOoo1RhO00=m?ooo5Sl00QHo10Ho00<67afo;El012eO0PFO
00><?cEo=Gl017aO0Sco00=lGg@oVkl00Y^o00<00:]oZgl019?O00>cGl<O`al00/<O2;/o0j=o1M;O
1/[o00?Bgn;OC3l00_[o0Z/O00?j_o:ol[l00_:o1>[O0_]o0Z;O0o/o0o[O1oZo00CZ_n9ohWokoP?R
O`?kW`03n[okGo]O00;kG`Kk7`04o=_jOoYoo7`2nWl00oalnQom>`04o1l5nkl01?gPn[oj_oZo0_^O
00?n8?_Oo3l00_cm1ObN00?l7_eMoEd01?cn0odm00?mNofgoL400_gJ0_gd0oiP00C^`=k0oZ3Nh0;n
G004g/3^Znj[g/02g^1Nool004Goo`H^7`03OCoooooo00<F?`051Ql6?`Ho1Sl67`06;El01@FOS3le
OcEoA?l01GaO00=d?`00M3l00i^o00<00:]oZgl00Y?O0k=O0l<O00?2ok/o^cl01K/o0Z=o0][O00?:
om;Od]l00];O1L[o00>c?i=oC3l00_[o00>[7oZon[l00_:o1N[O00<c_`00ngl00Z;O00?k?o]oncl0
0o[O1oZo00CZ_n9onokkoPCRO`;kW`03n[okGo]O00;kG`Kk7`04nYojOoalo7`3nWl00oXOo=gl7`03
o1l5nkl02?[on[oj_oddnckkWo_Oo3l3o?d5o9h2o7h02OeMo?klo_cno=km?@00oG_m]`02oL401000
oOCmm>JP0_iP00O^`=k0k/3Nh000oUcN`002kZ/00lL0g^3Nh01Oool004Soo`@^7`;oo`<F?`867`<6
?`L]G`03I=o801Do0094o`AlG`Ad?`:K_`03002[Oj]o00:Cg`BcG`;37`03`_nk?k/o00Fk?`06Xgl0
0=[On[oBgl[o0m;O1/[o00?Bgd`on[l00oZo0/;o0^[O00S2on[Ol[oj_c>o003kOj;O0_/o00>Rgo/o
n]l00_[O1oZo00CBgo_nnokkoP;RO`05nioROn9onioj_`04nel6nal2nYl2o7`3nWl00o/oo=gl7`02
o1l6nkl02?[ooCCm=?ddnckkWo_OoE/2o?d5o9h00o`No7klOP04o?h3oCd01?ekoKOm`Og10ogd0_iP
00Wmm=k0k/3Nh000oUcN`>j[a`000mkPH?oo001:ool2;Ql01_oo1Wooo`H05Sl6?`<67`86?`037Kl]
GbeO00@]G`03AQlE?aDo0094o`=lG`03;=md?g@o009d?`:K_`05`an[Oi?ORkl00003/el2`al00l;o
f]nk?`05^cl01m[O003Jgm[On[oBgl[o00;Bg`K:o`05d]oRgoZon[o2o`02l[l2j]l3d]l01_:on[lc
_o]MngnRg`;k?`:Rg`?jg`Oj_`05j[oko__nnokRO`02nil3hWl01?[OneokGo]O1o/O0oZO00KlO?Yo
nWol7_fPo=d3o1l6nkl02?ddn_om=?ddnckn8?_OoE/2o?d5o9h3o7h02?bmo?klo_anoCd00?ekoKL3
oL42oO@2oV002?gdg/3^`>k0002W8=k0kZ/3g^1Rool004goo`031V06O`Io008600@67`031Sl67dEo
00D]G`041KlE?aDo5Cl2A?l01WaO;=l002cOM3l0009d?`04Vko37h^oA7l2Rkl4/el00l<O/coJg`05
^cl00m;of]l00002f]l01?Zod]oBgl[o0];O1/[o00NCOoZon[o2oo:oj]oBg`02f]l2d]l02?:oPelc
_o]Mngok?j;Oncl2X]l3n]l7n[l01>ZojWoko__n0o^O0^9o00?kGo[Onel00_]O1_/O00?jWoalnYl0
0_ZO0o`N00?mX?cMo1l00_`O1O^o0_dd0_[o00Gk?P00nmomUObN00;lo@GlWP;lOP;l_@;loP05o7km
?OdmoG_m]`02oL400ofgcT3nH002oV001?gdk/3^`0000_Jd00C^ZmkPg^3Nh6?oo`00COoo00<6V0IP
1V000PIo1@HO00<6?`GjO;l012eO0PFo0aDo0TCo00H4obcO000/gg@o0002M3l01/<O0aa4OdAoRkl0
00BcG`03/cl2_0:l00Bk?`;Bo`04f]l00=[Of]l5d]l6b_l01=;On[o2om;O0^[O0m[O0];O00Gb_h=O
<kokGO]o00?k?`03X]ojoo[O00;jg`Oj_`03j[oZOnYo00CkW`04hWokGo]On]l3nel6nal2o7`2nYl0
1_`NnYol7_`NnQolOP?l7`Gk_`03ncom=?[o00;jo`03003kgo`o00;lo@GlWP?lOP;l_@;n8004o7h0
0?ekoG/3oL401OfgiZ3nH?iPoO@00^k000CFX?Jdm[C700;Nh6Goo`00C_oo0PJH0PIP00<6?`HO1Ql0
0`HO00@M_dEoIGlVG`8]G`85_`@E?`03A?l4g`Co008/g`9d?`06001d?k=ORkl4OdAo0X^o1;=O00<2
_=;o0[`00k/o00GBo`0Ed_oJg`0000;Jg`03b_oBgm;O00;Bg`K:o`04d]oj_m;Oj]l5f]l2d]l01>[O
l[oj_o]M1?/o00>Rgo[on]l00_[O1oZo00CZ_nYojWokW`;ZO`05niokGo]Oneok7`03nel6nal3n]l2
o1h2nYl00o`NnQol7`03o1l5nkl2ncl3n_l00ohPnmomF`02o?d5o9h2o7h2o;d01nHPoGWn8?hPoCgm
Nofg00;m`@;m]`;nH006oOC^`>k0k/000<L00mkPI_oo001>ool01@Im1YP6V0JH1V001PHO00M5ObIO
1Oo002eO1Kl5O`055Cl21=l00`Co;=l/g`02M3l00`000a`4O`0219l00dAoRkn;_`03/el01`:ld_o3
7l<O^cl2_<<O00?Bo`04d]oJgm[Ol[l5d]l6b_l00o:oj]oJg`06f]l01];O`_ob_oZoneg2_`?k?`;j
o`?jg`Oj_`04j[oZOo^Onil2jWl01O]OjWokGo]Onal00o]O1_/O0_[O00?l7_[Oo1h00oZO00CkOo`O
o1ol7`Kk_`?k?`;jo`03ngkmUO`o00;lo@GlWP;lOP;l_@04oA_mNOf=o7h2oG/2oL42oKL01?fLoV3n
H?gd0^k000C6`000g^3Nh6Soo`00Cooo10JH1PHO00<5nRIO9Ul00PGo00<5GPEo1Gl011Do0`CO00X/
g`00;=md?`00/em4O`BO17m4O`:;_`>cG`03/coBol<O0083o`090[c37m;o01GBom;Of]ob_`9l00GB
g`K:o`WJg`;Bg`04l[oj_o/Nncl2`[l3n_l3n]l7n[l01NZoniokWo^OjWl00_]O0nYo00Ck7o]Oneok
G`Kk7`?l7P;jg`04nYok__^nnQl3o1l5nkl01?]oncok?o/o0_cj00CkO_`oo?glo@GlWP;lOP09003l
_ObmoGWmSOeio;gmNofg00;m`@;m]`03iZ3nH?gd00;^`004a/3N`=kPg/1Yool004ooo`D6V0031V06
7`HO00867`031SooobIO00<5o`031Eh5O`Eo00<E?`<4g`061?l/g`00;=md?k=O10BO00=4Oh^oRkl0
0[=O0];o00L3oj=O93nSG`:l`al05@02d_l01=;Ol[l2O>;O1=;O1/[o0^[O1m[O0];O00Cb_oZoncok
?`;2_`Cjo`;jg`Oj_`04j[okWo^Onil3nel2jWl2nal3nel7nal2o1h2nkh2n]l00o^nnQol7`02o1l5
nkl02?]oncoln_cjncoln_fEo3l2o?d5o9h2o7h2o;d00odKoGWmS@02oGT00mj0oL7m`@02oKL01P00
oV3mm?h;k/0000?N`003cb3ooooo06Ooo`00D?oo0PIm0`JH00<6H0HO1Ql00PHO00<moooo9Ul00PGo
00@4]`EN1Gl5O`8E?`@4g`051?l/g`00;=ncG`0319l010Ao19n;_h^o0[=O00?Bo`?o0ol00R@o00JS
G`:l`aoBo`0Ed_l3l[l00n;Od]oBg`02d]l5b_l2n[l00n[Of]oJg`05f]l2d]l01O:oPeok7_/o`[l0
0_[o0/:o00?j_o[On]l01oZo00?Z_oYonWl01?]O1?/O0o]O1_/O0o^n0o/O0_[O00Ck_o`Oo1ol7`Gk
_`04o?[kOocjo?X2ncl01?fEoE_loOcm1ObN0_an0_bm00?m6of=oGT00_ei00?m]og1oL400_fg00SV
X?iPoOC^`<K0g^3N`;LPJooo001@ool00`KK1Wd6O@021Wd00`JH1V0F?`021Ql00cgo1Kcoo`02ool2
1;L010EN1Gl5OaDo1@CO0RcO00<004Ao19l010BO00Q4Oh^oRkncG`?o`alT?g?O0R@o00JSG`:l`al0
5M;od]l2l[l00n;Od]oBg`02d]l4b_l01?9on[oj_n[O1m[O0];O00Gb_h=Onakk?l:o00;jo`;2_`03
n[ojgo[O00Oj_`05j[ojOo]OneojO`02nal3nWl00o/OneokG`06nal00o^nngokO`03ngl3nal3o1l6
nkl01?cjngokOo]o0_/o00?l?obNo?d01ObN00?l??ano;d00_bm00?mNOf=oGT00_ei0_g10_fg00MH
0=k0oOCn2hm0g^2g801]ool0057oo`031]/6O@Im00<6O@031WlF?`HO0086W`031Kb`00Go00<4]`04
1Eh5O`Eo1?l41=l00`Co;=l0000519l010Ao19n;_h^o0`?o0W?O0R@o00<3o`:l`al00P0E00GBgo:o
h]oRgm[O00?Bg`?:o`?bO`03nWoZgm[O00KJg`;Bg`04j]n3Go/Nncl3n_l00l:on[oj_`02n]l7n[l0
1>ZoneokGo]O0o/O00CjOo[On]ol]P;R7`07o7[R7oajo7[]H?ZOnkh01_]o0_/O0_Xo00KmX?Ynn_oj
oo/ongl2nmh5o9`00o]no?glo@05o9h01o`lo7kl_ObmoA_mNOf=00;mN@03oA_m`Og100;m]`03003n
H00000:g86ooo`00D?oo00<6l_oo1]/01@Im00D6OaHo1Yl5/@JO0085_0@4]`041Eh5O`Co1?l41=l0
0`Co;=m4O`0619l01DAoRknCWl<O93l00g?O0R@o0P:l00G37`0Ed]oBgn;O00;Jg`?Bg`;:o`06h]ob
Oo9o0ScjOn[O2=[O00GBgn[Ol[ok7_/o00?jo`?j_`;jg`Oj_`03j[okGoYo00?jW`05n]ojWoZOnYol
]P02hQl01oajhQoR7oajkF3jWo^n00KkO`;k7`04oJ3j?ofPnWh2n_l00o/ongol?@04o3d01?]oo9ck
O_cm1_bN00Kl??bmo;gl_OeioHd3oGT01?dKoL7m]ofg100000??8?ooool0K_oo001@ool21Z000`Kb
1]/6O@041Wd01@IPool500Fa1Yl00PFl00D5GPBg1;L4]`EN00<4o`@4g`03Rkm4O`BO00H4W`03RknC
Wb@o00Ecg`0:93nSG`:l`al05M;Oh]l3Wm[O0il3d]l01l[oh]oRgo=0lWl2??Yo00;Zg`OJg`;Bg`03
l[ok7_[o00;jo`Cj_`;jg`Oj_`04j[ok7o/Onal3n]l3nYl01?bfhQolN_aj0^8O00ClN^ePnYok_PGk
O`?k7`04oJ3j?oXmnWh2n_l00o/ongol?@04o3d01?_No3glW_cm1ObN00Ok_TP0o;gl_OdKoGWmS@03
oGT01?e`oL7m]ofg0`00L_oo001Bool31Z041Wd01`Io1V3oo`D01K4000Fl0085GP<4]`@4o`<4g`=4
O`H4W`03A7lT?j=O00Ecg`0<93mcg`:l0[c37m;Oh]l3Wm[O0io:om;O0][O0^;O00Kc@?9onWojO`8l
j]l7f]l2d]l01?:o01Wjom:O1?Zo00?jWo[On]l01oZo00?Z_o[On]l01?[O0oZO00CZ?n8Oo7[lNP?R
7`03kF3jWo^n00GkO`?k7`04oJ3j?oXonWh2n_l00o/oo?[l?@04o3d2nmh2o?d5o9h01O^nB03l_Obm
oA/00_f=0_ei00Cm6oe`oKOm]`<007?oo`00Dooo10JP0`Im0PKN00Goo`D01@0000Fl0085GP84]`D4
o`<4g`=4O`H4W`03`amcgg?O00Acg`8T?`05Xel2_<<Od]oRg`02f]l4b_l01@9lh]l06>;OlWl00_Yo
00<2?>[Of]l01][O0];O00Cb_o[on_oBW`;j_`04dYojWoZOn]l6n[l3nid6n]l3nYl01>XohQolN_aj
0n8O00?jOoZOngl01O]o0o/O00GmX?XonSojO_[o00;k?`03nmkl?O`m00?l?@;kgP03nkkloObN00Cl
WP06oP3l??bmoA_mNOf=1?ei00H00?fgoKOn@>I0001cool005Goo`<6X086O@031YP6gPKN00<50004
0005GPEN1Eh21;L41?l31=l00`BoA7m4O`0619l8Lml012@o0ol2_<<O0^;O00?Jgd?O@ml00T?O00<3
W`9lf]l00^;O00GbOoYonWl2?>[O00OJg`;Bg`03nah06O[o00?j_`?jW`;jg`;j_`04nmbb?o^M/Sl2
nid6n]l3nYl2jSl2o7X3hQl00n6no7ckO`05ngl3nal00ofPnSoj?`02n_l00o/ongokgP04o3d3nmh3
nkh3o9h01OaMnoglVobmoA/00_f=0_ei00Om6`00003m]`00iT00001dool005Koo`<6X0031X06O@KN
0086gP031R0500D000@5GP031;L5GPCo00<4o`84g`041Am4OdAoA7l519l00i>OLmmcg`05Lml293l0
1:=O`aoBgn;O0d?O0Y=O00?:om[Of]l00^;O1?Yo00?Zgm[Of]l01M[O0];O00?k7P0In_l00_Zo0oZO
00KbWo[On[ojoo]knm`2nid2/Sl00o^Mn]ojg`04n]l3nYl3jSl01_ajhQoR7o`LhKklO0KkO`?k7`08
oJ3j?oXonWkjoo/ongolW0Cl?@?kgP;k_P;ko@;lWP05o5gkoObKoA_mN@02oHd3oGT01@00oR3m]oi0
iT00MOoo001Gool41Z0020KK1]jH00KN1R05/@D01K`31Eh00`Bg5Cl4o`031?l00`CO1Al4_`02A7l5
19l00i>OLmmcg`05Lml293l00`?o0[cBg`02@ml02/[oTenCGi=Ob_oJg`9lh]l06>Yo0oYo00?Zgm[O
f]l01M[O0];O00?k7P0In[l01=ZO0o:O00C2_o[ong_kg0;kW@:b?`03nekjgo[O00Cjg`?jW`05o7[Z
?nXojSoR7`02o1`00n6no7ckO`05ngl3nal2nSl01OcBnWkjoo/ongl01O`m0o_N0_^n0__m00SlGObk
o5gkoObKoA_mNOf=0oei00KmL00000000>I0001eool005Woo`<6lP051]/500G0V00680021K401PFl
1Eh5GPEN1GlE?`@4o`03l004_`Bo0094O`@4W`03A5nCWg?O00Icg`0693mcgj=O@moJgl[o19=O00I3
g`>O0WcJgnYold04nWl00n[Of]oJg`04f]l2d]l3n[l00mZOnYoJW`04jYl01<:on_okNo_L0_^M0k8o
1_[O0oZO00ClN^XojSoZ?`?l7003hKkl7_]o00GkO`;k7`;j?`06o=;j?oYn003k?ocj1O`m0__N0o^n
00KkoOaMoP3m6Oe?nod2oA/2oHd3oGT00`00oR000002001fool005[oo`@6lP041]/500G0V0021K40
1?oo1Eh5GPEN0P000`Co00<3oO001;l00TAo10BO0TAO1g?O0R@o00D3om[Of]nCGk/O00BCG`030il2
O=[O00;ZO`CjO`03j]oJgm[O00CJg`;Bg`03nakj_oZo00;jW`GZW`03n[ojoo]k00?kW@:b?`03nekj
go[O00Cjg`?jW`03o7[Z?nXo00;Z?`04o1cR7n6no1h6ngl2nal4nSl01?Ynncok?o_N1?`m0o_N0_^n
0__m00SlGObkoAWm6OaMo9_mNOf=0oei00GmL000003F800007Ooo`00Fooo10Kb00<6fooo1@000`Fa
00@5_0EN1Eh5O`800084o`83o@84_`94O`<4W`94G`03Timcgg?O00Ecg`0493mcgl;oTel2^al4Tel0
1/[of]l2O?9ojWlK7`;jO`03lYoZgm[O00KJg`03d]ok7_Zo00;ZW`;bW`CZW`03`[ojoo]k00?kW@03
/SokG_]N00Kjg`?jW`04o7[Z?nXoo1`2jSl00n8OhKkl7P06ngl2nal02?Xoo=;j?oXonWkk?o]onmh4
o3d3nmh2nkh2nod00oaMo;_m6@02oAT00`00oHgmS@02oGT01OdKoG000000iT00N?oo001Nool21_82
ool21@021K402PFl1Eh5GPIi003H00Co17cH00?m0PBo00E4O`BO19m4GmP00094G`Mcg`8T?`04Teo:
ok/O^al4Tel01D?O0il2O=[OlWl00_Yo00<K7o:Oj]l01m[O00?BgoZOnYl00o:O1NZO00?2_j;Ong/0
0o^M00>b?o]Nneh01_[O0oZO00ClN^XojSol70?Z?`03hKkl7_]o00?kO`04naokOo/Onal2o=82nSl0
0`00ncokO`05o3d3nmh2nkh2nod01oh0oAWm6OdIo;_mNOf=00?mN@05oG000000eR00001hool006Co
o`0<1@05/@Fa1R05GPIiV0000=P00OD3oMP00PBo0TAo00<4W`AOA5l00TAO00>CWg?OLml017?O0R@o
00?:ok/O^al00[/O19=O00@3W`9lf]oZO`;jO`036aobWn[O00OJg`03d]obWo:O00CbW`CZW`06`[oj
_o^Mnig:?o^M0o]N1_[O0oZO00ClN^Xoo1cl70?Z?`03oF3l7_]o00GkO`;k7`;ldP;j?`04003k?o]o
o9`4o3d2nmh01_]mnkkk___mo5gl^`?m6@03o;_mSOf=00?mN@04oG3n8000001iool006Coo`85`005
1K4509P0003P000300000`7e0od3o@021;l01DAo0004GdAOf0000TAO1g?O00<T?k/O^al00k/O19=O
00@3W`9l0WcZO`;jO`;bW`036aoZgm[O00GJg`030Kcjg_:O00CbW`CZW`09lYoj_o]knig:?o^Mnejb
?o]N00Kjg`?jW`04nSol7?`Lo1`3jSl00oZOnkkkO`04ngl3nal01?Yno=;j?oXo0_/o00?kOo`mo3d0
0o`m0__N00KkOO^nnogkoOaMo;/3oAT00obko=WmN@02oGT01OdK00000=HP0000NOoo001Uool01h00
1L05/@HPool00>0000<000030ogH00?m0084_`030kh4G`AO00A4G`Icg`;2o`Bk7`BCG`03@ml3W`9l
00?jO`;bW`03hYoZgm[O00CJg`03nUl1_?[N00GbW`CZW`03lYo2_o]k00?:?`?kGPKjg`?jW`;j?`;l
70;Z?`03nkgmH?^n00?kO`03naokOo/O00;k7`07nWkld_XonSoj__/onmh01?`m0o_N00KkOO^nnogk
oOh0o;/2oAT2o;/02?cIoGWmNOeioG3n8000kR1jool006Ooo`85`0031R2@000000<000070OD3oMP0
0od4_`000kh00PAO0dAO1W?O00>[?l;o^al01;/O0i=O00E3g`>O0WcZOoYo00;bW`;RW`03j]oJgm[O
00;Jg`04nWojG`6ln]h5lYl4jYl01O:O`[okNo^MbSl01?]N1_[O0oZO00Gl7?XonSol7>Xo00;k_@03
oF3kOo]o00CkO`?k7`;jOP05nSolVOZnngokgP04o3d3nmh01O]mnkkkoOaMo;/00odI0_bk00SlfOdE
oGWm6`00oR3^8>I0N_oo001Zool00h00d000000300001P7e0ogH00Bo0CT3_P84G`A4G`Acg`:[?`;2
o`Bk7`BCG`040il2O>YonWl2lYl2hYl01>[Of]oJgm[O0_Yo00?jGo[Nn]h01O:O1>ZO00GbWl:ong_k
WLXo00;kGP03bSok7_[O00Gjg`?jW`04o1cj?oXonSl3nkd01_ePngokOo]onaokO`Ck7`;jOP;lV@03
n[kkOo`m00Cl?@;kgP;kO@;ko@03o5gl^odI00;m6@09o;_lfOcIoAGmNOe`oR000>hP07_oo`00J_oo
00<5`<P00000100000<3oMP00od00P4i00<000AO15l00dAO17?O00B[?`00Zco2o`Bk7`BCG`09^aoR
X>YoLcobWg<ohYmc?n[O00;Jg`060ScjO`0InUojgP6l1O:O1NZO00?2_o]knid00o]N00?:?o/Nn]l0
0o[O00?jWo[OnYl00_ZO00?l7?XonSl00_Xo0_^m00?lO?]ongl01?]o0_/O00Old_YnnWkjO_bIn[kk
O`05o3d2nmh01_[nnggkoO_mo5gl^`;m6@;l^`800003oAGmL00000?n87_oo`00K?oo00S80000d001
m@000OD3oMP00P4i0P0000D4GdAOA5m4GoW0009cg`05002[?j/oZco2o`05^al3Tel00d?O0ioRX002
lYl2hYl3fYl01n:OlYojO`0InUoio_[N00KbW`CZW`03`[okNo^M00?kGP;k7PKjg`?jW`04o1cj?oXo
nkd2nSl00o^moF3kO`04ngl3nal01ocBnWklVOYno9Wj__]o00Cl?@?kgP05n_hh0?_mnogn0003oAT2
o;/01_cIoAD00?e`oR0000;^87_oo`00KOoo00O80000d001m@000OD3o@030CT00`>n15l4G`02A5l0
0oW0LmlKo`02Nil01:/o002[?l;o1;/O19=O00D3Wn:PlYobWn:O00:Zg`;:_`04hYobWoYo01T3n]h0
0`6llYobW`03lYl4jYl00l:ong_kGP03neh2nah6n]l3nYl01?`LnSok_O^m0oXo00?jgo]ongl00o]o
0o/O00?jg_bIo9T00_Yn00?m=?_No3d00o`m0o_N00Gjo__mnoglGObk00?m6@04o;_lfOcIoAD20003
oR1lool006koo`03b000007e008000040od1>@4i0CT2000215l01DAOnL000000Nil01:/o00?2ok/O
^al00[/O19=O00Jk7o:OlYoRWj[OfYl3b[l01N:OlYobW`0Ijj000_[N00?jWo:OlYl00o:O1>ZO00?2
_o]kneh00_]N0o/N0o[O00?jWo[On]l00oZO00CjGo^mnkgk_@;j?`03ngkY__]o00CkO`?k7`?lV@;j
OP03ngokg_`m00?l?@?kgP05n_kkoO_mo5gl^`03oAT01obko=T00?dEiN3n800000;^87coo`00Kooo
00<0007e0OD00P0000D3_P4i0CT1>@>n0084G`06f03i`7^O0ehKo`000Z/o00<00:/o^al01;/O0i=O
00E3gj[OZ]oRWmZO00C:_`05hYobWo:OnSoioP02n]h00oZOlYobW`03lYl4jYl01OZOnekkG]Xoneh0
0o/N1_[O0oZO00Gk_OYOnUok_OXo00;kOP03jKkkOo^n00?kO`?k7`;lV@04n]kl>o`kn[h4o3d3nmh2
oL02nod01?aMo;_m6OdI0_bk00D00?dE003mh?hP00;^87goo`00L?oo00@0007e0OD00083_P81>@80
0084G`05001kW`3j001kW`02Zcl00`00Zcnbg`04^al4Tel3hYl5b[l01N:O6al2??Xojj000_[N00?j
Wo:OlYl00o:O1>ZO00CjWo/lnekJ?`Ck7PKjg`?jW`05nkgjGoYOngkjG`02ngh00nVnngokO`03ngl3
nal2o9T3o3/00oZno3gl?@02o3d3nmh01O/moL3k_?aMo;/00odI0_bk00GlfOdE003mh00000;^87go
o`00LOoo00<0007e00000P>n0`4i00H3_P0015n[?`3j0eh26ol00`00Zcn[?`02Zcl4^al4Tel2hYl6
b[l01]ZO6al2??XonOhj_P;jW`GbW`CZW`05lYok??]NfSok7P02fSl00o/Nn]ojg`04n]l3nYl01?^m
nUokO_]n0oYO00?Y__]ongl00o]o0o/O00Kk7_bIo3_jg_`kn[h4o3d3nmh01O/moL3k_?aMo;/00odI
00Kl^ocI003m5OfPoN02kR1nool007;oo`030001m@000083_P<1>@070004G`:L0?X3GP3j6ol00W^O
00B[?`00ZcoRW`Bk7`>CG`03b[oJWlZo00G:_`06Z]lK7o:OlYoj?cZn0_ZO1O:O1>ZO00?bWo/lneh0
0_/N0]Xo00?j_o[On]l00o[O1?ZO00CjOo]nngkkOP;jG`03nakk7o]o00CkO`?k7`;k7P04o3_jg_[N
nmh4o3d3nmh2ncd00ngPo5gl^`02oAT2o;/00ocIoAD00002oN000nhPoR3oo`1mool007?oo`<1m@07
0kh1>@4i0CT3_P000Y`00`=N00<001_oNil00Z/o00?k@;;O^al00k/O0i=O0]ZO1lZo00ORWo:OlYoj
?cZnnYlj_P05lYl4jYl00o:OncckGP02nah00mXon[oj_`06n]l3nYl01?]nnWojOoYo0o/N00?Y__]o
ngl00_]o1?/O00Kl>o/Nnakk7__M0005o3d01?_NnigkWO/m0_aM0odI0_bk00@00?dE003mh0;^87oo
o`00M?oo00@1m@000kh3_P<1>@030000nP=N0083GP8Ko`03002[?j/o00;k@0Bk7`:CG`;RW`03fYo:
_lZo00G:_`04hYobWo:OnSl2nYl00cZnnUobW`03lYl5jYl01?/lnakk7_/N0oZo1_[O0oZO00CkO_Yo
nakk7P?jO`08oF3Y_^VnhKkm8?XonWkk7`;kg@04ngkkgO]nngh6o3d01__NnigkWOc_nkcl^`?m6@08
o;_lf@00oAGmX?gPoJ3n87ooo`00MOoo00<1m@?m0kh00`4i00<3_W^O0eh00P=N00P0nQ_oNimkWj/o
Pcok@=:O0k/O00BCGm:OhYoRW`;JW`K:_`04hYlK7`8lnSl2nYl00cZnnUobW`03lYl5jYl00o/lnakR
?`04n[l6n]l2nYl8n[l02?ePjKkY_^6noB3j?ocBo3/2nmd4ngh2n_h00`00ncgkgP02nmh01O^Mo>ok
WO^lo;/00_dI0_bk00KlfOdE003Uh?gPkR20ool007Goo`040OD3o@>n0kh30CT50eh26ol01@00Zcn3
?m:O00000k/O00@00=:OdYoRW`;JW`K:_`03hYlK7`8l00;jW`03>[kjGoYO00CbW`GZW`;k7P05hSoj
_n8ohSojO`05n]l2nYl00jVnnakk7P06n[l02?ePjKkY__X/oB3j?ocBo3/2nmd4ngh2n_h00`00ncgk
?@02nmh01O_Lo>okWO^lo;/00_dI0_bk00<00?dEoJ000_gP00?n8?ooool0O_oo001fool00`7eool3
_P030CT00a_o0eh3GP030eh01Q_o001kWh<odYl000>k7`04003BWm:OhYl3fYl5b[l017<o6al2??Xo
0_ZO0_YO1?:O1NZO0_/N0_Zo00?R?oYonWl00o[O0_`I0/6n00FY__/Nnakj_o/N00Cj_`08oF3Y_^Vn
o6cio_Xon]kl>`;kg@CkOP03n_kj_P0000;k?@06nigl>o_LnmckWObk0odI0_bk00D00?dEoJ3mh?fP
087oo`00N?oo0P>n0P4i00?ih0=N0eh00`=N00D007^ONin3?m:O00;2g`03^ao2gl;O00;BW`;RW`;J
W`G:_`04Z]lK7oXonSl2nYl2nUl4lYl5jYl2nah00oZohSojO`02nWl00o[O^171_P02o1T2`Kh00o_K
nakk7P06n[l02?ePjKkY_^VnnSojO_[No3/2nmd4ngh2n_h2ncd01?^Mnmcl>o`k0_bI00<00?dIoAT0
0_bk00Klf@00003Uh?gPoR21ool007Soo`06nH03_P4i0CT001_o10=N0Q_o00P00=:OdYo2gj;o^al0
0<;O0m:O00?RWmZOfYl01LZo00FZgn:OnSoj?i9o00?jG`CbW`GZW`05nakb?o8onWob?`02nUl00o8o
^171_P02o1T3`Kh2nah5n[l00oYooF3Y_P02jKh01000nWkjg_`k0__M1?]n0_[n0_/m00?kWO_Lo3/0
0_`k00Ckg000oAWm6@;l^`03003m5OfP00;mh8;oo`00NOoo00GiP0>n0CT00?WP00@3GP0;0?XKo`00
PcoBWl;O0?]3Wj;o`]l00002dYl00n:OfYoJW`06b[l2hYl00oWnTWnBO`02nUl4lYl5jYl00oZolSoj
O`04nUl00o8o^17l6@02o1T3`Kh2nah6n[l02O7NjKklK>Vnn0GjO_[No3_kg@05ngh01_[n003k?O/m
nigkg0Cl>`?m6@;l^`;m5@03oJ3mh?fP08;oo`00NOoo00KiP0>n0kki`0006ol40eh00`00Nin3?`02
0?/00j;o0_jRo`02`]l2dYl00n:OfYoJW`06b[l00n:O6aoioP03TWl2nUl3lYl5jYl00o/lnUojG`04
nUl00o8o^17AgP02o1T00l6nnm_1_P02nah6n[l02O7NjKklK>VnnASjO_/No3_kg@04ngh00o/Nn_h0
0002ncd00o^Mo>ol>`03o3/02__koAWm6Obk003m5@00iN3mh000P_oo001iool01^30nH03__W001D2
_@@3GP8Ko`03nd32g`3k0082oP03X_o2gl;O00?BW`03fSoJWmZO00G:_`04LclK7oWnnUl2TWl00oYO
TWobW`02lYl5jYl2nWl5nUl00o8o^17AgP02o1T00l6nnm_1_P02nah6n[l02O7NjKklK>Vnn0GjO_/N
ngkkg@04ngh00oZmn_kk?@02ncd00o^Mo3_l>`03o3/01?_k003l^obk0_dE00CmX>GPoJ0008;oo`00
N_oo00?iP0>nnL000_YP00/Ko`=N0eh3GP3j6ook@<;O0_i3W`;n00:Ro`05`]oBWm:OdYoJ?`02fYl5
b[l01J[O6aoio_YOTWl00_YO00BBOo:OlYobW`?ZW`8I6`03n_gjOoYO00CjG`05lSol6M7NdMkl6@02
nm/00l6nnakk7P04n[l02OYon[oag_7No6cY__P5o=;k7P02nmd4ngh2n[d2ncd00o^MoL3lV@04o3/0
1?_k003lF_bk0_dE00?mX?gPoJ00Pooo001jool01^30nH00000001D2_@@3GP036ol[O`;n0093W`82
oP03X_o2g`0000;BW`03nSoJWmZO00G:_`05Z]lK7oYOnUnBO`02nUl01o9OlYobWo:OjYl06_/l008I
6`03n_gjOoYO00CjG`05lSnh4M7NdMkl6@02nm/00l6nnakk7P06n[l2lMh01Oa/jKkh1OcBnah00__M
1?]n0_Zm0_/m00?kWO_Lo9T01?`k00Wk_?aJo;Ol]odE003mX?gP0000Pooo001kool2nH000oW001D2
_@040eh00`3j:gnRo`02@il20_h00j;o`]o2g`02dYl00mXofYoJW`05b[l00j[OnOh00003nUl2lUl2
lYl01?YOnYl06_/l0QTK00?joOYonUl01?YO00Cb?kPAdMkAgP?kf`03`Kkk7_/N00Kj_`;agP05o6cY
__P5o=;k7P02nmd2ngh01?/Nngkj_@000_/m00?kWO_Lo9T00o`k0__k00SlF_bgo;Om5OfPiN3mX000
Pooo001lool01OV0hJ005@0E0[d010=N00<2oT>O@il00T>O00@2oZ;oX_o2g`;BW`03nl3j?mZO00K:
_`03Lcl00<9O00;2G`06lUo2Go:O>[kjGoZO0o/l00<I6o[mnWl01OYO00?b?kPAdMh00]7N0__K00?1
__/Nnah01OZo00SjOoa/lMkag^Vnn0Gld_/N0__M1?]n00Oj_@00ncgk?O^MnmclV@03o3/01O_k003k
nobgo>T00_fP00?mh?fPool0Pooo001lool2nH000n6P01D2_@040eh5@il010;nX_nRol;O0]:O00Ck
`>XofYoJW`G:_`04Lcol8?YO`Ul2lUl2hUl2nUl01oZOl1[k??/l6A_joOYo00GjG`03lSnh4M7N00?A
gP04nm_1__/Nnah3n[l01?Yon[ojOoa/0_7N00CY__P5o=;k7P;kg@CkOP07n[gk?O/mncgkWO`ko9T0
0o`k00Wkn`00no_]`?cYoJ3Uh?fP0000Q?oo001mool01M0000005@0E0[d00`=N00<[Od>O@il00T>O
0P;n00JRol;O003BWo_0jSl2fYl5b[l01J[Oo23jGl9OlUl00m9O0_YO00OjWo0Jncck?1TKn_gjO`05
nUl01?8o^17Ag__K0]7N00Ckfl6nnakk7PGj_`09nWolK?7NlMkl>?PDo=;l>o_M00;kOP04nmgkO_/N
n[d2ncd00o^MoL3l>`04o3/02O_ko5[l]obgo>WmX>GPoJ000024ool007goo`05nH000>6P01GjH003
0eh00b]o@im3W`02@il20_h2X_l01000dYoR?nXo0]ZO1LZo00BZgoYOnUoBG`;RG`;BG`;jG`04nYo`
6_/lnc`2n_d00oYonUojG`03nUl00o8o^17AgP02nm/2dMh00o]lnakk7P05n[l00oYoo6cagP02lMh0
1?Yno=;l>o_M1?]n00Oj?_Zmncgk?O^MnmclV@04o3/02?_ko5[l]og0o>WUh?gPoJ25ool007koo`80
00805@040[d3GP=Nnb04@il20_h2X_l01/;OdYoR?nXo003JW`G:_`03Z]oBGm9O00?RG`;BG`;jG`04
nYo`6_/lnc`2n_d00oYonUojG`03nUl00o8o^17AgP02nm/2dMh00o]lnakk7P05n[l00oYoo6cagP02
lMh01000n]kl>o_M1?]n00Oj?_Zmncgk?O^MnmclV@03o3/01?_k003lF_bg0_cY00?mh?fP0000QOoo
001nool2000201D01OYP0eh3G_/P:gl014>O00<2oP3kX_l00/;O00CR?nXo003JW`G:_`03Z]ojON9O
00?RG`;BG`06`UojGo0Jl1YB?O/l0_[m00?jOoYOnUl00oYO00?b?kPAnm/00__K0m7N0_/N0_Zo00kk
7_Zon[oj_oWnlMkl>?7No=;jg_]nnmgkO_/N0_]n00Oj?_/mncgk?O^MnmclV@03o3/01?_k003lF_bg
0_cY00?mh0000000QOoo001oool2000201D010:m0eh2WB]o14>O0P;n00NRol;O`]oiB^XohUoJW`05
b[l00j[OhUoRG`03hUl2dUl01L9OnUl1_?0JDSd00o[m00?jOoYOnUl00oYO00?b?kPAnm/00__K00?A
g_]ldMh00_/N0_Zo00[k7_Zon[oj_oWnlMkl>?7No=;jgP;kg@CkOP07nShP0?/mncgkWO_Lo9T00o`k
00?knoaJo;L00ocY0_fPQ_oo001oool2000201D010:m0eh2WO/P1D>O00@2oZ;oX_o2g`;Z?`03hUoJ
WmZO00?:_`03003j?oWn00CRG`;BG`04`Ulj__YOl1X2DSd2n_d00oYonUojG`03nUl00o8o^17Qg`02
nm/00m7NngcAgP02nah6n[l2nOh2lMh01?cBnakkgO_M1?]n00?mP200ncd00_^M00?l>obIo3/00_`k
00CknoaJo;O]`0;lj@03oJ000?oo08Goo`00P?oo0P000P0E00@06@:Mnb0[O`A3W`090_jRo`00`]o:
GnXohUoBGmZO00;:_`04jSl00?XonOh4hUl2dUl01<9OnUojGo0J0U8m0_[m00?jOoYOnUl00oYO00?b
?o_KhMl00__K0_]l00?Ag_/Nnah01_Zo0_Wn00Cl>?7Nn0[k7P;kg@0:nakkO_]nnakmP200mL3kWOg0
o9T4o3/01@00o5[l]og0o>T00_fP00<00?ooool0Q?oo0020ool2000201D010000Yd2WO/P14>O00D2
oP3kX_o2glYO0080^P03dUoJWlZo00?Z?`03nSoio^9O00CRG`05dUoRGcZnnUoP4@03DSd00oZmnWoj
G`04nUl01?8onj3Qgn7O0o]l00?Ag_/Nnah01_Zo0oWn00?ag_P:nah00__M0o]n00Ok7_Ym803e`?^M
nmclV@03o3/01?_k003l]obg0_cY00?mX000ool0Q_oo0021ool200001OYP00006@:Mnb0014>O0P;n
00VRol;ObUoRG`2jdUoJWlZohUl00^Xo00?j?oWnhUl01>9O0]9O00@j__YOh17jo@9B?@03n[gjOoYO
00;jG`04lSojGo8ob1@3hMl2ng`01M7Nnakk7_Zonah01?Zo00Kl>?WnnOkag_Wnnah2nmd3ngh2nWd0
1B00mL3kWO_Lo9T00o`k00CknoaJo;Ol]`;lj@03oJ000?oo08Koo`00POoo0P0000H05@0001T2WO/P
:gl3@il20_h01j;o003:Gn9O0;[BGmZO00;RG`;Z?`03nSoio^9O00CRG`;BG`;jG`06h17joE8mDSgj
_OYo1OYO00?b?lPDhMl00^7O0_]l00?Ag_/Nnah01?Zo00?jOoWno3P00_Wn00Ckn_P:nakkg@CkOP07
oH3jOB00mL3kWO_Lo9T00o`k00?knoaJo;L00ocY00?UX000ool0Q_oo0022ool400020Yd01?/P@im3
Wd>O0P;n00D0n`00bUoRG`2j00:jO`06dUoRGnXojSl00?Wn1N9O0]9O0_YO00KP4O[mDSeB?OZmnWl5
nUl01?8ob1CQgo]l0^7O00CkO=7Nnakk7PCj_`03nWoj7_`h00?ioP03n]kl>o_M00CkOP07oH3jOO[l
n_ckWO`ko9T00o`k00L00?aJo;Om`?cYoJ3UX028ool008;oo`@0000301T2WO/P00=3W`82oP030?/0
0<YO008JOP04^Wmj_m9OhUl2jSl00o`PnOkj?P04hUl2dUl00i9onUojo@02n_d00e8mn[gjG`05nUl0
1?8ob1CQgo]l0n7O00?k7O/Nnah01?Zo00WjOoXNo3Sio__jnOkh2_`knmd01?]n00?mP?Ymn_`00_^M
1?`k0`0000Gl]og0o>WmX>FP08Soo`00Pooo0`0000@06@:M0Yd[O`=3W`82oP04X_lJO]9O6Wh2N[l0
0`2jhUl00002jSl00o7OnSkRG`03hUl2dUl00o9OnUoX5`02n_d2n[d00e8mnUojG`03nUl00o8ob1CQ
g`02ng`3hMl2nah4n[l00oYonQkj7P03noX00`00ngkkg@03ngh01o/Nn]gjOOYmn_ckWObI00?l>`04
nkclF_aJo;L2o>T00ofPooooo`27ool008?oo`0400006@0000020Yd01?/P@im3Wd>O0P;n00<0no_0
dUl00gZo00<0^P00hUl00^Xo00?agoXnhUl01>9O00CBGl9OnUoX5`;jo@;j_@03DSgjGoYO00?jG`03
lSo85?]l00;kO003hMok7N7O00?k7P?j_`07nWoj7_XNnQkio__j00000__M0o]n00Ok7_[Mo8[jOO[l
nmclV@03o3/00`00o5[l]`03o>T00nFPooooo`27ool008Coo`<00003hT02WO/P00=3W`82oP030?_J
?gZo00=j_`03^Wl00>9O00;Z?`03lMoj?^9O00CRG`06dUo2GoYOj1NYg_[m0_Zm00=B?OYOnUl00oYO
00?b?lPDjOl00_]l0_/M00?Qgo/Nnah01?Zo00?jOoXNnoX00_XN00CioP00nmgkg@?kOP07nakjgOb:
nWgjo?_Lo9T00o`k00<00?aJo;L00ocY00?UX?ooool0Qooo0024ool30000100I0Yd2WB]o0T>O0P;n
00<0nm9O^Wl00gZo00>jOm9OhUl00^Xo00?l8?XnhUl01>9O00GBGl9O>[h00:WN00?j_@04nWkjGoYO
nWl2nUl01?8ongcYonWo0o/M00?Qgo/Nnah01?Zo00?jOoXNnoX00_XN00?io_RHnmd01?]n0o[M00Cj
OO[lnmclV@?l>`;lFP03o;Om`?cY00;mX8Woo`00QOoo0`0000?R@0:Mnb000d>O0P;n00=j_kYoN[l0
0gZo00CBGn9OjSoZ?`;j?PGRG`04dUoRGcZn0002ZMh2n[d00oYnnUojG`03nUl01?8ob1CYonWo0o/M
00?Qgo/Nnah01?Zo00SjOoYNno[j7_]lnQkk7__M1?]n00OjgOb:n]gjgO[lo3_lV@02o3/02?_io5[l
F_bgoL3ljOfPiJ29ool008Goo`<0000301T2WO/P00=3W`82oP:jO`Aj_`060;[RG`00jSol8?Xn1N9O
0]9O00?jG`00ZMh00ZWN0_Yn1OYO00?b?lPDjOl00_/M00?Yoo/Mn]d00_/N1?Zo00?jOoYNnUh00_]l
00?j7_0<nmd01?]n00Gk7Ob:n]gjgO[l00Cl>`;lFP05003l]ocYo>T0002:ool008Koo`80000301T2
W@:M00=3W`040_kcP;9o^Wl4N[l01@2j003RGnXoo2000_Xn1>9O0]9O00?jGo/0n[d00ZWN0_Yn1OYO
00?b?lPDjOl00_/M0^Wo00?jgO/Nnah01?Zo00SjOoYNnUkjG_]lnQk`3?_M0o]n00?k7_/Mnad00_[M
00?kg?bIo3/00_`k00>@3oaJo;L00ocY00?UX?ooool0R?oo0026ool300000n90nb3k8002@il00e[o
/WnbO`02^Wl3N[l01`2j003RGnXolMoj?_XN00CRG`;BG`03nUok0?Zm00:YgP;jOPGjG`03lSo85?/M
00;k7@03jOojgNWo00;k7P?j_`;jO`07nUkkO?YNnUkj7_0<nmd00o]n00?k7_/Mnad00_aH00?k??bI
o3/00_`k00OknOaJo;Om`?cY003UX02:ool008Ooo`80000301T2WO/P0093W`03F_ocP;9o00:jO`=j
_`07^WoBGn9OjSoagoXnnQh01>9O0]9O00?bGoZmn[d00ZWN00?jOZWNnUl01?YO00?b?lPDnad00_/M
0_[M00?Yoo/Nnah00oZo0_Yo0_Zm0_/M00?jG_]nngh00o]n00Ok7_aHo5Sk7OaHncclV@03o3/01o]k
o5[l]og0o>T00>FP08[oo`00Qooo0P000^9000BbOe[o@imJo`:bO`:jO`Aj_`06dUoRG`00lMoj?_XN
1>9O0]9O00CbG`0Fn[fYgP;jOP03ZMkjGoYo00?jG`03lSok7OWo00;io`;jg@03jOok7_/N00Cj_`?k
7@?j_@06l0cj?P00nWgkO_aH0_]l0_/M00Sl>obIo3_l>oF0ng/00?bg0_cY00<00?ooool0ROoo0027
ool300001n90:gl00000fZ1Jok9o00:jO`Aj_`06dUoRG`00lMol8?XN1>9O0]9O00CbGo1Jn[gj_@;j
OP03ZMkjGoYO00?jG`05lSo85?WonOojg@02nOl01oYnnah00000B03hb?`h00?k7@?j_@05H03j?P00
nWgjg@03nm/01?]lnm_k??bI0_`k00?eP?]k00000ocY00?UX?ooool0ROoo0028ool20000200I:gl:
G@0IfZ1Joo>0/Wl2^Wl3N[l0102j003RGo7O0_XN1>9O0]9O00?2Go1JbOl00oYn00?j7_YOnUl00oYO
00Cb?lPDnOojg@?jOP07nOohK`00n6m80?S8o3P00o/M0oZm00EP0?XnnWgeP?/M00?kf`;kO009o9Wl
>o`ko3_kf_]ko;O]`?cY008008_oo`00R?oo0P000^9000H06@002UeJoo>0/Wl2^Wl3N[l0102j003R
Go7O0_XN1>9O0]9O00?RGo1JbOl00/Wo0_XN1OYO00?b?o^PnQh00_Yn0oXN00?hK`00n6l00TP000Cl
>?/Mnagk7@?j_@05j0_j?_YmmH3k7@03nm/2ng`02O/lng_kf_`knm[mP?bgo>Wl]`02002;ool008So
o`<00005hT006@002UeJo`02/Wl2^Wl3N[l01;YodUoRGo7O0_XN00@00>9OhUoRG`?BG`04l5[jO/Wo
bOl2nQh5nUl00o8on]gjOP02nWh3nQh01_Q_003hKdP0003l>0?k7@?j_@;j?P03nWgjgO/M00?kf`;k
O006ncckNo_JoH3l>?_J0ocY00<00?ooool0R_oo0029ool2000015[o01T000000U[o00>bOkYo^Wl0
17Zo00?BGn9OlMl00_XN00Cion9OhUoRG`?BG`03l5[jO/Wo00;j7P03bOojGoYO00?jG`03lSojO_Yn
00;jOP?j7P?hK`03B0000?`h00?k7@?j_@05j0_j?_Ymn]gk7@03nm/2ng`01_/lng_kf_b=o3SkfP?l
j@03iJ3ooooo08[oo`00ROoo0`0000H06@00003JX5[olh02^Wl4N[l00`00hUoj7P02nQh01?WohUoR
Gn9O0m9O0_Yn00C9ooXNnQkj7`?jG`;85003nf3@5OYn00;jOP?j7P?hK`03B0000?`h00?k7@?j_@05
j0_j?_Ymn]gk7@03nm/2ng`00o/lng_kfP02o8d01O`ho>WljOcYiJ00S?oo0029ool2000020:M01T0
6@002UeJoo>0/Wl2^Wl3N[l00m9O003Yg`02nQh01?WohUoRGn9O0m9O00C`F_YnnQkj7P;j7`03nUoj
_MPH00;85003nf3@5OYn00;jOP?j7P06003hKoQ_B03ag_`h0o/M0oZm00GX2`00nWgjgO]l00?kf`;k
O003003kNo_J00;lS@03o3Sm`?cY008008coo`00R_oo00L0000I01T06@002UeJo`02/Wl2^Wl3N[l0
102jhUoYgoXN0_Wo0n9O0m9O00C`F]WofOoIo`;j7`03nQkj_N>000;85003nf3@5OYn00;jOP?j7P06
003hKoQ_B03mH?`h0o/M0_Zm00H006P0003jOO[Mng`3nm/2ng`2ng/01?`ho8glSO`h0_cY00<00>FP
ool0Rooo002:ool010000Yd06@0I0P0000=Jok9olh000[Yo0gZo00H0^]9OjMoj7_Wo01X3hUl3dUl0
1?0GnQkIooXO0nWo00?jO^>0b1@00_]P00C@5OYnnWkjOP?j7P06n1;hKoQ_B03mH?`h0o/M0oZm00G`
5@00mH3jgO]l00?kf`;kO003ng_kf_`h00;lS@04o3Sl]ocYiJ2=ool008[oo`04003k000I01T20000
0mZPF_ocP002^Wl4N[l01@00jMoj7_Wo01X01>9O0]9O00?`5oXNjOl01>Wo00?jO^>0b1@00_]P00C@
5OYnnWkjOP?j7P06n1980?Q_B03mH?`h0o/M0oZm00CP2@00mH3jg@Ckf`05ngck??]knm[l>002o8d0
1?`ho6CljNFPSOoo002;ool401T01000F_mJoo>00kYo0gZo00KBGnWOnOoio`0JjOl3hUl2dUl00nWo
nQoj7`04jOl00oYnhh3@5@02nf001=0EnWkjO_Yn0oXN00Kh4TP0n6m80?ePo3P3nad3n[d01>09nWge
P?[M1?_K00CkO?/lng_kfP?lS@04o3SlI000002=ool008_oo`0901T0000I01T000YMF_nbOo>000:j
O`=j_`04dUoYgoWonOl2jOl3hUl2dUl3nQl4jOl01_Ynf1S@5M0Enf3@5@?jOP?j7P06n19804P0B03m
H?`h0o/M0_Zm00D00>09nWgeP?/M00Ckf`04ngck??]knmX2o8d2o3P200000nFPooooo`2;ool008_o
o`0901T0000I01T000YMF_nbOo>000:jO`=j_`04dUol0?WonOl2jOl3hUl00m9OnSkj7`02nQl4jOl0
1_Ynf1S@5M0Enf3@5@?jOP?j7P06n19804P0n6omH?`h0o/M0_Zm00D00900nWgjgO/M00Ckf`04ng`0
0?]knmX2o8d01?`ho6@00>FPS_oo002<ool00`0001T06@0200000mZPF_ocP002^Wl3N[l00`2jnOoi
o`03jOl3hUl00oXN003X4@02nQl4jOl01_Ynf1S@5M0Enf3@5@?jOP?j7P06n19804P0N03hKo`h0o/M
0_Zm00D00?QInWgjgO/M00Ckf`04ngckNo]knmX2o8d01?`h003mP>FPS_oo002<ool02><001T06@0I
003JX5[olh02^Wl4N[l01NWO<OgYonWofOl00^9O00KiooXN003X4NWonQl4jOl00oYnf1S@5@03d1D3
nWh3nQh01_PBB01807P0nQkl>0?k7@;j_@05nCK@0?Ymn]gk7@04nm/01?]lng_kNo`h0_b=00Cl>?aT
mH0008koo`00S?oo00SS0?^001T06@002UeJok9o0[Yo17Zo00_Ygc7mjOlaoMWohUl00?WonQh00>PA
00;j7`CYo`03nWkH6=0E00?@5@?jOP?j7P06n1980?PBN03j7_`h0o/M0_Zm00Gi=/00mH3jgO/M00?k
f`;kO003ng_kf_`h00;lS@04o3SlI?F0iJ2>ool008goo`0900006@0I000:GE[obUnbOkYo00Aj_`03
jMoYonWo00;Io`07<Od00?WonQh00?ZPnQl01NWo00?jO]PHd1D00m0E0oYn0oXN00Kh4TP0n19h0?XN
nUh3nad2n[d01OTfoooeP?[Mng`00o_K0_]l00?kNo_Jo3P00_b=00?l>000mH00Sooo002=ool02000
01T06@002UgJX5[oTQh2^Wl3N[l01>WOjOoIomWo0YXN00D00?WonQk`5o0@00;j7`CYo`03nQkH6=0E
00;@5@04nf3jO_YnnWh3nQh01_PBB03h4WP0nQkjGP?k7@;j_@05nCKoooF0n]gkO003nm/01?]l003k
No_J0ob=00?l>000mH00Sooo002=ool02><001T06@0I003JX5[oTQh2^Wl3N[l00nWOjOnJ7P02bOl0
0iXN003io`02nQh00o0GnQoj7`04jOl00oXNf1S@5@02d1D01=PEnWkjO_Yn0oXN0oPB00=h0?XNnUh0
0o/M0_Zm00GoooYmmH3jgO]l00?kf`04ng`00?]knmX2o8d01?`h003lI?f0Sooo002=ool01N<00000
6@0I00000U[o00>B7[Yo^Wl00gZo00?YoiXNbOl00/Wo00JJ7P00nOl00?XNl1L2nQl4jOl01_XNnb3@
5M0Enb3H5@?jOP?j7P?h4P03N03j7_YN00?k7@;j_@04003oooF0n]d4nm/01?]lng_kN`000_b=00Cl
>?aToH3mP8ooo`00S_oo00P0000I01T000YMF_nB7]Wo0[Yo0WZo00?YglWobOl00/Wo00>J7P0JnOl0
0_XN00?`5oXOnQl01>Wo00Kj7^0Hd1G@5O/Pf1D3nWh3nQh3n1800gP0nQkjGP03nad2n[d01?Rgj1Gj
OO/M1?_K00CkO?]kng_kfP;lS@04o3SlI?F0oH2?ool008koo`0600006@0I000:GMZP0]Wo0[Yo0WZo
1LWo00JJ7P0JnOl00?XNl1L2nQl4jOl00oXNh1S@5@02nb001=PEnWkjO_Yn0oXN00Kh5?PBn19h0?XN
nUh3nad2n[d01000ooojgO/M0o_K0_]l00?kNo_Jo3P00_b=00?l>000mH00T?oo002>ool02?^001T0
6@0I003JX98NfOl2^Wl2N[l00mWobOo9o`02bOl01YXNfOoio`00nQk`5`;j7`CYo`03nQkP6=0E00;k
8004f1GjO_YnnWh3nQh01_PDN03h4WP0nQkknP?k7@;j_@04003ooo[Mnad3nm/2ng`00o]knm[l>002
o8d00o`h003eP02@ool008ooo`0700006@0I001Joo_PfOl00[Yo00=j_mWojn001<Wo00JJ7]Wo003i
ooXNl1L2nQl4jOl00oXOm03H5@02nb001=PEnWkjO_Yn0oXN00Kh57P0N01h0?XNnoX3nad01_ZmnCH0
0?oon]gk7@?kf`;kO003ng_kf_`h00;lS@03o3P00?f0093oo`00Sooo00`0000I01T000YM<OgIoj8N
^Wl00=Wojn04bOl029XNfOl00?WonQk`5oP=nQl4jOl00oXOm03H5@02nb001=PEnWkjO_Yn0oXN00Gh
57P0N03h4_XN00Ck7@06n[gi=P00003jgO/M0o_K0_]l00KkNo_Jo8glSO`h0002oH2@ool008ooo`0:
00006@0I000:GC7mfOnR7[Yo0002fOl4bOl029XNfOl00?WonQkkP?P=nQl4jOl01_XOm03H5MPEnb3H
5@?jOP?j7P05n1Ah07P0V0Gj7P04nad01_ZmnCH00000n]gkO0?kf`04ngckNo]knmX2o8d01?`ho6@0
0?f0T?oo002?ool03?^001T06@0I2Ugkh<WoXQjjO`00bOoIo`C9o`05VQkIo`00nOoj7P02n2000oXO
jOoYo`03jOl01O@0f1GH5O/Pf1D00oYn0oXN00Gh57P0N03h5?XN00Ck7@06n[gi=P00003jgO]l0o_K
00CkO?]kng_kfP;lS@03o3P00000097oo`00T?oo00SkP00I01T00?_P000b7@000/Wo00?[h<WobOl0
0lWo00@ao@00nOoj7P;h2003nQoYonWo00?Yo`03m03H5MPE00;H5@?jOP?j7P05n1Ah0?PDV0Gj7P04
nad01_Zmn;Oh]ooon]gkO0;kf`;kO0;kN`04o3SlSOb=o3P2002Aool0093oo`0;00006@0I0039oj8N
<Qd06Z8NbOoIo`05bOl019XN01[iooXN0_oo00?j7nWojOl00nWo00?d0=PEf1D00]PE0oYn0oXN00Gh
57P0n1BH1OXN00Ck7@05n[gh]oRgooojg@03nm/2ng`00o]knm[l>002o8d00o`h0000002Aool0093o
o`06nh006@0I000aoJ8N0P0J00>R7P00fOl01LWo00BJ7P0JnOl000;oo`03nQoYonWo00?Yo`05m03H
5MPEnB3k8003nWh3nQh3n1@00iP5nQkk7@03nad01OZm003h]mPCnad00o_K0_]l00?kNo_Jo3P00_b=
00?l>000oH00TOoo002@ool01_^001T06@0I<Odb7@806P8000;Io`C9o`07VQh06_Wo003h5_oonQl0
1NWo00Gd0=PEf1GH5N0F00?jOP?j7P?h5003V0Gl>?/M00;k7@;j_@04003h>?[Mnad3nm/2ng`01O]k
nm[lSOb=o3P00P0000?mP?ooool0Sooo002Aool01_^001T06C7m<Qd06P<000;Io`C9o`06VQkIooWo
nOoh5_oo0_XO1>Wo00GP6=PEf1GH5N0F00?jOP?j7P?h5003V0Gl>?/M00;k7@;j_@04001h0?0Hnad3
nm/2ng`01O]knm[lSOb=o3P00P0000?mP?ooool0Sooo002Aool01P0001T06C7m<Qd06P<00003bOo[
h<Wo00?9o`06VQkIooWonOoh5_oo0_XO1>Wo00GP6=PEnB3i8>0F00?jOP?j7P05l1Gh5?PDV0Gl>003
nad2n[d01000N03`6?/M0o_K0_]l00GkNo_Jo8glSO`h008009;oo`00TOoo00?kP00I01T00S8M0P0J
00@00<WobOoIo`C9o`06VQkIo`00nOoh5_oo0_XO1>Wo00GP6=PEf1Gi8>0F00?jOP?j7P05l1FH1OPD
V0Gl>003nad2n[d01000N03`6?/M0__K0_]l00?X6000nmX00_b=00?l>0000000T_oo002Aool01O^0
01T06@0J<Qd00`0J00>R7/WofOl01<Wo00JJ7]Wo003iooPFool2nQl4jOl01N0HnB3i8?TPh1H00oYn
0oXN00G`5IP5V0Gh5?`h00?k7@;j_@04001h0000o8X2nm/2ng`00lPEnm[l>002o8d00o`h003mP02B
ool009;oo`04nj006O`0<Qd301X00j8N003Io`04bOl01YXNfOl00?Won1KX6@;j7`CYo`05h1SP5_TP
nB3P5P03nWh3nQh01O0EV0FH1L0@o3P00o/M00Kj_OTf001h0?oong`2nm/2ng`00lPEnm[l>002o8d0
0o`h003mP02Bool009;oo`03nh006@0J008b7@806P03XQh00=Wo00G9o`07<Od00?Wonh3ooo^PnQl0
1>Wo00GP6>0Fh1Ki8>0F00?jOP?j7P03l1FH1O0E00;040?k7@06n[gh]oRgN0384?]l0__K0_]l00S8
5O_Jo3SlSO`ho6@00?f0T_oo002Bool00o^001T06P02<Qd201X200000mWobOo9o`04bOl01^WonOok
P?oonj3j7`CYo`05h1SP5^0FnB3P5P03nWh3nQh2V0D00o0E`1304003nad01_Zmn;Oh]oPhoookO0;k
f`;kO008j1Skf_b=o8gl>?aT003eP9;oo`00T_oo00?kP00001X00S8M0P0J0P0000?9on_PbOl01<Wo
00H06_Won1Cooo^PnQl4jOl00n0Hh1KP5P02h1H3nWh3nQh3l1D2`103nad01OZmn;Oh]oPhnad00o_K
0_]l00OX6?_Jo8glSO`h003eP02Cool009?oo`0400006P0J<Qd201X200000lWofOo9o`03bOl01iXN
01[iooPDoookX?XO00CYo`05o03P5^0Fh1Ki8003nWh3nQh3l1D00l0@l1Gk7@02nad01OZm001h0?0H
ool00__K0o]l00GX6?_Jo8glSO`h008009?oo`00Tooo0P0000Sl038M01X06P00XQk9omWo1<Wo00NJ
7]WonOoh5?ooj1Wj7`04jOl01O`0h1KP5^0Fj1H00oYn0oXN0o0E00?04?YNnad00_/M00Gj_@00N03`
6?oo00?kf`;kO0;kfP;lS@03o3P0000009?oo`00Tooo00@00?_Po00b7@<06P03XQh00=Wo00C9o`07
VQkIo`00n1CoonPInQl01>Wo00Gl0>0Fh1KhC>PF00?jOP?j7P05j1G04<0@l1GknP02nad2n[d01000
N03`6?oo0__K0_]l0^PH00Kl>?b=o8gl>000oH2Cool009?oo`03003kh00J008b7@806P03XQh00=Wo
00C9o`07VQkIo`00n1CoonPInQl01>Wo00?l0>0Fn4`00^PF0oYn0oXN00GX5L0@j1G@4o_j00?k7@05
n[d007P0l1S]@002nm/2ng`02>PH003l>?b=o3SlI000oH2Cool009?oo`80000301Xb7C8M00806P80
0003fOo[h<Wo00;9o`07VQkIo`00n1CoonPInQl01>Wo00Gl0>PFn4chC>PF00?jOP?j7P?X5@03d1<0
0?/M00;k7@05n[d007P0l1S]@002nm/2ng`01nPH003l>?b=o3SlI00009Coo`00Tooo00?S000001X0
0S8M0P0J0P0000?9on_PbOl00/Wo00NJ7]WojOoh5?0Ij1Wj7`04jOl01O`0j1KX5_Q<j1H00oYn0oXN
0nPE00?@4`00nad00_/M00Gj_@00N02P4_]l00;kf`;kO007j1P00?b=o8gl>000mH00U?oo002Dool2
0000100J<Qd06P0J0P0000?9on_PbOl00/Wo00NJ7S7m003kH?ooj1Wj7`04jOl01O`0j1KX5_Q<j1H0
0oYn0oXN1>PE00<00?/Mnad00_Zm00Ch]gP0l1Soo`;kf`;kO007j1P00?b=o8gl>000mH00U?oo002D
ool01000nn3l038M0P0J00@00<WobOoIo`G9o`04jOohDOooj1T2nQl3jOl01O`0j1KX5^PFn4`00oYn
0oXN00Goom0Ch1CP5?Zm00;k7@;j_@04n;Oh><PFj1P2nm/2ng`01NPHf1OlSOb=o3P00P00U?oo002D
ool01000nn006S8M0P0J00@00:8NbOo[h0G9o`04jOohDOooj1T2nQl3jOl01O`0j1KX5_PAl1D00oYn
0oXN00?oon0Dool00_oo00?k7@00n[d00_Rg00?h><PFnm/00__K0_]l00OX6?`ho8glSO`h003mP02D
ool009Coo`80000301Xb7C8M00806P03XQh00?WD00G9o`0601[hDOool1WkX?XO0nWo00GX6NPFn17h
4O0E00?jOP?j7PGoo`8000?h]`03n3S85_oo00;X6004003X6>PHV0l2o8d00oaToH3oo`2Dool009Go
o`0400006S8M<Qd201X00j8N003ie005bOl01]Won57ooo0Inj3j7`?Yo`05j1Wh4OPAn17`5@02nWh4
nQh5ool200001_Rg003h>?0Hj1Soo`;X6004003X6>PHoF02o8d00oaT003oo`2Dool009Goo`04003k
h38M<Qd201X00`00bOo9o`04bOl01iXNfOohDOPinJ;kX?XO00?Yo`03j1W`5O0E00;`5@?jOP03`1Ki
j_WZ00Goo`0=003h]oRg001h0?0Hj1Soo`00j1P00>PH00000ob=00<00?F0ool0U?oo002Eool01000
01[l038M0P0J0P001LWo00NJ7]Wonb3ooo0Inj3j7`03jOl00nPIl1G`5@02n1@2nWh01:PD`1Kij_WZ
1Ooo00H00?Phn;L007P0l1P2ool02P00j1P00>PH003H5iP?o3P00?F0UOoo002Eool01000nn3l038M
0P0J0P001LWo00NJ7]WonN3ooo0Ij1Wj7`03jOl00nPIn1Ch5002n1@00oYnZ1BX5002`1H00oWZoooo
o`03ool01P00n3Sh]`00N02P4P;oo`04003X6000j1P200001?ePo3P00?F0UOoo002Eool200001P0J
<Qd06P0J002R7PG9o`07VQkIooR;ooo`6NPInQl00nWo00?X6Oooool00_oo00?iTZPDnI800l0F1Ooo
00H00?Phn;Oh]gP0X182ool02=PGj1SX6>PHf1L00?ePkF02oH2Eool009Goo`80000301Xb7C8M0080
6P03XQk9ooRh00?9o`07VQhaoOR;n5S`6NPInQl00nWo00?X6Oooool00_oo00?iTZPDnI800/0F00?i
j_ooool00ooo00H00?Phn;Oh]gP0l1P2ool02MPG003X6>PHf1O85OePV0omP02Fool009Koo`04fd3k
h38M<Qd201X00j8N003h^003bOl01iXNbOooooool1WX6OXO00?Yo`03j1Wooooo00;oo`:X5004nI;0
5/0FnNX4ool3n3P2n;L01_Phl1Soo`00f1L000;X6005f1O85EP0V0l0002Fool009Koo`04003kh38M
<Qd201X200001_RhbOo9olWoVQk9o`;oo`03l1WX6OXO00?Yo`03nn3ooooo00;oo`:X5004nI;05/0F
nI84ool3n3P02000n;Oh><PFool00=PG0002j1P01MPGb1G]H5P0mH00U_oo002Fool200001o`0<Qd0
6P0J0039ooRh00G9o`;oo`04n3WX6OXOjOl2j1T00o_Pooooo`02ool00jPD`1KiTP02`1H00oVBoooo
o`02ool4n3P00oRgn3S85P02ool2f1L01`00j1SH5eP0kF1H0?F009Koo`00U_oo00@00?_P01Xb7@80
6P030039ooTG00G9o`;oo`03n3WX6OXO00?X6@03nn3ooooo00;oo`03Z1C05_VB00;05P03nI;ooooo
00;oo`Kh>005b1KoomPG003H5`0200001MPGT0k]H5P0oH00U_oo002Fool200001`0J<Qdb7@0J002R
7_TG00G9o`;oo`03n3WX6OXO00;X6@;kh0Coo`04Z1C05/0F`1H2nI84ool00`00n3P00002n3P03?0H
j1Sooooo003H5`00f1L00?ooF00009Ooo`00Uooo00P00?_P<Qdb7@0J002R7__P1<Wo00JJ7_oooooh
>OVRnj02j1T00o0Inn3oo`03ool01:PD`1K05/0F0_VB1?oo00L00?Phn3Sh>7P0X1;X6002ool2f1L0
1000f1L00?oo0P00Uooo002Gool01=]0nn0b7C8M0P0J00>R7__PbOl00lWo00JJ7_oooooh>OVRnj02
j1T00o0Inn3oo`03ool01?Te`1K05/0F0_VB1Ooo00Gh>000n3Qh0:0B00?oo`06003H5`00f1O85Ooo
0P00Uooo002Gool200001o`0<Qd06P0JXQkkh?Rh00?9o`06VQkooooon3WiX_^P0^PI00?`6O_Pool0
0ooo00Ci=L0F`1K05P;iTPCoo`<00003n3Qh0:0B00?oo`06003H5`00f1O85Ooo0P00Uooo002Gool0
1000nn3l038M0P0J00<00?_Pn;P00lWo00NJ7_oooooh>O0Inj3X6@02l1T00o_Pooooo`02ool01?Te
`1K05]0G0_VB1?oo0P000_Ph00=h0:0Bool00_oo0P000]PG00C85Ooo000009Ooo`00Uooo0P0000L0
6S8M01X06P00nn3i5`03bOl01iXNooooooTel1WkX>PI00;`6@03nn3ooooo00;oo`04nCG05/0Fd1L2
nI84ool200001?0Hn3Sh>?0H0ooo00G85@00f1OH5i0>008009Soo`00Uooo0P0000D06S8M<Qd06S8M
00;i5`?9o`05n;SooooonCG`6@02j1T00o^Pl1Wkh004ool01?Te`1K05]0G0_VB1?oo0P0000C`6?Ph
n3S`60?oo`;85@05003H5i0>ool0002Hool009Soo`0600006S8M<Qd06S8M0_TG0lWo00Gh^?oooooi
=O0I00;X6@03nj3`6O0I00Coo`03nCG05/0F00?@5`Coo`03l1P00?0H00;h>004b1Koooooool2b1D2
002Kool009Soo`08003kh38M<Qd06P00nj3i5`;9o`09n;SSP?ooooohF?0Ij1W`6O^P00;`6@Coo`03
nCG05_Te00?@5`Coo`?`60;h>004b1Koooooool2b1D01000b1Goo`00VOoo002Hool200002_`0<Qd0
6P0Jnj3kh<Wonn3h^?TG0ooo00C`6NPIl1WkX0;`6@Coo`03nCG05_Te00;@5`03nI;ooooo00;oo`?`
6003N03h><PF00;oo`?85@0300385Ooo09[oo`00V?oo00@00?_P01Xb7@806P06nj3kh?Rhnn3h^?TG
0ooo00?`6NPIl1T00o0I1?oo0/0F00Ci=M0Gd1Oi=@Coo`C`6003X1;X6?oo00;oo`;85@0300385Ooo
09[oo`00V?oo0P0000X06S8M<Qd06_UEnn3i5o_Pn;Si5`?oo`03n3WX6O0I00;`6@03nj3ooooo00;o
o`03`1K@5oTe00;@5`03nCGooooo00;oo`C`6003X1;X6?oo00;oo`04T0h00<PEb1FKool009Woo`08
00006S8M<Qd06_UEnn3i5`;h^006nAOooooooooh>OVR0o0I00?kX?ooool00_oo00?05]0GnCD00]0G
00?i=Oooool00ooo0o0H00>P4_ooool00_oo00B@3P00T0j@3Y_oo`00VOoo00KK@?_P<Qdb7@0JnL82
nAL2n;P01_TGoooooooon3WiXP?`6@03nj3ooooo00;oo`04`1K@5oTed1L2nCD5ool2N0000o0HX1;o
o`03ool4T0jKool009Woo`80008b7@0701[i`_UEnAOh^?_PnAL00ooo00Ch>OVRl1W`6@;kX0Coo`04
`1K@5m0Gd1L2nCD5ool017P0l1S`6?0H1?oo0i0>W?oo002Iool200002OXP<Qd06_oonEGi5oRhnn3i
5`03ool01_PinJ;`6O0In3WkX0Coo`03n9O@5m0G00?i=@Coo`03j1Qh0>PH00;`60Coo`9H09goo`00
VOoo0P0000Oj838MnR3ooo^PnAOh^002nAL3ool01_PinJ;`6O0In3WkX0Coo`04n9O@5m0Gf1P2nCD4
ool01NPHN03X6:0Bl1P01?oo00=H0?ooool0W?oo002Iool200001OXP<Qgj8?oonj001?TG0ooo00Ch
>OVRl1W`6@;h>@Coo`06n9O@5m0Gf1Si=MPH1?oo0nPH00>P4/PFool0X_oo002Jool01`00nR0b7OXP
oooiEO_P00?i5`?oo`03nCG`6O0I00?h>@Coo`03n9O@5oRG00?H60Coo`CX6003b1Kooooo0:7oo`00
V_oo00L00?XP<Qgj8?oonEGkh003nAL3ool00oTel1W`6@03n3T4ool00oRGd1OhU`02f1P00oTeoooo
o`02ool01GP0j1SX6>PHb1H0Xooo002Jool01`00nR3j8?XPoooi`__P00;i5`07nn3ooooooooi=O0I
nJ800oPi1?oo00?hUm0Gn9L00]PH00?hUoooool00_oo00=h0>PHj1P00^PHXooo002Jool01`00nl3j
8?_0oooi`_UE00;i5`06nn3ooooooooi=O0I1?Pi1?oo00?@5oRGn9L00]PH00?hUoooool00ooo00BP
4]PGj1SX6:?oo`00V_oo00@00?_0nR0000;oo`04nj3i5oTGnED3ool00oRgl1Wh>@02n3T00oVRoooo
o`02ool01=0Gf1ShUmPH0_RG1Ooo00>P4]PGb1H0Y?oo002Kool00o_0nR3k`002ool01?^PnAOkh?UE
1?oo00GiTOPin3Wh>OVR00Coo`04d1OH6=PHf1P2n9L5ool2f1NUool009_oo`03nl3S@?_000;oo`04
nj3iEO_PnED4ool00oVAn3Wh>@02nJ84ool01_Phf1SH6>PHn9OX60Coo`;H5jKoo`00Vooo00?kh?_0
nl000_oo1?UE1?oo00GiTOPin3WhF?VR00Coo`03n3SH6=PH00?X6:coo`00W?oo0__00_oo1?UE1?oo
00GiTOPin3WhF?VR00Coo`03n3SH6?Ph00;X6003n3Sooooo0:[oo`00W?oo0__00_oo00Ci`_UEnEGi
E@Coo`03nI7h>OVA00;hF0Coo`03n3SH6?Ph00;X6003l1Sooooo0:[oo`00W?oo00Gk`>=0ooooooW2
00;iE@03nn3ooooo00;oo`03n3WiTOVA00;hF0Coo`06f1Sh>?Phj1Sh>?0H[?oo002Lool00o_0nn3o
o`02ool2nED00oVaooooo`02ool00oPin5SiT@02n5P4ool00mPHj1SX6002l1P00oPhooooo`2Zool0
09coo`;kh0?oo`03nEGkX?Va00Coo`05n3WhF?VAn5SiT@04ool00o0Hj1S`6002l1R]ool009coo`;k
h0?oo`03nK7kX?Va00Coo`03nCGhF?QH00;iT@Coo`?`6:ooo`00WOoo00Okh?ooooooooVanj3i/@04
ool01OTen5ShF?RgnI401?oo00?X6?ooool0[ooo002Qool00oVanj3i/@04ool00oTen5Si=@02n;Nf
ool00:7oo`;i/@03nj3ooooo00;oo`03n5Sh]oTe00;i=KKoo`00XOoo0oW21?oo0_Rg^Ooo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00
ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomTool00?ooofCoo`00ooooI?oo003ooomT
ool00001\
\>"],
  ImageRangeCache->{{{0, 354}, {769.812, 0}} -> {0.273181, 0.0314574, \
0.00125937, 0.00125937}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(z) = Q(4\/5, z)\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.17043 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.612777 2.2431 -0.0726637 2.2431 [
[ 0 0 0 0 ]
[ 1 2.17043 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 0 1 k
.25 Mabswid
[ ] 0 setdash
.08295 .21391 m
0 1.86772 L
s
0 1.86772 m
.36845 2.17043 L
s
.36845 2.17043 m
.38993 .57155 L
s
.38993 .57155 m
.08295 .21391 L
s
.64 0 m
.92223 .38345 L
s
.92223 .38345 m
1 2.01212 L
s
1 2.01212 m
.66669 1.68318 L
s
.66669 1.68318 m
.64 0 L
s
.08295 .21391 m
0 1.86772 L
s
0 1.86772 m
.66669 1.68318 L
s
.66669 1.68318 m
.64 0 L
s
.64 0 m
.08295 .21391 L
s
.38993 .57155 m
.92223 .38345 L
s
.92223 .38345 m
1 2.01212 L
s
1 2.01212 m
.36845 2.17043 L
s
.36845 2.17043 m
.38993 .57155 L
s
0 0 m
1 0 L
1 2.17043 L
0 2.17043 L
closepath
clip
newpath
.0001 w
.5265 .59669 m .51718 .40784 L .51765 .38586 L p .996 .996 0 .014 k
F P
0 0 0 1 k
s
.52748 .58188 m .5265 .59669 L p .51808 .39615 L .996 .996 0 .014 k
F P
0 0 0 1 k
s
.51842 .34219 m .51827 .35296 L .51813 .36269 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51765 .38586 m .51778 .3884 L p .51777 .38878 L .996 .996 0 .014 k
F P
0 0 0 1 k
s
.52824 .56925 m .51801 .36754 L .51827 .35296 L p .996 .996 0 .072 k
F P
0 0 0 1 k
s
.52394 .63246 m .51594 .46236 L .51661 .43338 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52532 .61358 m .52394 .63246 L p .51699 .44384 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51801 .36754 m .51765 .38586 L .51738 .40474 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51671 .43629 m .51702 .44191 L .51699 .44384 L .996 .996 0 0 k
F
.51672 .43581 m .51702 .44191 L p .51671 .43629 L F P
0 0 0 1 k
s
.50509 .93562 m .50519 .93228 L .51236 .93177 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.51236 .93177 m .535 .93018 L p .5124 .93429 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.5124 .93429 m .50509 .93562 L .51236 .93177 L .996 .851 0 0 k
F
.52066 .67578 m .51435 .5301 L .51519 .49466 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.52238 .65323 m .52066 .67578 L p .51593 .51913 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.51738 .40474 m .51704 .42872 L p .51769 .38994 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5155 .50514 m .51601 .51288 L .51593 .51913 L .996 .943 0 0 k
F
.51555 .50271 m .51601 .51288 L p .5155 .50514 L F P
0 0 0 1 k
s
.535 .93018 m .53595 .93398 L .50509 .93562 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.53309 .92276 m .53405 .92644 L .5053 .92899 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5053 .92899 m .50541 .92576 L .53309 .92276 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.53117 .91557 m .53213 .91914 L .50551 .92258 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.50551 .92258 m .50562 .91945 L .53117 .91557 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5103 .53179 m .51138 .53425 L p .51206 .68645 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51766 .395 m .51751 .40511 L p .5179 .37767 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51206 .68645 m .51242 .7681 L .51177 .70125 L .996 .973 0 0 k
F
.51237 .77142 m .51177 .70125 L p .51242 .7681 L F P
0 0 0 1 k
s
.51469 .75281 m .5125 .78113 L p .51246 .77621 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.51242 .7681 m .51267 .77001 L .51246 .77621 L .996 .973 0 0 k
F
.51185 .63869 m .51348 .69262 L .51242 .7681 L F
.51138 .53425 m .51245 .61463 L p .51185 .63869 L F P
0 0 0 1 k
s
.51245 .61463 m .51348 .69262 L p .51185 .63869 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51661 .43338 m .51672 .43581 L p .51671 .43629 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51718 .40784 m .51661 .43338 L .51616 .46614 L p .996 .996 0 .26 k
F P
0 0 0 1 k
s
.514 .732 m .51469 .75281 L p .51246 .77621 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.51348 .69262 m .51471 .78534 L p .51242 .7681 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51177 .70125 m .5103 .53179 L p .51206 .68645 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51189 .70895 m .51317 .71353 L .5124 .76944 L .086 .996 0 .027 k
F
.51163 .67921 m .51223 .69242 L .51189 .70895 L F
.51223 .69242 m .51317 .71353 L .51189 .70895 L F
.51685 .44157 m .51562 .52805 L p .5172 .4237 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51191 .66865 m .51324 .70883 L p .51163 .67921 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.51324 .70883 m .514 .732 L p .51317 .71353 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.51324 .70883 m .51317 .71353 L .51163 .67921 L .086 .996 0 .027 k
F
.51802 .36928 m .51802 .36943 L .51625 .49198 L .5 .5 .5 1 k
F
.51519 .49466 m .51555 .50271 L p .5155 .50514 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.51594 .46236 m .51519 .49466 L .51461 .53978 L p .996 .996 0 .182 k
F P
0 0 0 1 k
s
.51358 .5614 m .51421 .60471 L .51316 .57012 L .996 .996 0 0 k
F
.51679 .72571 m .51479 .67207 L p .51421 .60471 L .538 .996 0 0 k
F P
0 0 0 1 k
s
.51421 .60471 m .51446 .62227 L .5143 .61593 L .996 .996 0 0 k
F
.51421 .60471 m .5143 .61593 L .51316 .57012 L F
.51421 .6402 m .5129 .56704 L p .51446 .62227 L F P
0 0 0 1 k
s
.5129 .56704 m .51242 .54057 L p .51303 .56501 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51446 .62227 m .5129 .56704 L .51303 .56501 L .996 .996 0 0 k
F
.51245 .60974 m .51343 .56853 L p .51421 .60471 L .538 .996 0 0 k
F P
0 0 0 1 k
s
.51796 .78851 m .51469 .75281 L .51679 .72571 L p .132 .996 0 0 k
F P
0 0 0 1 k
s
.51685 .78689 m .51421 .6402 L p .51446 .62227 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51479 .67207 m .51245 .60974 L p .51421 .60471 L .538 .996 0 0 k
F P
0 0 0 1 k
s
.52923 .90859 m .5302 .91205 L .50573 .91638 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.50573 .91638 m .50584 .91336 L .52923 .90859 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.51843 .33676 m .51751 .40026 L p .51844 .33512 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51421 .60471 m .51567 .63504 L .51545 .66276 L .538 .996 0 0 k
F
.51433 .59061 m .51727 .66259 L p .51421 .60471 L F P
0 0 0 1 k
s
.51727 .66259 m .51879 .69999 L p .51726 .66813 L .538 .996 0 0 k
F P
0 0 0 1 k
s
.51727 .66259 m .51726 .66813 L .51421 .60471 L .538 .996 0 0 k
F
.51789 .33773 m .51819 .33303 L .51773 .36541 L p .996 .996 0 .208 k
F P
0 0 0 1 k
s
.51421 .60471 m .51547 .6405 L .51521 .67364 L .996 .996 0 0 k
F
.51433 .59061 m .51547 .6405 L p .51421 .60471 L F P
0 0 0 1 k
s
.51616 .46614 m .51494 .55471 L p .51662 .44783 L .996 .996 0 .26 k
F P
0 0 0 1 k
s
.51588 .5153 m .5172 .4237 L p .51562 .52805 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5172 .4237 m .51737 .41205 L p .51685 .44157 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51737 .41205 m .51769 .38994 L p .51704 .42872 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51751 .40026 m .51561 .53266 L p .51753 .39831 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51525 .58216 m .51563 .59694 L .51502 .58128 L .996 .996 0 .023 k
F
.51562 .52805 m .51532 .54898 L p .51588 .5153 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51506 .57835 m .51502 .58128 L .51454 .5689 L .996 .996 0 .023 k
F
.51456 .56836 m .51506 .57835 L p .51454 .5689 L F P
0 0 0 1 k
s
.51563 .59694 m .51564 .60359 L .51499 .5837 L .996 .996 0 .023 k
F
.51502 .58128 m .51499 .5837 L .51437 .5646 L F
.51563 .59694 m .51499 .5837 L .51502 .58128 L F
.51625 .4919 m .51625 .49198 L .51557 .53849 L .5 .5 .5 1 k
F
.51661 .64529 m .51564 .61027 L p .51648 .62963 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51496 .58591 m .51437 .5646 L p .51499 .5837 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51242 .7681 m .51246 .77621 L .51237 .77142 L .996 .973 0 0 k
F
.51033 .69963 m .51142 .65351 L p .51246 .77621 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.5125 .78113 m .51244 .77887 L p .51246 .77621 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.51244 .77887 m .51237 .77142 L p .51246 .77621 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51244 .77887 m .51033 .69963 L p .51246 .77621 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.5125 .78605 m .51244 .77887 L p .51246 .77621 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51127 .83233 m .51051 .81617 L p .51218 .78529 L 0 .996 0 .047 k
F P
0 0 0 1 k
s
.51051 .81617 m .51024 .78902 L .51208 .7866 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.51051 .81617 m .51025 .8105 L .51208 .7866 L p 0 .996 0 .047 k
F P
0 0 0 1 k
s
.51208 .7866 m .51218 .78529 L p .51051 .81617 L 0 .996 0 .047 k
F P
0 0 0 1 k
s
.51218 .78529 m .5125 .78113 L p .51195 .80398 L 0 .996 0 .047 k
F P
0 0 0 1 k
s
.51195 .80398 m .51127 .83233 L .51218 .78529 L 0 .996 0 .047 k
F
.51558 .5378 m .51558 .53805 L .5148 .59206 L .5 .5 .5 1 k
F
.50727 .87731 m .50738 .8744 L .51536 .86136 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.5125 .78113 m .51466 .81009 L .51163 .83 L p 0 .996 0 .047 k
F P
0 0 0 1 k
s
.51163 .83 m .51127 .83233 L p .51195 .80398 L 0 .996 0 .047 k
F P
0 0 0 1 k
s
.5125 .78113 m .51163 .83 L .51195 .80398 L 0 .996 0 .047 k
F
.5148 .59171 m .5148 .59206 L .51329 .69601 L .5 .5 .5 1 k
F
.51332 .85125 m .51434 .85681 L .5075 .87121 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.5075 .87121 m .50761 .86746 L .51332 .85125 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.51127 .83233 m .51158 .8357 L p .50772 .86256 L .633 .996 0 .051 k
F P
0 0 0 1 k
s
.51158 .8357 m .5123 .8438 L .51148 .84718 L p .633 .996 0 .051 k
F P
0 0 0 1 k
s
.51148 .84718 m .50772 .86256 L p .51158 .8357 L .633 .996 0 .051 k
F P
0 0 0 1 k
s
.50772 .86256 m .5078 .85745 L p .51127 .83233 L .633 .996 0 .051 k
F P
0 0 0 1 k
s
.5078 .85745 m .50784 .85512 L .50817 .85289 L p .633 .996 0 .051 k
F P
0 0 0 1 k
s
.50817 .85289 m .51127 .83233 L p .5078 .85745 L .633 .996 0 .051 k
F P
0 0 0 1 k
s
.51104 .86917 m .51051 .81617 L p .51208 .79239 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.51532 .54898 m .51443 .61124 L p .51544 .54593 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51208 .7866 m .51216 .78649 L p .51051 .81617 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.51216 .78649 m .5125 .78605 L p .51208 .79239 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.51208 .79239 m .51051 .81617 L .51216 .78649 L .996 .945 0 0 k
F
.51557 .53846 m .51557 .53849 L .51479 .59268 L .5 .5 .5 1 k
F
.51394 .65109 m .51394 .65109 L .51333 .69336 L F
.51301 .71536 m .51301 .71536 L .51268 .73825 L F
.51268 .73825 m .51268 .73825 L .51123 .8379 L F
.51301 .71536 m .51268 .73825 L .51268 .73825 L F
.51342 .55071 m .51433 .59061 L p .51421 .60471 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51343 .56853 m .51433 .59061 L p .51421 .60471 L .538 .996 0 0 k
F P
0 0 0 1 k
s
.52729 .9018 m .52826 .90517 L .50594 .91038 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.50594 .91038 m .50605 .90745 L .52729 .9018 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.52533 .89517 m .52631 .89847 L .50616 .90456 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.50616 .90456 m .50627 .90172 L .52533 .89517 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.52336 .88868 m .52435 .89191 L .50638 .89892 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.50638 .89892 m .50649 .89616 L .52336 .88868 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.52138 .88225 m .52237 .88546 L .5066 .89343 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.5066 .89343 m .50671 .89074 L .52138 .88225 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.51939 .87576 m .52038 .87902 L .50682 .88807 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.50682 .88807 m .50693 .88541 L .51939 .87576 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.51738 .86899 m .51838 .87244 L .50705 .88275 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.50705 .88275 m .50716 .88007 L .51738 .86899 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.51536 .86136 m .51637 .86534 L .50727 .87731 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.50771 .96104 m .50783 .89968 L .51129 .89424 L p .645 .996 0 0 k
F P
0 0 0 1 k
s
.51129 .89424 m .51234 .95535 L .50771 .96104 L p .645 .996 0 0 k
F P
0 0 0 1 k
s
.50375 .59863 m .5048 .57789 L p .5012 .74076 L .082 .996 0 .037 k
F P
0 0 0 1 k
s
.49906 .83764 m .50106 .73572 L p .5012 .74076 L .082 .996 0 .037 k
F P
0 0 0 1 k
s
.50106 .73572 m .50375 .59863 L p .5012 .74076 L .082 .996 0 .037 k
F P
0 0 0 1 k
s
.5048 .57789 m .5012 .8235 L .49906 .83764 L p .082 .996 0 .037 k
F P
0 0 0 1 k
s
.50072 .68867 m .50022 .70501 L .50068 .68921 L 0 .996 0 .069 k
F
.50022 .70501 m .49998 .71265 L .50017 .70438 L F
.49998 .71265 m .4976 .7901 L .49996 .7114 L F
.49751 .79184 m .49996 .7114 L p .4976 .7901 L F P
0 0 0 1 k
s
.49996 .7114 m .50017 .70438 L p .49998 .71265 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50017 .70438 m .50179 .65113 L p .50022 .70501 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.49701 .8539 m .49507 .87221 L p .50043 .6982 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50274 .62308 m .50068 .70616 L p .50043 .6982 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50068 .70616 m .49701 .8539 L p .50043 .6982 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50087 .71247 m .49783 .78573 L .49889 .73958 L .202 .996 0 .016 k
F
.50594 .91038 m .50584 .91336 L .48244 .91713 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48244 .91713 m .48363 .91467 L .50594 .91038 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50616 .90456 m .50605 .90745 L .48481 .91226 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.48481 .91226 m .48601 .90989 L .50616 .90456 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.50638 .89892 m .50627 .90172 L .4872 .90757 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.4872 .90757 m .48841 .90529 L .50638 .89892 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.5066 .89343 m .50649 .89616 L .48961 .90307 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.48961 .90307 m .49082 .9009 L .5066 .89343 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.50682 .88807 m .50671 .89074 L .50034 .89423 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.50034 .89423 m .49203 .89878 L p .50048 .89266 L .996 .892 0 0 k
F P
0 0 0 1 k
s
.50682 .88807 m .50034 .89423 L .50048 .89266 L .996 .892 0 0 k
F
.49203 .89878 m .49325 .89673 L .50682 .88807 L p F P
0 0 0 1 k
s
.49447 .89474 m .49325 .89673 L .47981 .90502 L p .996 .974 0 0 k
F P
0 0 0 1 k
s
.47981 .90502 m .48213 .90374 L .49447 .89474 L p .996 .974 0 0 k
F P
0 0 0 1 k
s
.49692 .89095 m .49569 .89281 L .48445 .9026 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.47519 .9079 m .4775 .90641 L .49203 .89878 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.48445 .9026 m .48679 .90161 L .49692 .89095 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49203 .89878 m .49082 .9009 L .47519 .9079 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.49939 .88739 m .49816 .88915 L .48913 .90083 L p .996 .996 0 .09 k
F P
0 0 0 1 k
s
.50705 .88275 m .50693 .88541 L .49447 .89474 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.49447 .89474 m .49569 .89281 L .49919 .88971 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.49919 .88971 m .50705 .88275 L p .49889 .89052 L .996 .938 0 0 k
F P
0 0 0 1 k
s
.49889 .89052 m .49447 .89474 L .49919 .88971 L .996 .938 0 0 k
F
.50727 .87731 m .50716 .88007 L .49692 .89095 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49692 .89095 m .49816 .88915 L .50727 .87731 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49286 .89803 m .49939 .88739 L p .49303 .89572 L .996 .996 0 .09 k
F P
0 0 0 1 k
s
.49303 .89572 m .48913 .90083 L .49286 .89803 L .996 .996 0 .09 k
F
.48913 .90083 m .49148 .90028 L .49286 .89803 L p F P
0 0 0 1 k
s
.48481 .91226 m .48363 .91467 L .46154 .91819 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46154 .91819 m .46379 .91635 L .48481 .91226 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4872 .90757 m .48601 .90989 L .46606 .91455 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.46606 .91455 m .46833 .9128 L .4872 .90757 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.49384 .90003 m .49148 .90028 L .48372 .91302 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48372 .91302 m .48717 .91432 L .49171 .90459 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49171 .90459 m .49384 .90003 L p .4918 .90264 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4918 .90264 m .48372 .91302 L .49171 .90459 L .5 .5 .5 1 k
F
.49858 .90071 m .4962 .90015 L .49124 .91471 L p F P
0 0 0 1 k
s
.49124 .91471 m .49064 .91647 L p .49121 .91534 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49858 .90071 m .49124 .91471 L .49121 .91534 L .5 .5 .5 1 k
F
.50573 .91638 m .50562 .91945 L .48008 .92218 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48008 .92218 m .48126 .91963 L .50573 .91638 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49064 .91647 m .49411 .91989 L .49858 .90071 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49327 .89247 m .49507 .87221 L p .49461 .87748 L .237 .996 0 .105 k
F P
0 0 0 1 k
s
.49461 .87748 m .4913 .91531 L .49327 .89247 L .237 .996 0 .105 k
F
.50509 .93562 m .50498 .93903 L .47309 .93839 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47309 .93839 m .47424 .93557 L .50509 .93562 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.5053 .92899 m .50519 .93228 L .4754 .9328 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4754 .9328 m .47657 .93007 L .5053 .92899 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50551 .92258 m .50541 .92576 L .47774 .9274 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47774 .9274 m .47891 .92476 L .50551 .92258 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48979 .93899 m .48525 .93267 L .48009 .94866 L p .996 .996 0 .17 k
F P
0 0 0 1 k
s
.49411 .91989 m .48979 .93899 L p .4976 .92539 L .996 .996 0 .188 k
F P
0 0 0 1 k
s
.49401 .98506 m .48967 .9953 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.4976 .92536 m .4976 .92538 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.4976 .92538 m .49401 .98506 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.4976 .92538 m .4976 .92538 L p .4976 .92539 L .996 .996 0 .188 k
F P
0 0 0 1 k
s
.4976 .92538 m .49411 .91989 L p .4976 .92539 L .996 .996 0 .188 k
F P
0 0 0 1 k
s
.48967 .9953 m .49354 .94721 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.49434 .94897 m .4976 .92538 L p .4976 .92539 L .996 .996 0 .188 k
F P
0 0 0 1 k
s
.48979 .93899 m .49354 .94721 L p .4976 .92539 L .996 .996 0 .188 k
F P
0 0 0 1 k
s
.49354 .94721 m .49434 .94897 L p .4976 .92539 L .996 .996 0 .188 k
F P
0 0 0 1 k
s
.49354 .94721 m .49414 .93971 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.49436 .93695 m .4976 .92536 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.49414 .93971 m .49436 .93695 L p .4976 .92539 L .013 .996 0 .003 k
F P
0 0 0 1 k
s
.48009 .94866 m .48565 .9579 L .48979 .93899 L p .996 .996 0 .17 k
F P
0 0 0 1 k
s
.48565 .9579 m .48174 .97653 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.47811 .99475 m .47481 1.01247 L p .47807 1.01422 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48552 1.0066 m .48161 1.01891 L p .48625 .98582 L 0 .996 0 .06 k
F P
0 0 0 1 k
s
.48946 .96782 m .48552 1.0066 L p .48793 .97384 L 0 .996 0 .06 k
F P
0 0 0 1 k
s
.48827 .99555 m .49122 .97241 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.48174 .97653 m .4855 .98747 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.48793 .97384 m .48625 .98582 L .48612 .984 L 0 .996 0 .06 k
F
.48161 1.01891 m .48496 .99181 L p .48625 .98582 L F P
0 0 0 1 k
s
.48496 .99181 m .48604 .98304 L p .48625 .98582 L 0 .996 0 .06 k
F P
0 0 0 1 k
s
.48793 .97384 m .48732 .9821 L .48625 .98582 L 0 .996 0 .06 k
F
.48732 .9821 m .48552 1.0066 L .48625 .98582 L F
.4855 .98747 m .48827 .99555 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.48793 .97384 m .48612 .984 L .48604 .98304 L 0 .996 0 .06 k
F
.48178 1.00637 m .47799 1.03219 L p .47984 1.01518 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48182 1.00647 m .48178 1.00637 L p .47993 1.01523 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48178 1.00637 m .48102 1.00396 L p .48001 1.01441 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48178 1.00637 m .48001 1.01441 L .47993 1.01523 L .996 .996 0 .071 k
F
.47187 1.02957 m .47016 1.04059 L p .47222 1.04994 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47016 1.04059 m .46972 1.04345 L p .47111 1.04706 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47222 1.04994 m .47016 1.04059 L .47111 1.04706 L .897 .996 0 .073 k
F
.47222 1.04994 m .46972 1.04345 L .47044 1.0475 L F
.47799 1.03219 m .48161 1.01891 L p .47365 1.0539 L .517 .996 0 .042 k
F P
0 0 0 1 k
s
.47365 1.0539 m .47141 1.06373 L .47346 1.05364 L .517 .996 0 .042 k
F
.47141 1.06337 m .47346 1.05364 L p .47141 1.06373 L F P
0 0 0 1 k
s
.47097 1.1111 m .47563 1.09054 L .48326 1.08204 L p .1 .996 0 0 k
F P
0 0 0 1 k
s
.48326 1.08204 m .47969 1.10286 L .47097 1.1111 L p .1 .996 0 0 k
F P
0 0 0 1 k
s
.48161 1.01891 m .47489 1.05672 L .47154 1.06532 L p .517 .996 0 .042 k
F P
0 0 0 1 k
s
.47154 1.06532 m .47035 1.06838 L p .47141 1.06373 L .517 .996 0 .042 k
F P
0 0 0 1 k
s
.48161 1.01891 m .47154 1.06532 L .47141 1.06373 L .517 .996 0 .042 k
F
.46834 1.09948 m .47406 1.07549 L .4803 1.06603 L p .046 .996 0 0 k
F P
0 0 0 1 k
s
.4803 1.06603 m .47563 1.09054 L .46834 1.09948 L p .046 .996 0 0 k
F P
0 0 0 1 k
s
.47979 1.04576 m .47406 1.07549 L .46831 1.08528 L p .107 .996 0 0 k
F P
0 0 0 1 k
s
.46831 1.08528 m .46817 1.08551 L p .46831 1.08505 L .107 .996 0 0 k
F P
0 0 0 1 k
s
.47979 1.04576 m .46831 1.08528 L .46831 1.08505 L .107 .996 0 0 k
F
.47481 1.01247 m .4666 .99455 L .46295 1.00888 L p .996 .996 0 .098 k
F P
0 0 0 1 k
s
.46295 1.00888 m .47187 1.02957 L .47481 1.01247 L p .996 .996 0 .098 k
F P
0 0 0 1 k
s
.46585 1.01485 m .46481 1.00229 L p .46761 1.01975 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.47346 1.05364 m .47799 1.03219 L p .47365 1.0539 L .517 .996 0 .042 k
F P
0 0 0 1 k
s
.47799 1.03219 m .47469 1.04636 L p .47846 1.02353 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.47984 1.01518 m .47934 1.01984 L .47846 1.02353 L .996 .996 0 .128 k
F
.47934 1.01984 m .47799 1.03219 L .47846 1.02353 L F
.47469 1.04636 m .47842 1.0247 L p .47984 1.01518 L F P
0 0 0 1 k
s
.47979 1.04576 m .48552 1.0066 L .48967 .9953 L p 0 .996 0 .001 k
F P
0 0 0 1 k
s
.48967 .9953 m .48498 1.03556 L .47979 1.04576 L p 0 .996 0 .001 k
F P
0 0 0 1 k
s
.47842 1.0247 m .4785 1.02497 L p .47984 1.01518 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.4785 1.02497 m .48268 1.03914 L p .48001 1.01647 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48268 1.03914 m .48296 1.04009 L p .4828 1.03877 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48001 1.01647 m .48268 1.03914 L .4828 1.03877 L .996 .996 0 .071 k
F
.46968 1.07459 m .47035 1.07034 L .4692 1.07715 L .5 .5 .5 1 k
F
.47174 1.06137 m .47017 1.07114 L p .47035 1.07034 L F P
0 0 0 1 k
s
.47017 1.07114 m .4692 1.07715 L p .47035 1.07034 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46817 1.08551 m .47489 1.05672 L .47979 1.04576 L p .107 .996 0 0 k
F P
0 0 0 1 k
s
.47164 1.0868 m .47017 1.07114 L p .47255 1.06962 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47281 1.06945 m .47017 1.07114 L .47072 1.06869 L .996 .996 0 0 k
F
.47145 1.06641 m .47072 1.06869 L .4713 1.06609 L F
.47281 1.06945 m .47072 1.06869 L .47145 1.06641 L F
.4692 1.07715 m .46839 1.08341 L p .47132 1.06907 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47532 1.0542 m .47518 1.04622 L .4743 1.05279 L .897 .996 0 .073 k
F
.47586 1.05494 m .47574 1.05335 L .47532 1.0542 L F
.47574 1.05335 m .47518 1.04622 L .47532 1.0542 L F
.47145 1.06641 m .4713 1.06609 L .47311 1.0603 L .996 .996 0 0 k
F
.46933 1.04597 m .46722 1.06156 L p .46923 1.06513 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47542 1.05842 m .47718 1.0565 L .47418 1.066 L .078 .996 0 0 k
F
.47395 1.0648 m .47418 1.066 L .47368 1.06756 L F
.47356 1.06667 m .47368 1.06756 L .47282 1.07028 L F
.47395 1.0648 m .47368 1.06756 L .47356 1.06667 L F
.47603 1.05468 m .47418 1.066 L .47395 1.0648 L F
.47603 1.05468 m .4774 1.05582 L .47718 1.0565 L F
.478 1.05159 m .4774 1.05582 L p .47603 1.05468 L F P
0 0 0 1 k
s
.4755 1.04263 m .47427 1.04875 L p .47393 1.05229 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47784 1.05105 m .47471 1.03979 L p .47584 1.05466 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47471 1.03979 m .47466 1.03961 L p .47469 1.04004 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47471 1.03979 m .47469 1.04004 L .47586 1.05494 L .897 .996 0 .073 k
F
.478 1.05159 m .47784 1.05105 L p .47586 1.05494 L F P
0 0 0 1 k
s
.47784 1.05105 m .47584 1.05466 L .47586 1.05494 L .897 .996 0 .073 k
F
.46937 1.03638 m .46737 1.02625 L p .46938 1.03864 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46942 1.03103 m .46767 1.02512 L .46762 1.02104 L .996 .996 0 .131 k
F
.46942 1.03103 m .46762 1.02104 L .46778 1.02083 L F
.46931 1.03404 m .46767 1.02512 L .46942 1.03103 L F
.46722 1.06156 m .45716 1.03562 L .45511 1.04788 L p .295 .996 0 .132 k
F P
0 0 0 1 k
s
.46384 1.05394 m .46726 1.03453 L p .46739 1.03478 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.4693 1.03435 m .46767 1.02512 L p .46931 1.03404 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.46934 1.0384 m .46737 1.02625 L .46929 1.03775 L .5 .5 .5 1 k
F
.47607 1.05447 m .47395 1.0648 L .47586 1.05494 L .078 .996 0 0 k
F
.47395 1.0648 m .47356 1.06667 L .47394 1.06475 L F
.47395 1.0648 m .47394 1.06475 L .47586 1.05494 L F
.47393 1.05229 m .47339 1.05511 L .47347 1.05674 L .5 .5 .5 1 k
F
.47586 1.05494 m .4743 1.05279 L .47311 1.0603 L .897 .996 0 .073 k
F
.4743 1.05279 m .47393 1.05229 L .47311 1.0603 L F
.47499 1.05132 m .47311 1.0603 L .47523 1.04949 L .078 .996 0 0 k
F
.47405 1.05846 m .47311 1.0603 L .47499 1.05132 L F
.47281 1.06945 m .47145 1.06641 L .47296 1.0648 L .996 .996 0 0 k
F
.47389 1.05971 m .47311 1.0603 L .47405 1.05846 L .078 .996 0 0 k
F
.47352 1.06251 m .47311 1.0603 L .47389 1.05971 L F
.47288 1.06739 m .47311 1.0603 L .47352 1.06251 L F
.47339 1.05511 m .47284 1.05801 L .47311 1.0603 L .5 .5 .5 1 k
F
.47145 1.06641 m .47311 1.0603 L .47296 1.0648 L .996 .996 0 0 k
F
.47586 1.05494 m .47356 1.06667 L .4735 1.06618 L .078 .996 0 0 k
F
.47302 1.08685 m .47164 1.0868 L p .47281 1.06945 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4774 1.05582 m .47468 1.07506 L p .47435 1.07255 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.47368 1.06756 m .47189 1.08603 L .47275 1.0705 L .078 .996 0 0 k
F
.4774 1.05582 m .47435 1.07255 L .47368 1.06756 L F
.47435 1.07255 m .47189 1.08603 L .47368 1.06756 L F
.47311 1.0603 m .47332 1.06024 L p .47296 1.0648 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47603 1.05468 m .47718 1.0565 L .47542 1.05842 L .078 .996 0 0 k
F
.4803 1.06603 m .48498 1.03556 L .49042 1.02614 L p .034 .996 0 0 k
F P
0 0 0 1 k
s
.49042 1.02614 m .48684 1.05716 L .4803 1.06603 L p .034 .996 0 0 k
F P
0 0 0 1 k
s
.47446 1.10798 m .48303 1.0432 L .48544 1.05681 L p .338 .996 0 0 k
F P
0 0 0 1 k
s
.48082 1.06174 m .47586 1.05494 L .47729 1.06777 L .897 .996 0 .073 k
F
.47281 1.06945 m .47252 1.0738 L .47255 1.06962 L .996 .996 0 0 k
F
.47252 1.0738 m .47164 1.0868 L .47255 1.06962 L F
.47626 1.05305 m .47227 1.07203 L .47443 1.05559 L .078 .996 0 0 k
F
.45509 1.11849 m .46271 1.09603 L .46817 1.08551 L p .615 .996 0 0 k
F P
0 0 0 1 k
s
.46817 1.08551 m .46146 1.10881 L .45509 1.11849 L p .615 .996 0 0 k
F P
0 0 0 1 k
s
.47284 1.05358 m .47144 1.0595 L .47149 1.05881 L .996 .996 0 .22 k
F
.47469 1.04636 m .47291 1.05355 L p .47284 1.05358 L F P
0 0 0 1 k
s
.47291 1.05355 m .47144 1.0595 L p .47284 1.05358 L .996 .996 0 .22 k
F P
0 0 0 1 k
s
.45774 1.10702 m .46621 1.08069 L p .46739 1.07743 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.47035 1.06838 m .46271 1.09603 L .45774 1.10702 L p .996 .996 0 .051 k
F P
0 0 0 1 k
s
.46497 1.08411 m .46327 1.0909 L .46372 1.08897 L .996 .996 0 .22 k
F
.4715 1.05874 m .46509 1.08378 L .46497 1.08411 L F
.46509 1.08378 m .46327 1.0909 L .46497 1.08411 L F
.46621 1.08069 m .47035 1.06838 L p .46739 1.07743 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.47149 1.05881 m .46317 1.0913 L .4715 1.05874 L .996 .996 0 .22 k
F
.46309 1.09163 m .46256 1.0881 L p .46347 1.08993 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.46317 1.0913 m .46299 1.09199 L .46317 1.09129 L .996 .996 0 .22 k
F
.46317 1.0913 m .46317 1.09129 L .4715 1.05874 L F
.45692 1.13715 m .46263 1.11965 L .47097 1.1111 L p .148 .996 0 0 k
F P
0 0 0 1 k
s
.47097 1.1111 m .46631 1.12888 L .45692 1.13715 L p .148 .996 0 0 k
F P
0 0 0 1 k
s
.45476 1.12847 m .46146 1.10881 L .46834 1.09948 L p .192 .996 0 0 k
F P
0 0 0 1 k
s
.46834 1.09948 m .46263 1.11965 L .45476 1.12847 L p .192 .996 0 0 k
F P
0 0 0 1 k
s
.46607 1.1113 m .46309 1.09163 L p .47367 1.11048 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47446 1.10798 m .47374 1.1118 L p .47366 1.11029 L .215 .996 0 0 k
F P
0 0 0 1 k
s
.47368 1.11049 m .47367 1.11049 L .47367 1.11048 L .996 .996 0 0 k
F
.47367 1.11049 m .46607 1.1113 L .47367 1.11048 L F
.47379 1.11181 m .46607 1.1113 L p .47368 1.11049 L F P
0 0 0 1 k
s
.46372 1.08897 m .46299 1.09199 L .46347 1.08993 L .996 .996 0 .22 k
F
.46327 1.0909 m .46299 1.09199 L .46372 1.08897 L F
.46621 1.08069 m .46299 1.09199 L p .47149 1.05881 L F P
0 0 0 1 k
s
.47445 1.11185 m .46309 1.09163 L .46347 1.08993 L .996 .996 0 0 k
F
.4524 1.17167 m .45703 1.15876 L .46903 1.15086 L p .241 .996 0 0 k
F P
0 0 0 1 k
s
.47613 1.12081 m .47258 1.13665 L .46166 1.1446 L p .185 .996 0 0 k
F P
0 0 0 1 k
s
.46166 1.1446 m .46631 1.12888 L .47613 1.12081 L p .185 .996 0 0 k
F P
0 0 0 1 k
s
.45771 1.11246 m .46607 1.1113 L .47008 1.13408 L p .996 .994 0 0 k
F P
0 0 0 1 k
s
.47008 1.13408 m .46253 1.1342 L .45771 1.11246 L p .996 .994 0 0 k
F P
0 0 0 1 k
s
.46903 1.15086 m .46549 1.16381 L .4524 1.17167 L p .241 .996 0 0 k
F P
0 0 0 1 k
s
.46166 1.1446 m .45703 1.15876 L .44555 1.16667 L p .252 .996 0 0 k
F P
0 0 0 1 k
s
.44555 1.16667 m .45123 1.15267 L .46166 1.1446 L p .252 .996 0 0 k
F P
0 0 0 1 k
s
.45692 1.13715 m .45123 1.15267 L .44139 1.16079 L p .314 .996 0 0 k
F P
0 0 0 1 k
s
.44139 1.16079 m .44807 1.14557 L .45692 1.13715 L p .314 .996 0 0 k
F P
0 0 0 1 k
s
.45499 1.13585 m .46253 1.1342 L .46787 1.15532 L p .996 .968 0 0 k
F P
0 0 0 1 k
s
.46787 1.15532 m .46122 1.15638 L .45499 1.13585 L p .996 .968 0 0 k
F P
0 0 0 1 k
s
.46588 1.15384 m .46228 1.1433 L p .47366 1.11029 L .215 .996 0 0 k
F P
0 0 0 1 k
s
.47374 1.1118 m .46588 1.15384 L p .47366 1.11029 L .215 .996 0 0 k
F P
0 0 0 1 k
s
.47164 1.0868 m .47322 1.10087 L p .46365 1.08941 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47469 1.04636 m .47149 1.05881 L .4715 1.05874 L .996 .996 0 .22 k
F
.47144 1.0595 m .46621 1.08069 L p .47149 1.05881 L F P
0 0 0 1 k
s
.47174 1.06137 m .47203 1.05989 L p .46372 1.08897 L .996 .996 0 .22 k
F P
0 0 0 1 k
s
.4715 1.05874 m .46372 1.08897 L .47203 1.05989 L .996 .996 0 .22 k
F
.46372 1.08897 m .46393 1.08836 L .47174 1.06137 L F
.47017 1.07114 m .47008 1.07027 L p .4709 1.06786 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.46417 1.08787 m .47174 1.06137 L p .46347 1.08993 L .996 .996 0 .22 k
F P
0 0 0 1 k
s
.4723 1.05986 m .47174 1.06137 L .46968 1.07459 L .5 .5 .5 1 k
F
.47427 1.04875 m .47206 1.05977 L p .4723 1.05986 L F P
0 0 0 1 k
s
.47206 1.05977 m .47174 1.06137 L p .4723 1.05986 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47329 1.06445 m .4733 1.06064 L .47463 1.06303 L .996 .996 0 0 k
F
.47307 1.06468 m .47314 1.0635 L .47329 1.06445 L F
.47314 1.0635 m .4733 1.06064 L .47329 1.06445 L F
.48091 1.03094 m .47626 1.05305 L .47523 1.04949 L .078 .996 0 0 k
F
.47626 1.05305 m .47443 1.05559 L .47523 1.04949 L F
.47323 1.06112 m .47319 1.06084 L .47301 1.06109 L .49 .996 0 .086 k
F
.47286 1.06153 m .47259 1.06381 L .47259 1.06283 L 0 .996 0 .014 k
F
.47311 1.0603 m .47289 1.06177 L p .47286 1.06153 L F P
0 0 0 1 k
s
.47289 1.06177 m .47259 1.06381 L p .47286 1.06153 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47203 1.05989 m .47469 1.04636 L p .4715 1.05874 L .996 .996 0 .22 k
F P
0 0 0 1 k
s
.47284 1.05765 m .47283 1.05685 L .4723 1.05986 L .5 .5 .5 1 k
F
.47238 1.0599 m .4723 1.05986 L .47168 1.06337 L F
.47284 1.05765 m .4723 1.05986 L .47238 1.0599 L F
.47435 1.07255 m .47303 1.08425 L .47298 1.08005 L .078 .996 0 0 k
F
.47468 1.07506 m .4716 1.0969 L p .47435 1.07255 L F P
0 0 0 1 k
s
.48871 1.09494 m .48628 1.11296 L .47613 1.12081 L p .183 .996 0 0 k
F P
0 0 0 1 k
s
.47613 1.12081 m .47969 1.10286 L .48871 1.09494 L p .183 .996 0 0 k
F P
0 0 0 1 k
s
.48544 1.05681 m .4777 1.12001 L .47446 1.10798 L p .338 .996 0 0 k
F P
0 0 0 1 k
s
.48074 1.08713 m .47281 1.06945 L .47552 1.06461 L .996 .996 0 0 k
F
.4735 1.06618 m .4731 1.06893 L .47281 1.06945 L .078 .996 0 0 k
F
.47356 1.06667 m .4731 1.06893 L .4735 1.06618 L F
.47281 1.06945 m .47296 1.0648 L .47463 1.06303 L .996 .996 0 0 k
F
.47281 1.06945 m .47463 1.06303 L .47552 1.06461 L F
.47983 1.07231 m .48074 1.08713 L p .47552 1.06461 L F P
0 0 0 1 k
s
.47323 1.06079 m .47889 1.08225 L p .47729 1.06777 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47586 1.05494 m .4733 1.06064 L .47729 1.06777 L .897 .996 0 .073 k
F
.4733 1.06064 m .47323 1.06079 L .47729 1.06777 L F
.48082 1.06174 m .478 1.05159 L p .47586 1.05494 L F P
0 0 0 1 k
s
.47552 1.06461 m .47463 1.06303 L .47541 1.06221 L .996 .996 0 0 k
F
.47615 1.06347 m .47541 1.06221 L .47897 1.05843 L F
.47552 1.06461 m .47541 1.06221 L .47615 1.06347 L F
.47285 1.06151 m .47271 1.06222 L .47287 1.06158 L .996 .996 0 .305 k
F
.47008 1.07027 m .46952 1.06427 L p .4709 1.06786 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47339 1.05511 m .47245 1.05993 L .47248 1.05993 L .5 .5 .5 1 k
F
.47344 1.0548 m .47245 1.05992 L .47339 1.05511 L F
.47245 1.05992 m .47061 1.06937 L .47245 1.05993 L F
.47245 1.05992 m .47245 1.05993 L .47339 1.05511 L F
.47284 1.05765 m .47238 1.0599 L .47284 1.05789 L F
.47238 1.0599 m .47168 1.06337 L .47241 1.05991 L F
.47238 1.0599 m .47241 1.05991 L .47284 1.05789 L F
.47136 1.04876 m .47044 1.0475 L .47311 1.0603 L .897 .996 0 .073 k
F
.47284 1.05801 m .47248 1.05993 L .47311 1.0603 L .5 .5 .5 1 k
F
.47248 1.05993 m .47061 1.06937 L .4713 1.06609 L F
.47245 1.05993 m .47061 1.06937 L .47248 1.05993 L F
.47284 1.05789 m .47241 1.05991 L .47245 1.05992 L F
.46952 1.06427 m .46926 1.06153 L p .46985 1.06285 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4692 1.07715 m .47284 1.06147 L p .47248 1.05993 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47245 1.05992 m .47168 1.06337 L .47185 1.063 L .5 .5 .5 1 k
F
.47241 1.05991 m .47168 1.06337 L .47245 1.05992 L F
.47185 1.063 m .47168 1.06337 L .47061 1.06937 L F
.47035 1.06838 m .47141 1.06337 L p .47141 1.06373 L .517 .996 0 .042 k
F P
0 0 0 1 k
s
.46926 1.06153 m .47248 1.0605 L p .4713 1.06609 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47311 1.0603 m .46933 1.04597 L p .46924 1.06326 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47307 1.061 m .47319 1.06084 L .47307 1.06096 L .49 .996 0 .086 k
F
.47284 1.06147 m .47311 1.0603 L p .47248 1.05993 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47285 1.06151 m .47233 1.06363 L .47271 1.06222 L .996 .996 0 .305 k
F
.47311 1.0603 m .47284 1.06147 L p .47285 1.06151 L F P
0 0 0 1 k
s
.47284 1.06147 m .47233 1.06363 L p .47285 1.06151 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47187 1.05397 m .47159 1.05105 L .47134 1.05069 L .5 .5 .5 1 k
F
.47393 1.05229 m .47344 1.0548 L .47339 1.05511 L F
.47393 1.05229 m .47284 1.05765 L .47284 1.05789 L F
.47393 1.05229 m .47427 1.04875 L .47283 1.05685 L F
.47393 1.05229 m .47283 1.05685 L .47284 1.05765 L F
.47393 1.05229 m .47136 1.04876 L .47311 1.0603 L .897 .996 0 .073 k
F
.4721 1.05387 m .46937 1.03638 L p .47203 1.0539 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47246 1.05705 m .47159 1.05105 L .47187 1.05397 L .5 .5 .5 1 k
F
.47265 1.05799 m .47159 1.05105 L .47246 1.05705 L F
.4713 1.06609 m .4709 1.06786 L .46952 1.06427 L .996 .996 0 0 k
F
.4713 1.06609 m .46952 1.06427 L .46985 1.06285 L F
.47188 1.06225 m .4726 1.0611 L .46923 1.06513 L .49 .996 0 .086 k
F
.47248 1.0605 m .47311 1.0603 L p .4713 1.06609 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4726 1.0611 m .47311 1.0603 L .47255 1.06099 L .49 .996 0 .086 k
F
.4726 1.0611 m .47255 1.06099 L .46923 1.06513 L F
.47311 1.0603 m .46924 1.06326 L .46923 1.06513 L F
.4713 1.06609 m .47061 1.06937 L .46968 1.07459 L .5 .5 .5 1 k
F
.47233 1.06363 m .4692 1.07715 L p .47132 1.06907 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47233 1.06363 m .47132 1.06907 L .47259 1.06283 L .996 .996 0 .305 k
F
.47259 1.06381 m .46915 1.08683 L p .47152 1.06283 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47277 1.06084 m .47259 1.06283 L .4726 1.0611 L 0 .996 0 .014 k
F
.47307 1.061 m .47307 1.06096 L .47188 1.06225 L .49 .996 0 .086 k
F
.47183 1.06233 m .47188 1.06225 L .46923 1.06513 L F
.47259 1.06381 m .472 1.06207 L .47245 1.06135 L 0 .996 0 .014 k
F
.47307 1.061 m .47188 1.06225 L .47183 1.06233 L .49 .996 0 .086 k
F
.47245 1.06135 m .47169 1.06115 L .47236 1.05962 L 0 .996 0 .014 k
F
.472 1.06207 m .47169 1.06115 L .47245 1.06135 L F
.472 1.06207 m .47152 1.06283 L .47169 1.06115 L F
.47259 1.06381 m .47152 1.06283 L .472 1.06207 L F
.47259 1.06381 m .47217 1.0562 L .47261 1.05963 L F
.46963 1.06584 m .47183 1.06233 L .46923 1.06513 L .49 .996 0 .086 k
F
.46933 1.04597 m .47181 1.05538 L p .47044 1.0475 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47181 1.05538 m .47311 1.0603 L p .47044 1.0475 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.46963 1.06584 m .47052 1.07297 L .46714 1.07784 L 0 .996 0 .014 k
F
.47196 1.05457 m .4714 1.06181 L .46963 1.06584 L F
.4714 1.06181 m .47052 1.07297 L .46963 1.06584 L F
.46797 1.06456 m .46878 1.06778 L p .4685 1.06383 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47221 1.05581 m .47052 1.07297 L .47196 1.05457 L 0 .996 0 .014 k
F
.47298 1.08005 m .4716 1.0969 L .47189 1.08603 L .078 .996 0 0 k
F
.47303 1.08425 m .4716 1.0969 L .47298 1.08005 L F
.47275 1.0705 m .47189 1.08603 L .47227 1.07203 L F
.47063 1.07691 m .47311 1.0603 L p .47227 1.07203 L F P
0 0 0 1 k
s
.46714 1.07784 m .46877 1.06741 L p .46962 1.06588 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.46915 1.08683 m .46839 1.08341 L p .47052 1.07297 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.46839 1.08341 m .46714 1.07784 L p .47052 1.07297 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47332 1.10959 m .46381 1.09061 L .47322 1.10087 L .996 .996 0 0 k
F
.46381 1.09061 m .46256 1.0881 L .46405 1.08988 L F
.46381 1.09061 m .46405 1.08988 L .47322 1.10087 L F
.46417 1.08787 m .47164 1.0868 L p .46365 1.08941 L F P
0 0 0 1 k
s
.47062 1.07618 m .47132 1.06907 L .46707 1.09362 L .996 .996 0 .305 k
F
.46839 1.08341 m .46707 1.09362 L p .47132 1.06907 L F P
0 0 0 1 k
s
.47296 1.0648 m .47332 1.06024 L .47307 1.06468 L .996 .996 0 0 k
F
.47354 1.06319 m .47323 1.06112 L .47296 1.06147 L .49 .996 0 .086 k
F
.47321 1.06095 m .47311 1.0603 L p .47319 1.06088 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47311 1.0603 m .47323 1.06079 L p .4733 1.06064 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47586 1.05494 m .47311 1.0603 L .4733 1.06064 L .897 .996 0 .073 k
F
.47227 1.07203 m .47311 1.0603 L .47288 1.06739 L .078 .996 0 0 k
F
.47323 1.06112 m .47301 1.06109 L .47296 1.06147 L .49 .996 0 .086 k
F
.47289 1.06164 m .47293 1.06176 L .47317 1.06103 L .996 .996 0 .305 k
F
.47315 1.06087 m .47317 1.06103 L .47463 1.05646 L F
.47289 1.06164 m .47317 1.06103 L .47315 1.06087 L F
.47321 1.06095 m .47312 1.06051 L .47326 1.06174 L .5 .5 .5 1 k
F
.47311 1.0603 m .47286 1.06153 L .47277 1.06084 L 0 .996 0 .014 k
F
.47311 1.0603 m .47285 1.06151 L .47312 1.0605 L .996 .996 0 .305 k
F
.47302 1.06102 m .47311 1.0603 L .47188 1.06225 L .49 .996 0 .086 k
F
.47323 1.06079 m .47311 1.0603 L p .47302 1.06102 L F P
0 0 0 1 k
s
.47305 1.06079 m .47313 1.0606 L .47312 1.0605 L .996 .996 0 .305 k
F
.47285 1.06151 m .47303 1.06094 L .47305 1.06079 L F
.47303 1.06094 m .47313 1.0606 L .47305 1.06079 L F
.47312 1.06051 m .47303 1.06004 L .47317 1.06105 L .5 .5 .5 1 k
F
.47312 1.06051 m .47317 1.06105 L .47326 1.06174 L F
.47259 1.06283 m .47264 1.06405 L .47292 1.06181 L .996 .996 0 .305 k
F
.47295 1.06128 m .47233 1.06363 L .47282 1.06212 L F
.47267 1.06378 m .47284 1.06163 L .46963 1.06584 L .49 .996 0 .086 k
F
.47354 1.06319 m .47292 1.06181 L .47267 1.06378 L F
.47289 1.06164 m .47282 1.06212 L .47292 1.06181 L .996 .996 0 .305 k
F
.47292 1.06181 m .47284 1.06163 L .47267 1.06378 L .49 .996 0 .086 k
F
.47354 1.06319 m .47296 1.06147 L .47292 1.06181 L F
.47293 1.06174 m .47292 1.06181 L .47293 1.06176 L .996 .996 0 .305 k
F
.47289 1.06164 m .47292 1.06181 L .47293 1.06174 L F
.47292 1.06181 m .47264 1.06405 L .4731 1.06227 L F
.47463 1.06303 m .4738 1.06125 L .47897 1.05843 L .996 .996 0 0 k
F
.47332 1.06024 m .47411 1.05998 L p .4738 1.06125 L F P
0 0 0 1 k
s
.47411 1.05998 m .47897 1.05843 L p .4738 1.06125 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47983 1.07231 m .48082 1.06174 L p .47729 1.06777 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47897 1.05843 m .47983 1.07231 L p .47552 1.06461 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47889 1.08225 m .47983 1.07231 L p .47729 1.06777 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47889 1.08225 m .47323 1.06079 L p .47319 1.06084 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47432 1.06807 m .47321 1.06095 L p .47321 1.06101 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47432 1.06807 m .47321 1.06101 L .4738 1.06497 L .5 .5 .5 1 k
F
.47294 1.06972 m .47282 1.07028 L .47281 1.06945 L .078 .996 0 0 k
F
.48074 1.08713 m .47302 1.08685 L p .47281 1.06945 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47889 1.08225 m .47319 1.06084 L .47547 1.07618 L .49 .996 0 .086 k
F
.48001 1.01647 m .48296 1.04009 L .48299 1.03999 L .996 .996 0 .071 k
F
.48304 1.04036 m .48554 1.01825 L p .47984 1.01518 L F P
0 0 0 1 k
s
.48296 1.04009 m .48304 1.04036 L p .48299 1.03999 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48554 1.01825 m .48182 1.00647 L p .47993 1.01523 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.48946 .96782 m .48926 .96731 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.48926 .96731 m .48565 .9579 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.49126 .94999 m .48946 .96782 L p .48793 .97384 L 0 .996 0 .06 k
F P
0 0 0 1 k
s
.49122 .97241 m .48946 .96782 L p .48793 .97384 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.48834 .96443 m .49126 .94999 L p .48793 .97384 L 0 .996 0 .06 k
F P
0 0 0 1 k
s
.48604 .98304 m .48834 .96443 L p .48793 .97384 L 0 .996 0 .06 k
F P
0 0 0 1 k
s
.4985 .97592 m .50095 .91526 L .50438 .90669 L p .246 .996 0 0 k
F P
0 0 0 1 k
s
.49892 .96676 m .49434 .94897 L .49122 .97241 L p .996 .996 0 .1 k
F P
0 0 0 1 k
s
.49042 1.02614 m .49401 .98506 L .4985 .97592 L p .119 .996 0 0 k
F P
0 0 0 1 k
s
.4985 .97592 m .49604 1.01755 L .49042 1.02614 L p .119 .996 0 0 k
F P
0 0 0 1 k
s
.49122 .97241 m .49599 .99463 L p .49892 .96676 L .996 .996 0 .1 k
F P
0 0 0 1 k
s
.4936 1.04891 m .49604 1.01755 L .50179 1.00982 L p .212 .996 0 0 k
F P
0 0 0 1 k
s
.50179 1.00982 m .5005 1.04131 L .4936 1.04891 L p .212 .996 0 0 k
F P
0 0 0 1 k
s
.48871 1.09494 m .49115 1.074 L .49921 1.06645 L p .227 .996 0 0 k
F P
0 0 0 1 k
s
.48326 1.08204 m .48684 1.05716 L .4936 1.04891 L p .131 .996 0 0 k
F P
0 0 0 1 k
s
.4936 1.04891 m .49115 1.074 L .48326 1.08204 L p .131 .996 0 0 k
F P
0 0 0 1 k
s
.491 1.08777 m .49585 1.00851 L p .49887 1.01489 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.48922 1.0229 m .49125 1.02565 L .48544 1.05681 L .515 .996 0 0 k
F
.48922 1.0229 m .49135 1.01166 L .48554 1.01825 L .996 .996 0 .051 k
F
.49198 1.01498 m .49135 1.01166 L p .48922 1.0229 L F P
0 0 0 1 k
s
.49135 1.01166 m .48827 .99555 L .48587 1.01551 L p .996 .996 0 .051 k
F P
0 0 0 1 k
s
.48587 1.01551 m .48554 1.01825 L p .49135 1.01166 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.49492 .97181 m .49198 1.01498 L p .48922 1.0229 L .515 .996 0 0 k
F P
0 0 0 1 k
s
.49198 1.01498 m .49125 1.02565 L p .48922 1.0229 L .515 .996 0 0 k
F P
0 0 0 1 k
s
.49484 1.02997 m .49198 1.01498 L p .48922 1.0229 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.49585 1.00851 m .49654 .99721 L p .49784 1.00711 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.49887 1.01489 m .49585 1.00851 L .49784 1.00711 L .996 .943 0 0 k
F
.49705 .99498 m .49791 .98204 L p .49654 .99721 L .996 .996 0 .1 k
F P
0 0 0 1 k
s
.49654 .99721 m .49683 .99249 L .49705 .99498 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.49705 .99498 m .49887 1.01489 L p .49654 .99721 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.49599 .99463 m .49654 .99721 L p .49791 .98204 L .996 .996 0 .1 k
F P
0 0 0 1 k
s
.49654 .99721 m .49682 .99852 L .49705 .99498 L p .996 .996 0 .1 k
F P
0 0 0 1 k
s
.49791 .98204 m .49892 .96676 L p .49599 .99463 L .996 .996 0 .1 k
F P
0 0 0 1 k
s
.49125 1.02565 m .48811 1.0717 L .48601 1.05997 L p .515 .996 0 0 k
F P
0 0 0 1 k
s
.48601 1.05997 m .48544 1.05681 L p .49125 1.02565 L .515 .996 0 0 k
F P
0 0 0 1 k
s
.49317 .95297 m .49492 .97181 L p .48922 1.0229 L .515 .996 0 0 k
F P
0 0 0 1 k
s
.48544 1.05681 m .48748 1.02938 L p .48922 1.0229 L .515 .996 0 0 k
F P
0 0 0 1 k
s
.48554 1.01825 m .48748 1.02938 L p .48922 1.0229 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.48748 1.02938 m .49317 .95297 L p .48922 1.0229 L .515 .996 0 0 k
F P
0 0 0 1 k
s
.49299 1.0609 m .49484 1.02997 L p .48922 1.0229 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.48748 1.02938 m .49299 1.0609 L p .48922 1.0229 L .996 .996 0 .051 k
F P
0 0 0 1 k
s
.49921 1.06645 m .49793 1.08739 L .48871 1.09494 L p .227 .996 0 0 k
F P
0 0 0 1 k
s
.48385 1.12883 m .48143 1.14304 L .46903 1.15086 L p .221 .996 0 0 k
F P
0 0 0 1 k
s
.46903 1.15086 m .47258 1.13665 L .48385 1.12883 L p .221 .996 0 0 k
F P
0 0 0 1 k
s
.48128 1.1329 m .48811 1.0717 L .491 1.08777 L p .802 .996 0 0 k
F P
0 0 0 1 k
s
.47902 1.15595 m .48143 1.14304 L .49409 1.1353 L p .278 .996 0 0 k
F P
0 0 0 1 k
s
.49665 1.10537 m .49537 1.12117 L .48385 1.12883 L p .255 .996 0 0 k
F P
0 0 0 1 k
s
.48385 1.12883 m .48628 1.11296 L .49665 1.10537 L p .255 .996 0 0 k
F P
0 0 0 1 k
s
.491 1.08777 m .48517 1.14657 L .48128 1.1329 L p .802 .996 0 0 k
F P
0 0 0 1 k
s
.4913 1.09109 m .48319 1.04126 L p .48082 1.06174 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.48319 1.04126 m .48304 1.04036 L .48285 1.04216 L p .996 .996 0 .04 k
F P
0 0 0 1 k
s
.48319 1.04126 m .48303 1.0432 L .48285 1.04216 L p .147 .996 0 .005 k
F P
0 0 0 1 k
s
.48285 1.04216 m .48082 1.06174 L p .48319 1.04126 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.49159 .93607 m .48319 1.04126 L p .48283 1.042 L .147 .996 0 .005 k
F P
0 0 0 1 k
s
.48285 1.04216 m .48283 1.042 L p .48319 1.04126 L .147 .996 0 .005 k
F P
0 0 0 1 k
s
.48283 1.042 m .48091 1.03094 L p .48742 .97308 L .147 .996 0 .005 k
F P
0 0 0 1 k
s
.49159 .93607 m .48283 1.042 L .48742 .97308 L .147 .996 0 .005 k
F
.49507 .87221 m .48989 .94319 L p .4913 .91531 L .237 .996 0 .105 k
F P
0 0 0 1 k
s
.49135 .91459 m .49327 .89247 L p .4913 .91531 L .237 .996 0 .105 k
F P
0 0 0 1 k
s
.49327 .89247 m .49163 .9146 L p .4919 .90785 L .741 .996 0 .14 k
F P
0 0 0 1 k
s
.4927 .8879 m .49327 .89247 L .4919 .90785 L .741 .996 0 .14 k
F
.49525 .83699 m .49327 .89247 L .4927 .8879 L F
.49954 .71809 m .49327 .89247 L .49953 .71702 L F
.50011 .70431 m .49327 .89247 L p .50008 .7032 L F P
0 0 0 1 k
s
.49507 .87221 m .49751 .79184 L p .4976 .7901 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.49159 .93607 m .49438 .85452 L p .49783 .78573 L .202 .996 0 .016 k
F P
0 0 0 1 k
s
.50188 .88378 m .50064 .88564 L .49384 .90003 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49384 .90003 m .4962 .90015 L .50188 .88378 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49126 .94999 m .49701 .8539 L .49906 .83764 L p 0 .996 0 .038 k
F P
0 0 0 1 k
s
.49906 .83764 m .49436 .93695 L .49126 .94999 L p 0 .996 0 .038 k
F P
0 0 0 1 k
s
.49317 .95297 m .49159 .93607 L p .50067 .7174 L .202 .996 0 .016 k
F P
0 0 0 1 k
s
.50087 .71263 m .50069 .71818 L .50067 .7174 L .202 .996 0 .016 k
F
.50087 .71265 m .50069 .71818 L p .50087 .71263 L F P
0 0 0 1 k
s
.50069 .71818 m .49317 .95297 L p .50067 .7174 L .202 .996 0 .016 k
F P
0 0 0 1 k
s
.50036 .69609 m .50011 .70431 L .50008 .7032 L .741 .996 0 .14 k
F
.5009 .68268 m .50039 .69663 L p .50036 .69609 L F P
0 0 0 1 k
s
.50039 .69663 m .50011 .70431 L p .50036 .69609 L .741 .996 0 .14 k
F P
0 0 0 1 k
s
.48803 .89798 m .49841 .63118 L .49888 .64583 L p 0 .996 0 .072 k
F P
0 0 0 1 k
s
.48961 .90307 m .48841 .90529 L .47061 .91111 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.47061 .91111 m .4729 .90947 L .48961 .90307 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.48913 .90083 m .48679 .90161 L .47686 .91204 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47686 .91204 m .48028 .91231 L .48913 .90083 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48901 .9085 m .48803 .89798 L p .49881 .64739 L 0 .996 0 .072 k
F P
0 0 0 1 k
s
.49881 .64749 m .48901 .9085 L .49881 .64739 L 0 .996 0 .072 k
F
.49887 .64609 m .48901 .9085 L p .49887 .64608 L F P
0 0 0 1 k
s
.50008 .7032 m .49954 .71809 L .49953 .71702 L .741 .996 0 .14 k
F
.50009 .70374 m .49989 .70845 L .4999 .70869 L F
.50009 .70362 m .49989 .70845 L .50009 .70374 L F
.49953 .71702 m .49525 .83699 L .4927 .8879 L F
.50025 .69906 m .49969 .71297 L .50025 .69952 L F
.49969 .71297 m .49969 .71305 L .50025 .69952 L F
.49953 .71702 m .49954 .71734 L .4997 .71331 L F
.49969 .71305 m .4997 .71331 L .50025 .69952 L F
.49953 .71702 m .4997 .71331 L .49969 .71305 L F
.49492 .97181 m .50172 .7419 L .50264 .77471 L p .651 .996 0 0 k
F P
0 0 0 1 k
s
.5075 .87121 m .50738 .8744 L .49939 .88739 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.49939 .88739 m .50064 .88564 L .50383 .87891 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.50383 .87891 m .5075 .87121 L p .50381 .87858 L .996 .996 0 .004 k
F P
0 0 0 1 k
s
.50381 .87858 m .49939 .88739 L .50383 .87891 L .996 .996 0 .004 k
F
.50439 .87832 m .50313 .88157 L .50174 .88745 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50174 .88745 m .49858 .90071 L p .50209 .88717 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50439 .87832 m .50174 .88745 L .50209 .88717 L .5 .5 .5 1 k
F
.4976 .92536 m .5012 .8235 L .50136 .82263 L p .151 .996 0 .005 k
F P
0 0 0 1 k
s
.50136 .82263 m .50341 .81153 L p .50172 .84469 L .151 .996 0 .005 k
F P
0 0 0 1 k
s
.49858 .90071 m .50097 .90178 L .50439 .87832 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50172 .84469 m .4976 .92536 L .50136 .82263 L .151 .996 0 .005 k
F
.50127 .90196 m .50097 .90178 L .49761 .92533 L p .996 .996 0 .295 k
F P
0 0 0 1 k
s
.50341 .81153 m .50127 .90196 L p .4976 .92536 L .151 .996 0 .005 k
F P
0 0 0 1 k
s
.50127 .90196 m .50095 .91526 L .49761 .92533 L p .151 .996 0 .005 k
F P
0 0 0 1 k
s
.49761 .92533 m .4976 .92536 L p .50127 .90196 L .151 .996 0 .005 k
F P
0 0 0 1 k
s
.50336 .90314 m .50127 .90196 L p .4976 .92538 L .996 .996 0 .295 k
F P
0 0 0 1 k
s
.49761 .92533 m .4976 .92538 L p .50127 .90196 L .996 .996 0 .295 k
F P
0 0 0 1 k
s
.4976 .92538 m .50111 .9349 L .50336 .90314 L p .996 .996 0 .295 k
F P
0 0 0 1 k
s
.49683 .99249 m .49492 .97181 L p .50147 .80458 L .651 .996 0 0 k
F P
0 0 0 1 k
s
.50261 .77546 m .50163 .81206 L .50147 .80458 L .651 .996 0 0 k
F
.50163 .81206 m .49683 .99249 L .50147 .80458 L F
.50261 .77562 m .49683 .99249 L p .50261 .77546 L F P
0 0 0 1 k
s
.50025 .69952 m .50009 .70362 L .50009 .70374 L .741 .996 0 .14 k
F
.49969 .71297 m .49953 .71702 L .49969 .71305 L F
.49953 .71702 m .49163 .9146 L .49954 .71734 L F
.49163 .9146 m .49503 .83529 L p .4999 .70869 L F P
0 0 0 1 k
s
.49989 .70845 m .49163 .9146 L .4999 .70869 L .741 .996 0 .14 k
F
.5009 .68268 m .50025 .69906 L .50025 .69952 L F
.50009 .70374 m .49955 .71774 L .50015 .70671 L F
.49955 .71774 m .49965 .72074 L .50043 .70152 L F
.50037 .69649 m .50009 .70374 L .50043 .70152 L F
.50009 .70374 m .50015 .70671 L .50043 .70152 L F
.50037 .69649 m .50043 .70152 L .5005 .69976 L F
.50011 .68658 m .5005 .69976 L p .50017 .7079 L .202 .996 0 .016 k
F P
0 0 0 1 k
s
.49955 .71774 m .49503 .83529 L .49965 .72074 L .741 .996 0 .14 k
F
.50017 .7079 m .49889 .73958 L .49989 .69645 L .202 .996 0 .016 k
F
.50017 .7079 m .49989 .69645 L .50011 .68658 L F
.5005 .69976 m .50087 .71247 L p .49889 .73958 L F P
0 0 0 1 k
s
.49438 .85452 m .50011 .68658 L p .49783 .78573 L .202 .996 0 .016 k
F P
0 0 0 1 k
s
.49503 .83529 m .50008 .71758 L .5005 .69988 L p .741 .996 0 .14 k
F P
0 0 0 1 k
s
.5005 .69988 m .5005 .69976 L p .5005 .69984 L .741 .996 0 .14 k
F P
0 0 0 1 k
s
.5005 .69984 m .49503 .83529 L .5005 .69988 L .741 .996 0 .14 k
F
.50747 1.03439 m .50759 1.00296 L .50856 1.00197 L p .514 .996 0 0 k
F P
0 0 0 1 k
s
.50884 1.01017 m .50747 1.03439 L .50856 1.00197 L .514 .996 0 0 k
F
.50909 1.02419 m .50747 1.03439 L .50935 1.00116 L F
.50385 .87817 m .50188 .88378 L p .50383 .87672 L .996 .996 0 .107 k
F P
0 0 0 1 k
s
.50761 .86746 m .50713 .86884 L p .50767 .86277 L .996 .996 0 .107 k
F P
0 0 0 1 k
s
.50713 .86884 m .50385 .87817 L p .50661 .86703 L .996 .996 0 .107 k
F P
0 0 0 1 k
s
.50767 .86277 m .50713 .86884 L .50661 .86703 L .996 .996 0 .107 k
F
.50363 .81074 m .50467 .8498 L p .5043 .86053 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50767 .86277 m .50385 .87817 L .50383 .87672 L .996 .996 0 .107 k
F
.50188 .88378 m .50313 .88157 L .50772 .86256 L p F P
0 0 0 1 k
s
.5043 .86053 m .50328 .88939 L .50335 .82257 L .996 .95 0 0 k
F
.50438 .90669 m .50308 .96791 L .4985 .97592 L p .246 .996 0 0 k
F P
0 0 0 1 k
s
.50111 .9349 m .49892 .96676 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.50102 1.03886 m .49887 1.01489 L p .50068 .96328 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50284 .945 m .50111 .9349 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.50135 .74547 m .50088 .72105 L .50061 .71262 L .996 .996 0 .39 k
F
.50438 .90669 m .50443 .90262 L p .50451 .90258 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50784 .85512 m .50439 .87832 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50783 .89968 m .50438 .90669 L p .50573 .86419 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50791 .83716 m .5079 .84813 L p .50573 .86419 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.5079 .84813 m .50789 .84851 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50789 .84851 m .50784 .85512 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50772 .86256 m .50772 .86284 L p .50767 .86277 L .996 .996 0 .107 k
F P
0 0 0 1 k
s
.50772 .86284 m .50761 .86746 L p .50767 .86277 L .996 .996 0 .107 k
F P
0 0 0 1 k
s
.5079 .84813 m .50783 .89968 L p .50573 .86419 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50795 .84075 m .5079 .84813 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50439 .87832 m .50474 .87647 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50443 .90262 m .50482 .87079 L p .50451 .90258 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50482 .87555 m .50482 .87079 L .50488 .87035 L .508 .996 0 0 k
F
.50451 .90258 m .50477 .87622 L .50482 .87555 L F
.50477 .87622 m .50482 .87079 L .50482 .87555 L F
.50474 .87647 m .50475 .87642 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50568 .80177 m .50796 .79426 L p .50451 .90258 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50475 .87642 m .50565 .87169 L p .50573 .86419 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50346 .90167 m .50382 .89667 L .50336 .90314 L .5 .5 .5 1 k
F
.50382 .89667 m .50382 .89683 L .50336 .90314 L F
.50532 .87619 m .50336 .90314 L p .50532 .8762 L F P
0 0 0 1 k
s
.50778 .84255 m .50573 .86419 L .50565 .87169 L .996 .996 0 .164 k
F
.506 .86478 m .50565 .87169 L .50532 .8762 L .5 .5 .5 1 k
F
.50692 .8493 m .50532 .8762 L .50504 .87771 L F
.50565 .87169 m .50532 .87619 L p .50532 .8762 L F P
0 0 0 1 k
s
.50589 .89637 m .5069 .93617 L p .50562 .90204 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50577 .90197 m .50584 .89875 L p .50577 .89886 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50577 .89886 m .50535 .89961 L .50565 .90133 L .5 .5 .5 1 k
F
.50577 .89886 m .50565 .90133 L .50577 .90197 L F
.50179 1.00982 m .50308 .96791 L .50771 .96104 L p .376 .996 0 0 k
F P
0 0 0 1 k
s
.50771 .96104 m .50759 1.00296 L .50179 1.00982 L p .376 .996 0 0 k
F P
0 0 0 1 k
s
.49921 1.06645 m .5005 1.04131 L .50747 1.03439 L p .332 .996 0 0 k
F P
0 0 0 1 k
s
.50747 1.03439 m .50735 1.05942 L .49921 1.06645 L p .332 .996 0 0 k
F P
0 0 0 1 k
s
.50327 1.06427 m .50562 .90204 L p .5069 .93617 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50504 .87771 m .50532 .8762 L .50346 .90167 L .5 .5 .5 1 k
F
.50382 .89667 m .50478 .88357 L .50382 .89683 L F
.50478 .88357 m .50532 .8762 L .50478 .88357 L F
.50478 .88357 m .50478 .88357 L .50382 .89683 L F
.50562 .86902 m .50534 .87323 L .50584 .89875 L F
.50534 .87323 m .50336 .90314 L .50561 .89914 L F
.50534 .87323 m .50561 .89914 L .50584 .89875 L F
.5043 .86053 m .50407 .87364 L .50398 .86963 L .996 .95 0 0 k
F
.50336 .90314 m .50539 .90215 L p .50535 .89961 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50407 .87364 m .50284 .945 L .50398 .86963 L .996 .95 0 0 k
F
.50398 .86963 m .50284 .945 L .50068 .96328 L F
.50439 .86377 m .50284 .945 L .5043 .86053 L F
.50464 .85169 m .50284 .945 L p .50462 .85123 L F P
0 0 0 1 k
s
.5134 .997 m .51445 1.02816 L .50747 1.03439 L p .514 .996 0 0 k
F P
0 0 0 1 k
s
.50724 1.08023 m .50712 1.09807 L .49665 1.10537 L p .338 .996 0 0 k
F P
0 0 0 1 k
s
.49665 1.10537 m .49793 1.08739 L .50724 1.08023 L p .338 .996 0 0 k
F P
0 0 0 1 k
s
.50558 1.09097 m .50327 1.06427 L p .50685 .9379 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.5069 .93617 m .50688 .93876 L p .50685 .9379 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50688 .93876 m .50558 1.09097 L p .50685 .9379 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50261 .80143 m .50161 .75379 L .50135 .74547 L .996 .996 0 .39 k
F
.51759 1.09106 m .51863 1.10646 L .507 1.11371 L p .433 .996 0 0 k
F P
0 0 0 1 k
s
.50724 1.08023 m .50735 1.05942 L .5155 1.05292 L p .46 .996 0 0 k
F P
0 0 0 1 k
s
.5155 1.05292 m .51654 1.07347 L .50724 1.08023 L p .46 .996 0 0 k
F P
0 0 0 1 k
s
.507 1.11371 m .50712 1.09807 L .51759 1.09106 L p .433 .996 0 0 k
F P
0 0 0 1 k
s
.50793 1.11878 m .50797 1.07425 L p .50923 1.03192 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.51157 .81129 m .50987 .93014 L p .51161 .81075 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50797 1.07425 m .50805 .98796 L p .50879 1.0134 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50812 .98573 m .50879 1.0134 L p .50805 .98796 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50856 1.00197 m .50935 1.00116 L p .50884 1.01017 L .514 .996 0 0 k
F P
0 0 0 1 k
s
.50987 .93014 m .50817 1.04908 L .5099 .92908 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5099 .92908 m .51161 .81075 L p .50987 .93014 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50805 .98796 m .50806 .98301 L .50812 .98573 L p .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50879 1.0134 m .50923 1.03192 L p .50797 1.07425 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.51111 .84619 m .50993 .9278 L p .51112 .84528 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50993 .9278 m .50817 1.04908 L .50995 .92628 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50995 .92628 m .51112 .84528 L p .50993 .9278 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50577 .90197 L .50463 .95549 L closepath p .996 .996 0 .091 \
k
F P
0 0 0 1 k
s
.50635 .96817 m .50534 .92219 L .50533 .92254 L .996 .996 0 .39 k
F
.50165 .89574 m .50335 .82257 L p .50328 .88939 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50534 .92219 m .5028 .80755 L .50533 .92254 L .996 .996 0 .39 k
F
.50533 .92254 m .5028 .80755 L .50261 .80143 L F
.5028 .80755 m .50161 .75379 L .50261 .80143 L F
.50362 .85651 m .50641 .9745 L p .50367 .85659 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50641 .9745 m .50817 1.04908 L .50639 .97302 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50639 .97302 m .50367 .85659 L p .50641 .9745 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50562 .90204 m .50577 .89169 L .50589 .89637 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50539 .90215 m .50577 .90197 L p .50535 .89961 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50584 .89875 m .50589 .89635 L p .50562 .86902 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50692 .8493 m .5061 .86383 L p .506 .86478 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5061 .86383 m .50565 .87169 L p .506 .86478 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50565 .87169 m .50795 .84075 L p .50778 .84255 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.50589 .89635 m .50692 .8493 L p .5057 .86769 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5057 .86769 m .50562 .86902 L .50589 .89635 L .5 .5 .5 1 k
F
.50577 .89169 m .50526 .87207 L p .50604 .91968 L .996 .996 0 .352 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50593 .90189 L p .50604 .91968 L .996 .996 0 .352 k
F P
0 0 0 1 k
s
.50593 .90189 m .50577 .89169 L p .50604 .91968 L .996 .996 0 .352 k
F P
0 0 0 1 k
s
.50482 .87079 m .50568 .80177 L p .50488 .87035 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50526 .87207 m .50467 .8498 L .50509 .87368 L p .996 .996 0 .352 k
F P
0 0 0 1 k
s
.50509 .87368 m .50817 1.04908 L p .50526 .87207 L .996 .996 0 .352 k
F P
0 0 0 1 k
s
.50643 .97581 m .5042 .88224 L p .50644 .97698 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5042 .88224 m .50358 .85642 L p .5042 .88226 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5042 .88224 m .5042 .88226 L .50644 .97698 L .5 .5 .5 1 k
F
.50335 .84945 m .50414 .8824 L p .5034 .85089 L F P
0 0 0 1 k
s
.50414 .8824 m .50817 1.04908 L .50416 .88242 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50416 .88242 m .5034 .85089 L p .50414 .8824 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50356 .85717 m .50414 .88149 L p .50354 .85734 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50414 .88149 m .50817 1.04908 L .50414 .88185 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50414 .88185 m .50354 .85734 L p .50414 .88149 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50462 .85123 m .50439 .86377 L .5043 .86053 L .996 .95 0 0 k
F
.50355 .8563 m .50417 .88237 L p .50358 .85642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50417 .88237 m .50644 .97698 L p .5042 .88226 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5042 .88226 m .50358 .85642 L .50417 .88237 L .5 .5 .5 1 k
F
.50796 .79426 m .50791 .83716 L p .50573 .86419 L .508 .996 0 0 k
F P
0 0 0 1 k
s
.50644 .97698 m .50817 1.04908 L .50643 .97581 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50634 .96686 L p .50635 .96817 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50634 .96686 m .50161 .75379 L p .50635 .96817 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50161 .75379 m .50088 .72105 L p .50135 .74547 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50467 .8498 m .50464 .85169 L p .50462 .85123 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50284 .945 m .50102 1.03886 L p .50068 .96328 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50321 .94722 m .50284 .945 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.50463 .95549 m .50321 .94722 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.50328 .88939 m .50068 .96328 L .50165 .89574 L .996 .95 0 0 k
F
.50352 1.0095 m .50463 .95549 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.49892 .96676 m .4998 .97494 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.49887 1.01489 m .4998 .97494 L p .50068 .96328 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.4998 .97494 m .50352 1.0095 L p .50068 .96328 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.4998 .97494 m .49997 .96783 L p .50068 .96328 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.49997 .96783 m .50165 .89574 L p .50068 .96328 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50335 .82257 m .50363 .81074 L p .5043 .86053 L .996 .95 0 0 k
F P
0 0 0 1 k
s
.50109 .75378 m .50221 .80047 L p .50101 .74821 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50224 .80081 m .50101 .74821 L .50221 .80047 L .5 .5 .5 1 k
F
.50358 .85642 m .50101 .74821 L p .50355 .8563 L F P
0 0 0 1 k
s
.50092 .74206 m .50362 .85651 L p .50084 .73513 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50367 .85659 m .50084 .73513 L p .50362 .85651 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50066 .71783 m .50121 .742 L p .50061 .71262 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50121 .742 m .50817 1.04908 L p .5011 .73418 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.5011 .73418 m .50061 .71262 L .50121 .742 L .996 .996 0 .39 k
F
.5044 .88536 m .50817 1.04908 L .50434 .88541 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50417 .88353 m .50817 1.04908 L .50417 .88349 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50409 .87649 m .50817 1.04908 L .50405 .87658 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50179 .65113 m .50274 .62308 L p .50072 .68867 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50341 .81153 m .50588 .56093 L .50698 .54781 L p .384 .996 0 .005 k
F P
0 0 0 1 k
s
.50698 .54781 m .50568 .80177 L .50341 .81153 L p .384 .996 0 .005 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50363 .81074 L .50264 .77471 L closepath p .996 .996 0 .342 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50179 .65113 L .5009 .68268 L closepath p .996 .988 0 .008 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50172 .7419 L .50087 .71247 L closepath p .996 .996 0 .351 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50008 .71758 L .49935 .75568 L closepath p .983 .996 0 .009 \
k
F P
0 0 0 1 k
s
.50221 .80047 m .50355 .8563 L p .50224 .80081 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50149 .77278 m .50253 .81589 L p .50138 .76831 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50253 .81589 m .50349 .85558 L p .50254 .81647 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50254 .81647 m .50138 .76831 L .50253 .81589 L .5 .5 .5 1 k
F
.5019 .78659 m .49986 .70118 L p .50196 .78833 L F P
0 0 0 1 k
s
.50141 .76023 m .50231 .79466 L .50253 .80385 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50435 .81255 m .50299 .8113 L p .50273 .78057 L .269 .996 0 .116 k
F P
0 0 0 1 k
s
.50253 .80385 m .50329 .83683 L p .50251 .8063 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50332 .84023 m .50251 .8063 L .50329 .83683 L .5 .5 .5 1 k
F
.50251 .8063 m .50141 .76023 L .50253 .80385 L F
.50349 .85566 m .50138 .76831 L .50349 .85558 L F
.50128 .76372 m .50259 .81795 L p .50122 .76102 L F P
0 0 0 1 k
s
.50259 .81795 m .50335 .84945 L p .5026 .81817 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5026 .81817 m .50122 .76102 L .50259 .81795 L .5 .5 .5 1 k
F
.50417 .88349 m .50366 .8626 L p .50417 .88353 L F P
0 0 0 1 k
s
.50366 .8626 m .50138 .76831 L p .50363 .86117 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50366 .8626 m .50363 .86117 L .50417 .88353 L .5 .5 .5 1 k
F
.50405 .87658 m .50347 .85241 L p .50409 .87649 L F P
0 0 0 1 k
s
.50347 .85241 m .5019 .78659 L p .50344 .85004 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50347 .85241 m .50344 .85004 L .50409 .87649 L .5 .5 .5 1 k
F
.50299 .8113 m .50293 .81124 L p .50265 .78155 L .269 .996 0 .116 k
F P
0 0 0 1 k
s
.5019 .78659 m .50196 .78833 L .50344 .84957 L .5 .5 .5 1 k
F
.50344 .85004 m .50344 .84957 L .50409 .87649 L F
.5019 .78659 m .50344 .84957 L .50344 .85004 L F
.50434 .88541 m .50263 .81214 L p .5044 .88536 L F P
0 0 0 1 k
s
.50263 .81214 m .50266 .81314 L .5044 .88536 L .5 .5 .5 1 k
F
.50251 .8071 m .50251 .8063 L .5044 .88536 L F
.50329 .83683 m .5044 .88536 L p .50332 .84023 L F P
0 0 0 1 k
s
.50817 1.04908 m .50327 .86296 L .50333 .86014 L p 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50349 .85558 m .50417 .88353 L p .50349 .85566 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5034 .85089 m .50262 .81867 L p .50337 .85005 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50262 .81867 m .50118 .75891 L p .50337 .85005 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50337 .85005 m .50118 .75891 L .50335 .84945 L .5 .5 .5 1 k
F
.50354 .85734 m .50161 .77724 L p .50356 .85717 L F P
0 0 0 1 k
s
.50118 .75891 m .50122 .76102 L .50335 .84945 L .5 .5 .5 1 k
F
.50161 .77724 m .50167 .77924 L .50356 .85717 L F
.50175 .7818 m .50356 .85717 L p .50167 .77924 L F P
0 0 0 1 k
s
.50208 .79181 m .50409 .87649 L p .50196 .78833 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50329 .83211 L .50364 .84576 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50435 .81255 m .50496 .85 L p .50388 .85669 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50364 .84576 m .50435 .81255 L p .50388 .85669 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50496 .85 m .50817 1.04908 L p .50333 .86014 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50364 .84576 m .50432 .87237 L .50817 1.04908 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50333 .86014 m .50364 .84576 L p .50388 .85669 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49817 .84074 L .49773 .88728 L closepath p .943 .996 0 .009 \
k
F P
0 0 0 1 k
s
.48636 1.04909 m .4974 .93617 L .49773 .88728 L p .996 .996 0 .096 k
F P
0 0 0 1 k
s
.49773 .88728 m .48698 1.01948 L .48636 1.04909 L p .996 .996 0 .096 k
F P
0 0 0 1 k
s
.49409 1.1353 m .49537 1.12117 L .507 1.11371 L p .334 .996 0 0 k
F P
0 0 0 1 k
s
.49736 1.12305 m .50102 1.03886 L .50327 1.06427 L p .996 .995 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50352 1.0095 L .50244 1.06364 L closepath p .996 .996 0 .09 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .4974 .93617 L .49719 .98715 L closepath p .947 .996 0 .009 \
k
F P
0 0 0 1 k
s
.50125 .9658 m .50033 1.01747 L p .49536 .91695 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.49536 .91695 m .49539 .91671 L .50125 .9658 L .556 .996 0 0 k
F
.49582 .9116 m .50125 .9658 L p .49533 .91622 L F P
0 0 0 1 k
s
.50327 .86296 m .50223 .91417 L p .50052 .88046 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.50111 .85199 m .49975 .88487 L .50052 .88046 L .996 .99 0 .016 k
F
.50223 .91417 m .49903 .889 L p .50052 .88046 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.49975 .88487 m .49831 .91957 L .50052 .88046 L .996 .99 0 .016 k
F
.50251 .8071 m .50141 .76023 L p .50251 .8063 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50231 .79466 m .49981 .86676 L p .50111 .85199 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.49981 .86676 m .4983 .91011 L p .50111 .85199 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.49969 .69812 m .50128 .76372 L p .49972 .6985 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50122 .76102 m .49972 .6985 L .50128 .76372 L .5 .5 .5 1 k
F
.50161 .77724 m .4993 .68128 L p .50167 .77924 L F P
0 0 0 1 k
s
.48676 .88379 m .4978 .61364 L .49805 .62043 L p .645 .996 0 .14 k
F P
0 0 0 1 k
s
.48728 .88973 m .48676 .88379 L p .49804 .62071 L .645 .996 0 .14 k
F P
0 0 0 1 k
s
.49805 .62043 m .49804 .62072 L p .49804 .62071 L .645 .996 0 .14 k
F P
0 0 0 1 k
s
.49804 .62072 m .48728 .88973 L p .49804 .62071 L .645 .996 0 .14 k
F P
0 0 0 1 k
s
.48901 .9085 m .49888 .64583 L .49945 .66433 L p 0 .996 0 .069 k
F P
0 0 0 1 k
s
.49064 .91647 m .48717 .91432 L .48072 .92845 L p .996 .996 0 .375 k
F P
0 0 0 1 k
s
.48072 .92845 m .48525 .93267 L .49064 .91647 L p .996 .996 0 .375 k
F P
0 0 0 1 k
s
.4902 .92122 m .48901 .9085 L p .49934 .66684 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.49945 .66433 m .49935 .6671 L p .49934 .66684 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.49935 .6671 m .4902 .92122 L p .49934 .66684 L 0 .996 0 .069 k
F P
0 0 0 1 k
s
.50101 .74821 m .49797 .62058 L p .50109 .75378 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49797 .62058 m .49793 .61927 L p .49796 .62051 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49797 .62058 m .49796 .62051 L .50109 .75378 L .5 .5 .5 1 k
F
.50109 .75378 m .49805 .62431 L .49769 .61172 L F
.49766 .61083 m .49768 .61143 L p .49769 .61172 L F P
0 0 0 1 k
s
.49768 .61143 m .50109 .75378 L p .49769 .61172 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49972 .6985 m .49783 .61988 L .49969 .69812 L .5 .5 .5 1 k
F
.4993 .68128 m .49869 .65623 L p .49932 .68237 L F P
0 0 0 1 k
s
.4993 .68128 m .49932 .68237 L .50167 .77924 L .5 .5 .5 1 k
F
.49869 .65623 m .49923 .67687 L .4997 .69663 L p F P
0 0 0 1 k
s
.49896 .66681 m .49895 .66631 L .50122 .76102 L .5 .5 .5 1 k
F
.4997 .69663 m .50175 .7818 L p .49936 .68384 L F P
0 0 0 1 k
s
.49936 .68384 m .49869 .65623 L .4997 .69663 L .5 .5 .5 1 k
F
.50118 .75891 m .49896 .66681 L p .50122 .76102 L F P
0 0 0 1 k
s
.50167 .77924 m .49869 .65623 L .50175 .7818 L .5 .5 .5 1 k
F
.49986 .70118 m .50059 .72901 L .50208 .79181 L p F P
0 0 0 1 k
s
.50196 .78833 m .49986 .70118 L .50208 .79181 L .5 .5 .5 1 k
F
.49793 .61927 m .49793 .61911 L .50109 .75378 L F
.49871 .7968 m .49522 .85626 L p .49621 .84132 L .996 .996 0 .31 k
F P
0 0 0 1 k
s
.49964 .69626 m .50149 .77278 L p .49966 .69734 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50138 .76831 m .49966 .69734 L p .50149 .77278 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47993 1.01523 m .48015 1.01298 L .47984 1.01518 L .996 .996 0 .071 k
F
.48451 .98695 m .48178 1.00637 L .47984 1.01518 L .996 .996 0 .128 k
F
.48563 .98019 m .4844 .98857 L p .48451 .98695 L F P
0 0 0 1 k
s
.4844 .98857 m .48178 1.00637 L p .48451 .98695 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48316 .99722 m .48563 .98019 L p .48451 .98695 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48451 .98695 m .47984 1.01518 L .48316 .99722 L .996 .996 0 .128 k
F
.48316 .99722 m .48096 1.01542 L p .48176 1.00785 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.4789 1.02195 m .48316 .99722 L p .47984 1.01518 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48558 .97179 m .48316 .99722 L .48176 1.00785 L .996 .996 0 .339 k
F
.48834 .96443 m .48563 .98019 L p .4913 .91531 L .237 .996 0 .105 k
F P
0 0 0 1 k
s
.48989 .94319 m .48834 .96443 L p .4913 .91531 L .237 .996 0 .105 k
F P
0 0 0 1 k
s
.49163 .9146 m .49109 .91987 L p .49111 .91954 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.4913 .91531 m .48775 .9559 L .49135 .91459 L .237 .996 0 .105 k
F
.48563 .98019 m .48804 .95255 L p .48775 .9559 L F P
0 0 0 1 k
s
.48804 .95255 m .49135 .91459 L p .48775 .9559 L .237 .996 0 .105 k
F P
0 0 0 1 k
s
.48976 .93225 m .48516 .97767 L .48558 .97179 L .996 .996 0 .339 k
F
.49111 .91954 m .48954 .93491 L .48976 .93225 L F
.48954 .93491 m .48516 .97767 L .48976 .93225 L F
.49159 .93607 m .48922 .95712 L .48959 .94976 L .147 .996 0 .005 k
F
.49082 .92783 m .49159 .93607 L p .48959 .94976 L F P
0 0 0 1 k
s
.48959 .94976 m .48529 .97925 L .49059 .92997 L .147 .996 0 .005 k
F
.48959 .94976 m .49059 .92997 L .49082 .92783 L F
.49534 .83557 m .49335 .87516 L .49536 .83507 L .5 .5 .5 1 k
F
.49109 .91987 m .48516 .97767 L p .49111 .91954 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.48516 .97767 m .48316 .99722 L p .48558 .97179 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.48096 1.01542 m .48529 .97925 L p .49111 .91954 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.48529 .97925 m .49016 .9385 L p .49059 .92997 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.49111 .91954 m .48529 .97925 L .49059 .92997 L .996 .996 0 .339 k
F
.48529 .97925 m .4902 .92122 L .49074 .92699 L p .147 .996 0 .005 k
F P
0 0 0 1 k
s
.49082 .92783 m .49163 .9146 L p .49059 .92997 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.49074 .92699 m .49082 .92783 L p .49059 .92997 L .147 .996 0 .005 k
F P
0 0 0 1 k
s
.49059 .92997 m .48529 .97925 L .49074 .92699 L .147 .996 0 .005 k
F
.49335 .87516 m .48981 .94553 L .4934 .87416 L .5 .5 .5 1 k
F
.49335 .87516 m .4934 .87416 L .49536 .83507 L F
.49163 .9146 m .49111 .91954 L .49059 .92997 L .996 .996 0 .339 k
F
.49418 .85866 m .48964 .94898 L .48958 .95023 L .5 .5 .5 1 k
F
.49635 .81543 m .49357 .87078 L .49418 .85866 L F
.49357 .87078 m .48964 .94898 L .49418 .85866 L F
.48091 1.03094 m .48529 .97925 L p .48959 .94976 L .147 .996 0 .005 k
F P
0 0 0 1 k
s
.48922 .95712 m .48091 1.03094 L .48959 .94976 L .147 .996 0 .005 k
F
.49016 .9385 m .49082 .92783 L p .49059 .92997 L .996 .996 0 .339 k
F P
0 0 0 1 k
s
.49139 .91417 m .48988 .94411 L .4898 .94581 L .5 .5 .5 1 k
F
.48988 .94411 m .48981 .94553 L .4898 .94571 L F
.48988 .94411 m .4898 .94571 L .4898 .94581 L F
.49536 .83507 m .49137 .91455 L .49139 .91417 L F
.49137 .91455 m .48981 .94553 L .49139 .91417 L F
.48889 .96403 m .49871 .7968 L .49935 .75568 L p F P
0 0 0 1 k
s
.48782 .99107 m .49817 .84074 L .49871 .7968 L p .996 .996 0 .31 k
F P
0 0 0 1 k
s
.50057 .72971 m .49303 .92867 L .49557 .90764 L .996 .996 0 .018 k
F
.50059 .72901 m .50057 .7296 L .50057 .72971 L F
.50057 .7296 m .49303 .92867 L .50057 .72971 L F
.50057 .7296 m .49284 .92969 L .49303 .92867 L F
.50059 .72901 m .50057 .7296 L p .50057 .7296 L F P
0 0 0 1 k
s
.50057 .7296 m .49284 .92969 L p .50057 .7296 L .996 .996 0 .018 k
F P
0 0 0 1 k
s
.49557 .90764 m .49303 .92867 L .49533 .91622 L .996 .996 0 .018 k
F
.50141 .76023 m .50059 .72901 L p .49533 .91622 L F P
0 0 0 1 k
s
.49582 .9116 m .50141 .76023 L p .49533 .91622 L .996 .996 0 .018 k
F P
0 0 0 1 k
s
.49632 .86766 m .49837 .83812 L p .50003 .87082 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.4983 .91011 m .49875 .90907 L .50111 .85199 L .996 .99 0 .016 k
F
.50052 .88046 m .49931 .87677 L .50003 .87082 L .042 .996 0 .032 k
F
.49931 .87677 m .49632 .86766 L .50003 .87082 L F
.49263 .92723 m .4929 .92271 L p .49326 .92739 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.50033 1.01747 m .49284 .92969 L p .49326 .92739 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.49284 .92969 m .49263 .92723 L p .49326 .92739 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.4929 .92271 m .49338 .91462 L p .49536 .91695 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.49338 .91462 m .4944 .89744 L p .49533 .91622 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.49536 .91695 m .49338 .91462 L .49533 .91622 L .556 .996 0 0 k
F
.50033 1.01747 m .4929 .92271 L .49536 .91695 L F
.49536 .91695 m .49533 .91622 L .49539 .91671 L F
.49431 .95228 m .49564 .91648 L p .49533 .91622 L .996 .996 0 .018 k
F P
0 0 0 1 k
s
.49564 .91648 m .49582 .9116 L p .49533 .91622 L .996 .996 0 .018 k
F P
0 0 0 1 k
s
.49261 .9355 m .49431 .95228 L p .49533 .91622 L .996 .996 0 .018 k
F P
0 0 0 1 k
s
.49284 .92969 m .49261 .9355 L p .49533 .91622 L .996 .996 0 .018 k
F P
0 0 0 1 k
s
.4983 .91011 m .49618 .97098 L p .49875 .90907 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.49903 .889 m .49632 .86766 L p .50052 .88046 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.50263 .81214 m .50251 .8071 L p .50266 .81314 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50329 .83211 m .50231 .79466 L p .50052 .88046 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.50244 .85874 m .50327 .86296 L p .50052 .88046 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.49819 .99146 m .50244 .85874 L p .50052 .88046 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.50244 .85874 m .50329 .83211 L p .50052 .88046 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.5019 .856 m .50244 .85874 L p .50052 .88046 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.49837 .83812 m .5019 .856 L p .50052 .88046 L .042 .996 0 .032 k
F P
0 0 0 1 k
s
.49618 .97098 m .49819 .99146 L p .50052 .88046 L .996 .99 0 .016 k
F P
0 0 0 1 k
s
.49831 .91957 m .49618 .97098 L .50052 .88046 L .996 .99 0 .016 k
F
.4944 .89744 m .49582 .9116 L p .49533 .91622 L .556 .996 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50125 .9658 L .50223 .91417 L closepath p .005 .996 0 .064 \
k
F P
0 0 0 1 k
s
.49887 1.01489 m .4941 1.10492 L .491 1.08777 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.50244 1.06364 m .49682 .99852 L .49484 1.02997 L p .996 .996 0 .037 k
F P
0 0 0 1 k
s
.507 1.11371 m .50688 1.12769 L .49409 1.1353 L p .334 .996 0 0 k
F P
0 0 0 1 k
s
.50327 1.06427 m .50076 1.14204 L .49736 1.12305 L p .996 .995 0 0 k
F P
0 0 0 1 k
s
.49484 1.02997 m .50142 1.11751 L .50244 1.06364 L p .996 .996 0 .037 k
F P
0 0 0 1 k
s
.50654 1.16267 m .50642 1.17265 L .48903 1.18087 L p .406 .996 0 0 k
F P
0 0 0 1 k
s
.48903 1.18087 m .49029 1.17074 L .50654 1.16267 L p .406 .996 0 0 k
F P
0 0 0 1 k
s
.50677 1.14035 m .50665 1.15195 L .49155 1.15987 L p .358 .996 0 0 k
F P
0 0 0 1 k
s
.49155 1.15987 m .49282 1.14812 L .50677 1.14035 L p .358 .996 0 0 k
F P
0 0 0 1 k
s
.49409 1.1353 m .49282 1.14812 L .47902 1.15595 L p .278 .996 0 0 k
F P
0 0 0 1 k
s
.48933 1.16094 m .4941 1.10492 L .49736 1.12305 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.49155 1.15987 m .49029 1.17074 L .4742 1.17877 L p .328 .996 0 0 k
F P
0 0 0 1 k
s
.4742 1.17877 m .47661 1.1678 L .49155 1.15987 L p .328 .996 0 0 k
F P
0 0 0 1 k
s
.49736 1.12305 m .49371 1.17591 L .48933 1.16094 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.50631 1.18201 m .50619 1.19083 L .48652 1.1993 L p .471 .996 0 0 k
F P
0 0 0 1 k
s
.48652 1.1993 m .48777 1.19036 L .50631 1.18201 L p .471 .996 0 0 k
F P
0 0 0 1 k
s
.49826 1.1914 m .50076 1.14204 L .50425 1.16178 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50047 1.17072 m .49299 1.0609 L .4913 1.09109 L p .996 .996 0 .017 k
F P
0 0 0 1 k
s
.48869 1.05531 m .49843 1.0522 L .49898 1.1095 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49711 1.0399 L .49714 1.09414 L closepath p .951 .996 0 \
.009 k
F P
0 0 0 1 k
s
.50817 1.04908 m .4995 1.0688 L .50033 1.01747 L closepath p .008 .996 0 .062 \
k
F P
0 0 0 1 k
s
.50032 1.0136 m .50255 1.03723 L p .50432 .87244 L .408 .996 0 .037 k
F P
0 0 0 1 k
s
.50432 .87237 m .50432 .87242 L p .50432 .87244 L .408 .996 0 .037 k
F P
0 0 0 1 k
s
.50432 .87242 m .50032 1.0136 L p .50432 .87244 L .408 .996 0 .037 k
F P
0 0 0 1 k
s
.50147 .76788 m .50274 .76044 L p .50172 .77912 L .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50274 .76044 m .50338 .7567 L p .50271 .76568 L .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50172 .77912 m .50274 .76044 L .50271 .76568 L .924 .996 0 .086 k
F
.50197 .79022 m .50255 .78276 L p .50245 .8108 L .269 .996 0 .116 k
F P
0 0 0 1 k
s
.50255 .78276 m .50265 .78155 L p .50261 .78708 L .269 .996 0 .116 k
F P
0 0 0 1 k
s
.50245 .8108 m .50255 .78276 L .50261 .78708 L .269 .996 0 .116 k
F
.50293 .81124 m .50245 .8108 L p .50261 .78708 L F P
0 0 0 1 k
s
.50293 .81124 m .50261 .78708 L .50265 .78155 L .269 .996 0 .116 k
F
.50245 .8108 m .50051 .80902 L .50197 .79022 L p F P
0 0 0 1 k
s
.50172 .77912 m .50086 .77788 L p .50147 .76788 L .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50086 .77788 m .49998 .77661 L .50064 .77274 L p .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50064 .77274 m .50147 .76788 L p .50086 .77788 L .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50265 .78155 m .50273 .78057 L p .50299 .8113 L .269 .996 0 .116 k
F P
0 0 0 1 k
s
.50273 .78057 m .50264 .78045 L p .50338 .7567 L .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50264 .77471 m .50261 .77562 L p .50261 .77546 L .651 .996 0 0 k
F P
0 0 0 1 k
s
.50264 .78045 m .50172 .77912 L p .50271 .76568 L .924 .996 0 .086 k
F P
0 0 0 1 k
s
.50264 .78045 m .50271 .76568 L .50338 .7567 L .924 .996 0 .086 k
F
.50817 1.04908 m .50541 .91518 L .50654 .9603 L closepath p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50142 1.11751 L .50047 1.17072 L closepath p .996 .996 0 \
.091 k
F P
0 0 0 1 k
s
.50585 1.21463 m .50574 1.22184 L .48154 1.23069 L p .636 .996 0 0 k
F P
0 0 0 1 k
s
.48154 1.23069 m .48278 1.22341 L .50585 1.21463 L p .636 .996 0 0 k
F P
0 0 0 1 k
s
.50608 1.19917 m .50596 1.20709 L .48402 1.21578 L p .548 .996 0 0 k
F P
0 0 0 1 k
s
.48402 1.21578 m .48527 1.20776 L .50608 1.19917 L p .548 .996 0 0 k
F P
0 0 0 1 k
s
.4913 1.09109 m .49457 1.14302 L p .50047 1.17072 L .996 .996 0 .017 k
F P
0 0 0 1 k
s
.49005 1.21465 m .49371 1.17591 L .49826 1.1914 L p .996 .949 0 0 k
F P
0 0 0 1 k
s
.49826 1.1914 m .49576 1.22789 L .49005 1.21465 L p .996 .949 0 0 k
F P
0 0 0 1 k
s
.49123 1.12723 m .49457 1.14302 L p .4991 1.20609 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.50042 1.22446 m .49889 1.20828 L .4991 1.20609 L .996 .996 0 .087 k
F
.49889 1.20828 m .49123 1.12723 L .4991 1.20609 L F
.50425 1.16178 m .50293 1.20731 L .49826 1.1914 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50004 1.19623 m .50042 1.22446 L p .49457 1.14302 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.50495 1.26495 m .50484 1.27028 L .47177 1.27901 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.47177 1.27901 m .47298 1.27377 L .50495 1.26495 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.50518 1.25374 m .50507 1.25944 L .47419 1.26833 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.47419 1.26833 m .4754 1.26268 L .50518 1.25374 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.5054 1.24171 m .50529 1.24784 L .47662 1.2568 L p .858 .996 0 0 k
F P
0 0 0 1 k
s
.47662 1.2568 m .47785 1.25068 L .5054 1.24171 L p .858 .996 0 0 k
F P
0 0 0 1 k
s
.50562 1.22874 m .50551 1.23535 L .47908 1.2443 L p .737 .996 0 0 k
F P
0 0 0 1 k
s
.47908 1.2443 m .48031 1.23764 L .50562 1.22874 L p .737 .996 0 0 k
F P
0 0 0 1 k
s
.49136 1.26475 m .49263 1.25909 L .50674 1.27095 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50674 1.27095 m .50662 1.27639 L .49136 1.26475 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48883 1.27745 m .49009 1.2709 L .50651 1.28234 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50651 1.28234 m .50639 1.28869 L .48883 1.27745 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50495 1.26495 m .50507 1.25944 L .53591 1.2503 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.49391 1.25403 m .49518 1.24973 L .50697 1.26216 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.53591 1.2503 m .5369 1.25587 L .50495 1.26495 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.50697 1.26216 m .50686 1.26615 L .49391 1.25403 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.50677 1.14035 m .50688 1.12769 L .51967 1.1202 L p .427 .996 0 0 k
F P
0 0 0 1 k
s
.50425 1.16178 m .50558 1.09097 L .50793 1.11878 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49646 1.24642 m .49774 1.24445 L .50721 1.25772 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50721 1.25772 m .50709 1.25923 L .49646 1.24642 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.5238 1.16436 m .52483 1.17355 L .50631 1.18201 L p .495 .996 0 0 k
F P
0 0 0 1 k
s
.50631 1.18201 m .50642 1.17265 L .5238 1.16436 L p .495 .996 0 0 k
F P
0 0 0 1 k
s
.52174 1.14403 m .52277 1.15456 L .50654 1.16267 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.50654 1.16267 m .50665 1.15195 L .52174 1.14403 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.51967 1.1202 m .52071 1.13264 L .50677 1.14035 L p .427 .996 0 0 k
F P
0 0 0 1 k
s
.50793 1.11878 m .50781 1.18214 L .50425 1.16178 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50697 1.26216 m .50709 1.25923 L .51776 1.27052 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50744 1.26166 m .50732 1.25822 L .49903 1.24433 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49903 1.24433 m .50032 1.24693 L .50744 1.26166 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48842 1.22977 m .49086 1.22908 L .49903 1.24433 L p .996 .996 0 .02 k
F P
0 0 0 1 k
s
.49903 1.24433 m .49774 1.24445 L .48842 1.22977 L p .996 .996 0 .02 k
F P
0 0 0 1 k
s
.50032 1.24693 m .4933 1.23087 L p .49894 1.24642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49894 1.24642 m .5002 1.26876 L .49665 1.2508 L .996 .934 0 0 k
F
.47908 1.2443 m .47785 1.25068 L .45054 1.25954 L p .826 .996 0 0 k
F P
0 0 0 1 k
s
.47873 1.24551 m .48115 1.24028 L .49391 1.25403 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49391 1.25403 m .49263 1.25909 L .47873 1.24551 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48357 1.23576 m .48599 1.23216 L .49646 1.24642 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.49646 1.24642 m .49518 1.24973 L .48357 1.23576 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.49326 1.25727 m .49496 1.23729 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.49514 1.23511 m .49576 1.22789 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.50114 1.25128 m .50032 1.24693 L p .49894 1.24642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50161 1.24132 m .50114 1.25128 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.50114 1.25128 m .5003 1.26892 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.49576 1.22789 m .50161 1.24132 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.49574 1.23649 m .5016 1.25375 L p .49894 1.24642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49362 1.22821 m .48924 1.20665 L p .49263 1.22492 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4933 1.23087 m .49514 1.23511 L p .49711 1.24097 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4976 1.24272 m .4933 1.23087 L .49711 1.24097 L .5 .5 .5 1 k
F
.49894 1.24642 m .4976 1.24272 L .49711 1.24097 L F
.49496 1.23729 m .49514 1.23511 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.49514 1.23511 m .49574 1.23649 L p .49894 1.24642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49574 1.23649 m .49569 1.23632 L p .49765 1.24593 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49765 1.24591 m .49574 1.23649 L p .49765 1.24593 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49819 1.24862 m .49569 1.23632 L .49607 1.24064 L .5 .5 .5 1 k
F
.49569 1.23632 m .49004 1.218 L p .49607 1.24064 L F P
0 0 0 1 k
s
.49362 1.22821 m .49558 1.23696 L p .4905 1.21972 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49599 1.24001 m .4905 1.21972 L .49558 1.23696 L .5 .5 .5 1 k
F
.49766 1.24662 m .4905 1.21972 L .49762 1.24606 L F
.49031 1.21877 m .49362 1.22821 L p .4905 1.21972 L F P
0 0 0 1 k
s
.49639 1.24514 m .49373 1.22887 L .49263 1.22492 L .5 .5 .5 1 k
F
.49721 1.24956 m .4963 1.24412 L p .49639 1.24514 L F P
0 0 0 1 k
s
.4963 1.24412 m .49373 1.22887 L p .49639 1.24514 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49391 1.22458 m .49721 1.24956 L p .49639 1.24514 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49373 1.22887 m .49362 1.22821 L p .49263 1.22492 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48924 1.20665 m .49391 1.22458 L p .49639 1.24514 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49391 1.22458 m .49363 1.22221 L p .49366 1.22249 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49692 1.251 m .49391 1.22458 L .49366 1.22249 L .5 .5 .5 1 k
F
.49715 1.25305 m .49692 1.25097 L .49692 1.251 L F
.49692 1.25097 m .49391 1.22458 L .49692 1.251 L F
.49363 1.22221 m .49079 1.19852 L p .49302 1.21759 L F P
0 0 0 1 k
s
.49715 1.25305 m .49363 1.22221 L .49302 1.21759 L .5 .5 .5 1 k
F
.49558 1.23696 m .49762 1.24606 L p .49599 1.24001 L F P
0 0 0 1 k
s
.49762 1.24606 m .49819 1.24862 L p .49766 1.24662 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5002 1.26876 m .49326 1.25727 L p .49665 1.2508 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.48128 1.32225 m .48253 1.31429 L .50582 1.3246 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.50582 1.3246 m .5057 1.33234 L .48128 1.32225 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.48379 1.3065 m .48504 1.29889 L .50605 1.30958 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.50605 1.30958 m .50593 1.317 L .48379 1.3065 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.4863 1.29149 m .48756 1.28433 L .50628 1.29539 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.50628 1.29539 m .50616 1.30237 L .4863 1.29149 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.50651 1.28234 m .50662 1.27639 L .52194 1.28622 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49898 1.2925 m .5003 1.26892 L .50744 1.28049 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.50628 1.29539 m .50639 1.28869 L .52401 1.29794 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52401 1.29794 m .52505 1.30436 L .50628 1.29539 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52194 1.28622 m .52298 1.29187 L .50651 1.28234 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50744 1.28049 m .50732 1.30256 L .49898 1.2925 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.50582 1.3246 m .50593 1.317 L .52814 1.32513 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.49635 1.33223 m .49766 1.31335 L .5072 1.32218 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.50559 1.3402 m .5057 1.33234 L .53019 1.33986 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.52814 1.32513 m .52917 1.33243 L .50582 1.3246 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5072 1.32218 m .50708 1.34001 L .49635 1.33223 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.50065 1.27329 m .49721 1.24956 L p .50282 1.32398 L .275 .996 0 .198 k
F P
0 0 0 1 k
s
.50311 1.32787 m .50294 1.32407 L p .50282 1.32398 L .275 .996 0 .198 k
F P
0 0 0 1 k
s
.50294 1.32407 m .50065 1.27329 L p .50282 1.32398 L .275 .996 0 .198 k
F P
0 0 0 1 k
s
.50081 1.29741 m .50311 1.32787 L p .50282 1.32398 L .275 .996 0 .198 k
F P
0 0 0 1 k
s
.49881 1.2708 m .49778 1.25709 L .49873 1.26977 L .275 .996 0 .198 k
F
.49721 1.24956 m .4978 1.25734 L p .49778 1.25709 L F P
0 0 0 1 k
s
.4978 1.25734 m .49873 1.26977 L p .49778 1.25709 L .275 .996 0 .198 k
F P
0 0 0 1 k
s
.498 1.2603 m .49708 1.25216 L .49715 1.25305 L .5 .5 .5 1 k
F
.49821 1.26213 m .49798 1.26008 L .498 1.2603 L F
.49822 1.26211 m .49798 1.26008 L p .49821 1.26213 L F P
0 0 0 1 k
s
.49798 1.26008 m .49708 1.25216 L p .498 1.2603 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49708 1.25216 m .49391 1.22458 L p .49715 1.25305 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49079 1.19852 m .49652 1.23221 L p .49821 1.26213 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49807 1.26091 m .49789 1.25735 L .49806 1.26081 L .5 .5 .5 1 k
F
.49807 1.26091 m .49806 1.26081 L .49812 1.2621 L F
.49814 1.26239 m .49807 1.26091 L .49812 1.2621 L F
.49823 1.26342 m .49817 1.26231 L p .49814 1.26239 L F P
0 0 0 1 k
s
.49817 1.26231 m .49789 1.25735 L p .49814 1.26239 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4986 1.26545 m .49822 1.26211 L p .49821 1.26213 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49812 1.2621 m .49789 1.25735 L .49792 1.25839 L .5 .5 .5 1 k
F
.50045 1.32217 m .50081 1.29741 L .49876 1.27041 L .187 .996 0 .167 k
F
.50143 1.32293 m .50081 1.29741 L p .50045 1.32217 L F P
0 0 0 1 k
s
.47134 1.38984 m .47257 1.38111 L .5049 1.38923 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.5049 1.38923 m .50479 1.3976 L .47134 1.38984 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.47381 1.37244 m .47505 1.36384 L .50513 1.37263 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.50513 1.37263 m .50502 1.38091 L .47381 1.37244 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.47629 1.35532 m .47754 1.34689 L .50536 1.35625 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.50536 1.35625 m .50525 1.36441 L .47629 1.35532 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.47878 1.33856 m .48003 1.33034 L .50559 1.3402 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.50559 1.3402 m .50547 1.34818 L .47878 1.33856 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.50624 1.43838 m .50612 1.45018 L .48594 1.44812 L p .995 .941 0 0 k
F P
0 0 0 1 k
s
.48594 1.44812 m .48723 1.43571 L .50624 1.43838 L p .995 .941 0 0 k
F P
0 0 0 1 k
s
.48852 1.42288 m .48982 1.40956 L .50648 1.41348 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.50648 1.41348 m .50636 1.42616 L .48852 1.42288 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.5049 1.38923 m .50502 1.38091 L .5363 1.3863 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.49112 1.39568 m .49243 1.38115 L .50672 1.38644 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.5363 1.3863 m .53731 1.39422 L .5049 1.38923 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.50672 1.38644 m .5066 1.40026 L .49112 1.39568 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.50536 1.35625 m .50547 1.34818 L .53224 1.35506 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.53224 1.35506 m .53326 1.36278 L .50536 1.35625 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.49373 1.36586 m .49504 1.34963 L .50696 1.35649 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.50513 1.37263 m .50525 1.36441 L .53427 1.37057 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.50696 1.35649 m .50684 1.3719 L .49373 1.36586 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.50441 1.44408 m .50143 1.32293 L p .50045 1.32217 L .187 .996 0 .167 k
F P
0 0 0 1 k
s
.5033 1.39153 m .50441 1.44408 L p .4989 1.27459 L .187 .996 0 .167 k
F P
0 0 0 1 k
s
.4986 1.26545 m .49904 1.27724 L p .4989 1.27459 L .187 .996 0 .167 k
F P
0 0 0 1 k
s
.49904 1.27724 m .5033 1.39153 L p .4989 1.27459 L .187 .996 0 .167 k
F P
0 0 0 1 k
s
.50203 1.333 m .49823 1.26342 L .49812 1.2621 L .5 .5 .5 1 k
F
.50226 1.33713 m .50194 1.33133 L p .50203 1.333 L F P
0 0 0 1 k
s
.50194 1.33133 m .49823 1.26342 L p .50203 1.333 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50282 1.32398 m .49881 1.2708 L .50081 1.29741 L .275 .996 0 .198 k
F
.49873 1.26977 m .50081 1.29741 L p .49881 1.2708 L F P
0 0 0 1 k
s
.50081 1.29741 m .4986 1.26545 L p .49876 1.27041 L .187 .996 0 .167 k
F P
0 0 0 1 k
s
.49652 1.23221 m .4986 1.26545 L p .49821 1.26213 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49652 1.23221 m .49628 1.22803 L p .4963 1.22828 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49792 1.25839 m .49652 1.23221 L .4963 1.22828 L .5 .5 .5 1 k
F
.49628 1.22803 m .49458 1.19793 L p .49613 1.22592 L F P
0 0 0 1 k
s
.49792 1.25839 m .49628 1.22803 L .49613 1.22592 L .5 .5 .5 1 k
F
.49789 1.25735 m .49652 1.23221 L p .49792 1.25839 L F P
0 0 0 1 k
s
.49819 1.24862 m .49765 1.24591 L p .49765 1.24593 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49004 1.218 m .49031 1.21877 L p .4905 1.21972 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5003 1.26892 m .5002 1.26876 L p .49894 1.24642 L .996 .934 0 0 k
F P
0 0 0 1 k
s
.50119 1.25157 m .50114 1.25128 L p .49894 1.24642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5016 1.25375 m .50119 1.25157 L p .49894 1.24642 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52991 1.21278 m .53092 1.21961 L .50562 1.22874 L p .705 .996 0 0 k
F P
0 0 0 1 k
s
.50562 1.22874 m .50574 1.22184 L .52991 1.21278 L p .705 .996 0 0 k
F P
0 0 0 1 k
s
.50161 1.24132 m .50293 1.20731 L .50768 1.22353 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.53392 1.23864 m .53492 1.24456 L .50518 1.25374 L p .915 .978 0 0 k
F P
0 0 0 1 k
s
.50518 1.25374 m .50529 1.24784 L .53392 1.23864 L p .915 .978 0 0 k
F P
0 0 0 1 k
s
.53192 1.22618 m .53293 1.23252 L .5054 1.24171 L p .801 .996 0 0 k
F P
0 0 0 1 k
s
.5054 1.24171 m .50551 1.23535 L .53192 1.22618 L p .801 .996 0 0 k
F P
0 0 0 1 k
s
.50768 1.22353 m .50756 1.25484 L .50161 1.24132 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.5016 1.25375 m .5029 1.26776 L .50768 1.28549 L p .172 .996 0 .283 k
F P
0 0 0 1 k
s
.50674 1.27095 m .50686 1.26615 L .51985 1.27663 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.51985 1.27663 m .52089 1.28109 L .50674 1.27095 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.51776 1.27052 m .5188 1.27302 L .50697 1.26216 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50721 1.25772 m .50732 1.25822 L .51565 1.2707 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51565 1.2707 m .51671 1.26954 L .50721 1.25772 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5146 1.27498 m .50744 1.26166 L p .51076 1.2739 L .232 .996 0 .357 k
F P
0 0 0 1 k
s
.51405 1.27973 m .51461 1.29192 L p .51076 1.2739 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.51354 1.28417 m .51405 1.27973 L p .51076 1.2739 L .232 .996 0 .357 k
F P
0 0 0 1 k
s
.51405 1.27973 m .5146 1.27498 L p .51076 1.2739 L .232 .996 0 .357 k
F P
0 0 0 1 k
s
.51461 1.29192 m .50744 1.28049 L p .51076 1.2739 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.51353 1.26838 m .51405 1.27973 L p .51076 1.2739 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.50756 1.25484 m .51353 1.26838 L p .51076 1.2739 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.50744 1.28049 m .50751 1.26614 L p .51076 1.2739 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.50744 1.26166 m .50751 1.26614 L p .51076 1.2739 L .232 .996 0 .357 k
F P
0 0 0 1 k
s
.50751 1.26614 m .50756 1.25484 L p .51076 1.2739 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.50756 1.26967 m .51354 1.28417 L p .51076 1.2739 L .232 .996 0 .357 k
F P
0 0 0 1 k
s
.50751 1.26614 m .50756 1.26967 L p .51076 1.2739 L .232 .996 0 .357 k
F P
0 0 0 1 k
s
.50768 1.28549 m .50756 1.26967 L .5016 1.25375 L p .172 .996 0 .283 k
F P
0 0 0 1 k
s
.49819 1.24862 m .50065 1.27329 L .50419 1.29562 L p .198 .996 0 .233 k
F P
0 0 0 1 k
s
.50419 1.29562 m .5029 1.26776 L .49819 1.24862 L p .198 .996 0 .233 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5013 1.28129 L .50042 1.22446 L closepath p .996 .996 0 \
.004 k
F P
0 0 0 1 k
s
.49282 1.16286 m .49123 1.12723 L p .49889 1.20828 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.50042 1.22446 m .49821 1.20652 L p .49889 1.20828 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.49821 1.20652 m .49282 1.16286 L p .49889 1.20828 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.49458 1.19793 m .5013 1.28129 L .50226 1.33713 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4996 1.22288 m .49881 1.27357 L .50128 1.21438 L p .996 .996 0 .091 k
F P
0 0 0 1 k
s
.50128 1.21438 m .50358 1.15916 L p .50029 1.21184 L .996 .996 0 .091 k
F P
0 0 0 1 k
s
.50029 1.21184 m .4996 1.22288 L .50128 1.21438 L .996 .996 0 .091 k
F
.50358 1.15916 m .50817 1.04908 L .50184 1.17742 L p F P
0 0 0 1 k
s
.50184 1.17742 m .4996 1.22288 L p .50358 1.15916 L .996 .996 0 .091 k
F P
0 0 0 1 k
s
.49457 1.14302 m .4996 1.22288 L .50004 1.19623 L p .996 .996 0 .017 k
F P
0 0 0 1 k
s
.50004 1.19623 m .50047 1.17072 L p .49457 1.14302 L .996 .996 0 .017 k
F P
0 0 0 1 k
s
.49457 1.14302 m .49965 1.16706 L .50004 1.19623 L p .996 .996 0 .087 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49965 1.16706 L .49898 1.1095 L closepath p .996 .996 0 \
.003 k
F P
0 0 0 1 k
s
.50507 1.5426 m .50495 1.55163 L .47315 1.55529 L p .79 .996 0 0 k
F P
0 0 0 1 k
s
.47315 1.55529 m .47441 1.54569 L .50507 1.5426 L p .79 .996 0 0 k
F P
0 0 0 1 k
s
.5053 1.52387 m .50518 1.53334 L .47568 1.53587 L p .807 .996 0 0 k
F P
0 0 0 1 k
s
.47568 1.53587 m .47695 1.52583 L .5053 1.52387 L p .807 .996 0 0 k
F P
0 0 0 1 k
s
.50553 1.50419 m .50542 1.51415 L .47823 1.51555 L p .832 .996 0 0 k
F P
0 0 0 1 k
s
.47823 1.51555 m .47951 1.50503 L .50553 1.50419 L p .832 .996 0 0 k
F P
0 0 0 1 k
s
.50577 1.48349 m .50565 1.49398 L .48079 1.49424 L p .868 .996 0 0 k
F P
0 0 0 1 k
s
.48079 1.49424 m .48207 1.48318 L .50577 1.48349 L p .868 .996 0 0 k
F P
0 0 0 1 k
s
.506 1.46162 m .50588 1.47271 L .48336 1.47182 L p .92 .976 0 0 k
F P
0 0 0 1 k
s
.48336 1.47182 m .48464 1.46015 L .506 1.46162 L p .92 .976 0 0 k
F P
0 0 0 1 k
s
.47662 1.2568 m .4754 1.26268 L .4459 1.27157 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.4459 1.27157 m .44822 1.26569 L .47662 1.2568 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.47392 1.25756 m .47632 1.25131 L .49136 1.26475 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49136 1.26475 m .49009 1.2709 L .47392 1.25756 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48291 1.21257 m .48647 1.21357 L .4933 1.23087 L p .996 .996 0 .051 k
F P
0 0 0 1 k
s
.4933 1.23087 m .49086 1.22908 L .48291 1.21257 L p .996 .996 0 .051 k
F P
0 0 0 1 k
s
.48652 1.1993 m .48527 1.20776 L .46466 1.21621 L p .486 .996 0 0 k
F P
0 0 0 1 k
s
.46466 1.21621 m .46703 1.20765 L .48652 1.1993 L p .486 .996 0 0 k
F P
0 0 0 1 k
s
.47991 1.19513 m .48457 1.19838 L .48651 1.20534 L p .996 .996 0 .07 k
F P
0 0 0 1 k
s
.48651 1.20534 m .48728 1.2081 L p .48891 1.21543 L .996 .996 0 .07 k
F P
0 0 0 1 k
s
.48891 1.21543 m .47991 1.19513 L .48651 1.20534 L .996 .996 0 .07 k
F
.48154 1.23069 m .48031 1.23764 L .45522 1.24642 L p .693 .996 0 0 k
F P
0 0 0 1 k
s
.45522 1.24642 m .45757 1.2394 L .48154 1.23069 L p .693 .996 0 0 k
F P
0 0 0 1 k
s
.48402 1.21578 m .48278 1.22341 L .45992 1.23204 L p .583 .996 0 0 k
F P
0 0 0 1 k
s
.45992 1.23204 m .46229 1.22432 L .48402 1.21578 L p .583 .996 0 0 k
F P
0 0 0 1 k
s
.46872 1.22498 m .47226 1.22032 L .48357 1.23576 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.48357 1.23576 m .48115 1.24028 L .46872 1.22498 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.4758 1.2165 m .47935 1.21377 L .48842 1.22977 L p .996 .989 0 0 k
F P
0 0 0 1 k
s
.48842 1.22977 m .48599 1.23216 L .4758 1.2165 L p .996 .989 0 0 k
F P
0 0 0 1 k
s
.48647 1.21357 m .47991 1.19513 L p .48924 1.21618 L .996 .996 0 .07 k
F P
0 0 0 1 k
s
.4897 1.21758 m .48647 1.21357 L p .48924 1.21618 L .996 .996 0 .07 k
F P
0 0 0 1 k
s
.4864 1.24561 m .47979 1.234 L p .48924 1.21618 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.49005 1.21465 m .4897 1.21758 L p .48924 1.21618 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.4897 1.21758 m .4864 1.24561 L p .48924 1.21618 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.48974 1.21762 m .4897 1.21758 L p .48924 1.21618 L .996 .996 0 .07 k
F P
0 0 0 1 k
s
.49004 1.218 m .48974 1.21762 L p .48924 1.21618 L .996 .996 0 .07 k
F P
0 0 0 1 k
s
.48456 1.20166 m .48728 1.2081 L p .48689 1.20944 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.47979 1.234 m .48445 1.20241 L p .48689 1.20944 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.48445 1.20241 m .48456 1.20166 L p .48689 1.20944 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.48728 1.2081 m .49005 1.21465 L p .48924 1.21618 L .996 .94 0 0 k
F P
0 0 0 1 k
s
.48924 1.21618 m .48891 1.21543 L .48728 1.2081 L .996 .996 0 .07 k
F
.48924 1.21618 m .47979 1.234 L .48728 1.2081 L .996 .94 0 0 k
F
.48728 1.2081 m .49004 1.218 L p .48924 1.21618 L .996 .996 0 .07 k
F P
0 0 0 1 k
s
.48903 1.18087 m .48777 1.19036 L .46942 1.19861 L p .399 .996 0 0 k
F P
0 0 0 1 k
s
.46942 1.19861 m .47181 1.18901 L .48903 1.18087 L p .399 .996 0 0 k
F P
0 0 0 1 k
s
.48457 1.19838 m .47938 1.17776 L p .48132 1.18345 L .996 .996 0 .078 k
F P
0 0 0 1 k
s
.48933 1.16094 m .48492 1.19862 L p .48147 1.18411 L .996 .962 0 0 k
F P
0 0 0 1 k
s
.48933 1.16094 m .48147 1.18411 L .48132 1.18345 L .996 .962 0 0 k
F
.48924 1.20665 m .48488 1.19893 L p .48132 1.18345 L .996 .996 0 .078 k
F P
0 0 0 1 k
s
.48488 1.19893 m .48457 1.19838 L p .48132 1.18345 L .996 .996 0 .078 k
F P
0 0 0 1 k
s
.48132 1.18345 m .48147 1.18411 L .48132 1.18346 L .996 .962 0 0 k
F
.48456 1.20166 m .47934 1.18901 L p .48132 1.18346 L F P
0 0 0 1 k
s
.48492 1.19862 m .48456 1.20166 L p .48132 1.18346 L .996 .962 0 0 k
F P
0 0 0 1 k
s
.48508 1.18409 m .48924 1.20665 L p .48132 1.18345 L .996 .996 0 .078 k
F P
0 0 0 1 k
s
.47938 1.17776 m .48069 1.17922 L p .48132 1.18345 L .996 .996 0 .078 k
F P
0 0 0 1 k
s
.48517 1.14657 m .48933 1.16094 L p .48132 1.18345 L .996 .962 0 0 k
F P
0 0 0 1 k
s
.48069 1.17922 m .48517 1.14657 L p .48132 1.18345 L .996 .962 0 0 k
F P
0 0 0 1 k
s
.48069 1.17922 m .48508 1.18409 L p .48132 1.18345 L .996 .996 0 .078 k
F P
0 0 0 1 k
s
.47934 1.18901 m .48069 1.17922 L p .48132 1.18345 L .996 .962 0 0 k
F P
0 0 0 1 k
s
.48275 1.27175 m .4864 1.24561 L .49326 1.25727 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.47419 1.26833 m .47298 1.27377 L .44128 1.28261 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.44128 1.28261 m .44358 1.27721 L .47419 1.26833 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.46912 1.27115 m .47151 1.26419 L .48883 1.27745 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48883 1.27745 m .48756 1.28433 L .46912 1.27115 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49326 1.25727 m .49076 1.28222 L .48275 1.27175 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.48826 1.30417 m .49076 1.28222 L .49898 1.2925 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.47832 1.37508 m .4808 1.35912 L .49373 1.36586 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.49373 1.36586 m .49243 1.38115 L .47832 1.37508 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.49898 1.2925 m .49766 1.31335 L .48826 1.30417 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.48329 1.34217 m .48577 1.32397 L .49635 1.33223 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.49635 1.33223 m .49504 1.34963 L .48527 1.34343 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.48527 1.34343 m .48329 1.34217 L p .48529 1.34064 L .996 .892 0 0 k
F P
0 0 0 1 k
s
.49635 1.33223 m .48527 1.34343 L .48529 1.34064 L .996 .892 0 0 k
F
.46196 1.17571 m .46549 1.16381 L .47902 1.15595 L p .27 .996 0 0 k
F P
0 0 0 1 k
s
.47902 1.15595 m .47661 1.1678 L .46196 1.17571 L p .27 .996 0 0 k
F P
0 0 0 1 k
s
.46787 1.15532 m .47453 1.15628 L .47938 1.17776 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.47938 1.17776 m .47369 1.17567 L .46787 1.15532 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.4777 1.12001 m .48128 1.1329 L p .47593 1.14807 L .55 .996 0 0 k
F P
0 0 0 1 k
s
.47008 1.13408 m .475 1.13567 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47453 1.15628 m .47008 1.13408 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47736 1.15813 m .47453 1.15628 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47446 1.17677 m .46995 1.16503 L p .47593 1.14807 L .55 .996 0 0 k
F P
0 0 0 1 k
s
.48128 1.1329 m .47736 1.15813 L p .47648 1.15197 L .55 .996 0 0 k
F P
0 0 0 1 k
s
.48128 1.1329 m .47648 1.15197 L .47625 1.14717 L .55 .996 0 0 k
F
.475 1.13567 m .4777 1.12001 L p .47593 1.14807 L F P
0 0 0 1 k
s
.48522 1.14389 m .47764 1.13653 L .47456 1.11273 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.47456 1.11273 m .47445 1.11185 L p .47453 1.1121 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.48522 1.14389 m .47456 1.11273 L .47453 1.1121 L .996 .996 0 0 k
F
.47625 1.14717 m .47648 1.15197 L .47593 1.14807 L .55 .996 0 0 k
F
.47736 1.15813 m .47446 1.17677 L p .47593 1.14807 L F P
0 0 0 1 k
s
.47768 1.15835 m .47736 1.15813 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4812 1.16066 m .47768 1.15835 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.46995 1.16503 m .47441 1.13911 L p .47593 1.14807 L .55 .996 0 0 k
F P
0 0 0 1 k
s
.47441 1.13911 m .475 1.13567 L p .47593 1.14807 L .55 .996 0 0 k
F P
0 0 0 1 k
s
.47764 1.13653 m .4812 1.16066 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.475 1.13567 m .47764 1.13653 L p .47593 1.14807 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4812 1.16066 m .48789 1.17156 L .49079 1.19852 L p .996 .996 0 .08 k
F P
0 0 0 1 k
s
.48741 1.17515 m .48201 1.13599 L p .48425 1.15987 L .165 .996 0 .087 k
F P
0 0 0 1 k
s
.47745 1.05501 m .4763 1.07439 L p .48346 1.02304 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.4763 1.07439 m .4762 1.07618 L p .47636 1.07498 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.48346 1.02304 m .4763 1.07439 L .47636 1.07498 L .996 .996 0 .149 k
F
.4716 1.0969 m .46915 1.08683 L p .47227 1.07203 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.46915 1.08683 m .47063 1.07691 L p .47227 1.07203 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.46707 1.09362 m .47131 1.07787 L p .4719 1.06986 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.4719 1.06986 m .47135 1.06911 L .47062 1.07618 L .996 .996 0 .305 k
F
.47135 1.06911 m .47132 1.06907 L .47062 1.07618 L F
.46541 1.1107 m .46421 1.12831 L p .46625 1.11944 L .996 .996 0 .132 k
F P
0 0 0 1 k
s
.4773 1.10177 m .478 1.09317 L p .47216 1.07411 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47216 1.07411 m .47187 1.07635 L .4773 1.10177 L .49 .996 0 .086 k
F
.47259 1.06283 m .47132 1.06907 L .47264 1.06405 L .996 .996 0 .305 k
F
.47547 1.07618 m .47354 1.06319 L .47267 1.06378 L .49 .996 0 .086 k
F
.47547 1.07618 m .47267 1.06378 L .47241 1.06585 L F
.47264 1.06405 m .47132 1.06907 L .4719 1.06986 L .996 .996 0 .305 k
F
.4719 1.06986 m .47194 1.06427 L .47124 1.06869 L .49 .996 0 .086 k
F
.47281 1.06945 m .47282 1.07028 L .47227 1.07203 L .078 .996 0 0 k
F
.47547 1.07618 m .47202 1.06455 L .4719 1.06986 L .49 .996 0 .086 k
F
.47202 1.06455 m .47194 1.06427 L .4719 1.06986 L F
.47766 1.08972 m .47487 1.07226 L .47547 1.07618 L .5 .5 .5 1 k
F
.47885 1.09704 m .47764 1.08955 L .47766 1.08972 L F
.47764 1.08955 m .47487 1.07226 L .47766 1.08972 L F
.47445 1.11185 m .48283 1.11568 L .48522 1.14389 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48017 1.11618 m .47815 1.09459 L .48163 1.13173 L .5 .5 .5 1 k
F
.47885 1.09704 m .47758 1.08895 L .47764 1.08955 L F
.47889 1.08225 m .47659 1.07817 L .47754 1.08831 L .49 .996 0 .086 k
F
.47758 1.08895 m .47574 1.07716 L .47764 1.08955 L .5 .5 .5 1 k
F
.47812 1.09169 m .47885 1.09704 L p .47766 1.08972 L F P
0 0 0 1 k
s
.47764 1.08955 m .47574 1.07716 L .47487 1.07226 L .5 .5 .5 1 k
F
.47766 1.08972 m .47547 1.07618 L .47754 1.08831 L F
.47766 1.08972 m .47754 1.08831 L .47812 1.09169 L F
.47703 1.08215 m .4763 1.07439 L .47636 1.07498 L F
.478 1.09317 m .47812 1.09169 L p .47754 1.08831 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47812 1.09169 m .47889 1.08225 L p .47754 1.08831 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47659 1.07817 m .47547 1.07618 L .47789 1.09196 L .49 .996 0 .086 k
F
.47745 1.0867 m .47812 1.09169 L p .4745 1.07021 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47547 1.07618 m .47487 1.07226 L .4745 1.07021 L .5 .5 .5 1 k
F
.47547 1.07618 m .4745 1.07021 L .47812 1.09169 L F
.48425 1.15987 m .47705 1.08245 L .47703 1.08215 L F
.47705 1.08245 m .4763 1.07439 L .47703 1.08215 L F
.47815 1.09459 m .47735 1.086 L .47819 1.09492 L F
.47815 1.09459 m .47819 1.09492 L .48163 1.13173 L F
.47737 1.08628 m .47737 1.08627 L .47745 1.0867 L F
.47852 1.09828 m .47735 1.086 L .47705 1.08245 L F
.48163 1.13173 m .47819 1.09492 L .47852 1.09828 L F
.47819 1.09492 m .47735 1.086 L .47852 1.09828 L F
.47789 1.09196 m .4719 1.06986 L .478 1.09317 L .49 .996 0 .086 k
F
.47547 1.07618 m .4719 1.06986 L .47789 1.09196 L F
.4719 1.06986 m .46963 1.06584 L .4717 1.07259 L F
.4719 1.06986 m .4717 1.07259 L .478 1.09317 L F
.47216 1.07411 m .46963 1.06584 L .47187 1.07635 L F
.46963 1.06584 m .46962 1.06588 L .46963 1.06584 L 0 .996 0 .014 k
F
.46963 1.06584 m .46919 1.06683 L .4773 1.10177 L .49 .996 0 .086 k
F
.47131 1.07787 m .47176 1.07618 L p .4719 1.06986 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47372 1.06482 m .47401 1.06623 L .47452 1.06923 L .5 .5 .5 1 k
F
.47431 1.06828 m .47452 1.06923 L .47737 1.08627 L F
.47372 1.06482 m .47452 1.06923 L .47431 1.06828 L F
.47372 1.06482 m .47737 1.08627 L .47737 1.08628 L F
.47131 1.07787 m .4773 1.10177 L p .47142 1.07641 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.46981 1.10398 m .46881 1.09981 L .46836 1.10327 L .996 .996 0 .132 k
F
.46842 1.10999 m .46836 1.10327 L .46625 1.11944 L F
.46981 1.10398 m .46836 1.10327 L .46842 1.10999 L F
.46881 1.09981 m .46541 1.1107 L p .46625 1.11944 L F P
0 0 0 1 k
s
.46228 1.1433 m .4716 1.0969 L .47299 1.10227 L p .215 .996 0 0 k
F P
0 0 0 1 k
s
.47366 1.11029 m .46228 1.1433 L .47299 1.10227 L .215 .996 0 0 k
F
.47445 1.11185 m .47379 1.11181 L p .47368 1.11049 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47322 1.10087 m .47367 1.10492 L p .47332 1.10959 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47367 1.10492 m .47446 1.10798 L p .47366 1.11029 L .215 .996 0 0 k
F P
0 0 0 1 k
s
.47367 1.10492 m .47445 1.11185 L p .47366 1.11029 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47366 1.11029 m .47332 1.10959 L .47367 1.10492 L .996 .996 0 0 k
F
.47299 1.10227 m .47367 1.10492 L p .47366 1.11029 L .215 .996 0 0 k
F P
0 0 0 1 k
s
.47604 1.12016 m .47016 1.0955 L p .46981 1.10398 L .073 .996 0 .135 k
F P
0 0 0 1 k
s
.47293 1.06176 m .4731 1.06227 L .47463 1.05646 L .996 .996 0 .305 k
F
.4745 1.07021 m .47323 1.06185 L .47332 1.06291 L .5 .5 .5 1 k
F
.47338 1.06259 m .47345 1.06329 L .4745 1.07021 L F
.47997 1.02536 m .48091 1.03094 L p .47523 1.04949 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.4733 1.06064 m .47332 1.06024 L .47463 1.06303 L .996 .996 0 0 k
F
.48091 1.03094 m .47607 1.05447 L .47586 1.05494 L .078 .996 0 0 k
F
.4738 1.06497 m .47321 1.06101 L .47326 1.06174 L .5 .5 .5 1 k
F
.48091 1.03094 m .478 1.05159 L p .47603 1.05468 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.47745 1.05501 m .47905 1.03472 L p .47332 1.06291 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47337 1.06263 m .47345 1.06329 L .47338 1.06259 L .5 .5 .5 1 k
F
.47332 1.06291 m .47374 1.06494 L .47745 1.05501 L .996 .996 0 .305 k
F
.47332 1.06291 m .47298 1.06275 L .4719 1.06986 L F
.47332 1.06215 m .47337 1.06263 L .47338 1.06259 L .5 .5 .5 1 k
F
.47318 1.06119 m .47345 1.06329 L .47332 1.06215 L F
.4732 1.06152 m .47345 1.06329 L .47318 1.06119 L F
.4732 1.06152 m .47323 1.06185 L .47345 1.06329 L F
.47463 1.05646 m .4731 1.06227 L .47332 1.06291 L .996 .996 0 .305 k
F
.4731 1.06227 m .47298 1.06275 L .47332 1.06291 L F
.47304 1.06016 m .47368 1.064 L p .47303 1.06016 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4742 1.06712 m .47745 1.05501 L p .47374 1.06494 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47368 1.064 m .4742 1.06712 L p .47367 1.06398 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47303 1.06016 m .47368 1.064 L .47367 1.06398 L .5 .5 .5 1 k
F
.4742 1.06712 m .47735 1.086 L p .47418 1.06701 L F P
0 0 0 1 k
s
.47603 1.04954 m .47295 1.06128 L .47463 1.05646 L .996 .996 0 .305 k
F
.47303 1.06016 m .4742 1.06712 L .47418 1.06701 L .5 .5 .5 1 k
F
.47735 1.086 m .47745 1.0867 L p .47351 1.06305 L F P
0 0 0 1 k
s
.4745 1.07021 m .47362 1.06481 L .47745 1.0867 L .5 .5 .5 1 k
F
.47362 1.06481 m .47395 1.0662 L .47745 1.0867 L F
.4736 1.06376 m .47365 1.06392 L .47745 1.0867 L F
.47176 1.07618 m .4742 1.06712 L p .4719 1.06986 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.4719 1.06986 m .4742 1.06712 L .47374 1.06494 L .996 .996 0 .305 k
F
.47303 1.06016 m .47303 1.06016 L .47735 1.086 L .5 .5 .5 1 k
F
.47303 1.06016 m .47303 1.06016 L .47735 1.086 L F
.47351 1.06305 m .47352 1.06307 L .47735 1.086 L F
.47529 1.09813 m .4762 1.07618 L p .46981 1.10398 L .996 .996 0 .132 k
F P
0 0 0 1 k
s
.46421 1.12831 m .46971 1.11334 L p .46981 1.10398 L .996 .996 0 .132 k
F P
0 0 0 1 k
s
.47515 1.1373 m .47604 1.12016 L p .47091 1.10683 L .073 .996 0 .135 k
F P
0 0 0 1 k
s
.47091 1.10683 m .46981 1.10398 L .4707 1.10954 L .073 .996 0 .135 k
F
.47091 1.10683 m .4707 1.10954 L .47515 1.1373 L F
.45459 1.15877 m .46122 1.15638 L .46801 1.1761 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.45493 1.19706 m .45844 1.18675 L .4742 1.17877 L p .347 .996 0 0 k
F P
0 0 0 1 k
s
.46196 1.17571 m .45844 1.18675 L .44318 1.19464 L p .324 .996 0 0 k
F P
0 0 0 1 k
s
.44318 1.19464 m .44779 1.18357 L .46196 1.17571 L p .324 .996 0 0 k
F P
0 0 0 1 k
s
.4742 1.17877 m .47181 1.18901 L .45493 1.19706 L p .347 .996 0 0 k
F P
0 0 0 1 k
s
.45668 1.18134 m .46234 1.17816 L .47062 1.19653 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.47062 1.19653 m .46599 1.19952 L .45668 1.18134 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.46801 1.1761 m .46234 1.17816 L .45459 1.15877 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.45729 1.18941 m .46588 1.15384 L .46995 1.16503 L p .384 .996 0 0 k
F P
0 0 0 1 k
s
.46783 1.14738 m .4643 1.14655 L .46614 1.15387 L .996 .996 0 .086 k
F
.46971 1.11334 m .47515 1.1373 L p .46981 1.10398 L .073 .996 0 .135 k
F P
0 0 0 1 k
s
.46878 1.14371 m .46836 1.14036 L .46783 1.14738 L .996 .996 0 .086 k
F
.46882 1.13426 m .4635 1.14636 L p .46783 1.14738 L F P
0 0 0 1 k
s
.47464 1.15308 m .46999 1.13159 L p .47031 1.13783 L .008 .996 0 .206 k
F P
0 0 0 1 k
s
.4746 1.14389 m .47476 1.12075 L p .47031 1.13783 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.46801 1.1761 m .47369 1.17567 L .47991 1.19513 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.47991 1.19513 m .47526 1.19487 L .46801 1.1761 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.46942 1.19861 m .46703 1.20765 L .44794 1.21589 L p .444 .996 0 0 k
F P
0 0 0 1 k
s
.44794 1.21589 m .45143 1.20675 L .46942 1.19861 L p .444 .996 0 0 k
F P
0 0 0 1 k
s
.46137 1.20348 m .46599 1.19952 L .4758 1.2165 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.4758 1.2165 m .47226 1.22032 L .46137 1.20348 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.47062 1.19653 m .47526 1.19487 L .48291 1.21257 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48291 1.21257 m .47935 1.21377 L .47062 1.19653 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.46763 1.2112 m .47446 1.17677 L .47934 1.18901 L p .744 .996 0 0 k
F P
0 0 0 1 k
s
.47541 1.19128 m .47477 1.18015 L p .47345 1.17399 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4633 1.16475 m .47099 1.15054 L p .46985 1.1396 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.47345 1.17399 m .4732 1.17283 L .47422 1.18132 L .5 .5 .5 1 k
F
.46995 1.16503 m .4622 1.20015 L .45729 1.18941 L p .384 .996 0 0 k
F P
0 0 0 1 k
s
.47934 1.18901 m .47351 1.22251 L .46763 1.2112 L p .744 .996 0 0 k
F P
0 0 0 1 k
s
.49079 1.19852 m .48508 1.18409 L .4812 1.16066 L p .996 .996 0 .08 k
F P
0 0 0 1 k
s
.48681 1.1874 m .48201 1.13599 L .48425 1.15987 L .5 .5 .5 1 k
F
.48736 1.1934 m .48678 1.18717 L p .48681 1.1874 L F P
0 0 0 1 k
s
.48678 1.18717 m .48201 1.13599 L p .48681 1.1874 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48703 1.18635 m .48736 1.1934 L p .48425 1.15987 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47604 1.12016 m .48655 1.20033 L .48703 1.18635 L p .165 .996 0 .087 k
F P
0 0 0 1 k
s
.48703 1.18635 m .48741 1.17515 L p .48425 1.15987 L .165 .996 0 .087 k
F P
0 0 0 1 k
s
.48425 1.15987 m .47604 1.12016 L .48703 1.18635 L .165 .996 0 .087 k
F
.48687 1.18319 m .48703 1.18635 L p .48425 1.15987 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48735 1.19277 m .48662 1.17791 L .48665 1.17413 L .5 .5 .5 1 k
F
.48837 1.2069 m .48736 1.1934 L p .4951 1.4158 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.49487 1.40429 m .48837 1.2069 L p .4951 1.4158 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49743 1.47538 L .49705 1.44908 L closepath p .01 .996 0 \
.061 k
F P
0 0 0 1 k
s
.49709 1.41281 m .49069 1.28367 L p .49145 1.30305 L 0 .996 0 .103 k
F P
0 0 0 1 k
s
.4965 1.43443 m .49083 1.28718 L .49315 1.3459 L .5 .5 .5 1 k
F
.49709 1.41281 m .49145 1.30305 L .49315 1.3459 L 0 .996 0 .103 k
F
.49644 1.43322 m .49069 1.28367 L p .4965 1.43443 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49069 1.28367 m .49083 1.28718 L .4965 1.43443 L .5 .5 .5 1 k
F
.49793 1.49735 m .49487 1.40429 L p .4951 1.4158 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.48736 1.1934 m .49543 1.41936 L p .49489 1.40996 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.49145 1.30305 m .48642 1.20522 L .49315 1.3459 L 0 .996 0 .103 k
F
.49069 1.28367 m .48709 1.19018 L p .49083 1.28718 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49315 1.3459 m .48709 1.19018 L .48735 1.19277 L .5 .5 .5 1 k
F
.49083 1.28718 m .48709 1.19018 L .49315 1.3459 L F
.48655 1.20033 m .48642 1.20522 L p .49145 1.30305 L 0 .996 0 .103 k
F P
0 0 0 1 k
s
.49069 1.28367 m .48655 1.20033 L p .49145 1.30305 L 0 .996 0 .103 k
F P
0 0 0 1 k
s
.48642 1.20522 m .48594 1.22377 L p .49315 1.3459 L 0 .996 0 .103 k
F P
0 0 0 1 k
s
.49705 1.44908 m .4965 1.43443 L .49692 1.43337 L .5 .5 .5 1 k
F
.49693 1.43357 m .49709 1.41281 L p .49315 1.3459 L 0 .996 0 .103 k
F P
0 0 0 1 k
s
.4965 1.43443 m .4861 1.15954 L .49692 1.43336 L .5 .5 .5 1 k
F
.49705 1.44908 m .49644 1.43322 L p .4965 1.43443 L F P
0 0 0 1 k
s
.49743 1.47538 m .49793 1.49735 L p .4951 1.4158 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.4951 1.4158 m .49489 1.40996 L .49516 1.4169 L .996 .996 0 .226 k
F
.4951 1.4158 m .49516 1.4169 L .49743 1.47538 L F
.49543 1.41936 m .49743 1.47538 L p .49489 1.40996 L F P
0 0 0 1 k
s
.48594 1.22377 m .49676 1.45363 L .49693 1.43357 L p 0 .996 0 .103 k
F P
0 0 0 1 k
s
.49315 1.3459 m .48594 1.22377 L .49693 1.43357 L 0 .996 0 .103 k
F
.49692 1.43336 m .49693 1.43357 L p .49692 1.43337 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49693 1.43357 m .49705 1.44908 L p .49692 1.43337 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4861 1.15954 m .49681 1.41869 L .49684 1.42325 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49684 1.42325 m .49692 1.43336 L p .495 1.38459 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.495 1.38459 m .4861 1.15954 L .49684 1.42325 L .5 .5 .5 1 k
F
.49749 1.45584 m .49816 1.43025 L p .497 1.44529 L .996 .996 0 .082 k
F P
0 0 0 1 k
s
.49816 1.43025 m .50817 1.04908 L .49737 1.43224 L p .996 .996 0 .082 k
F P
0 0 0 1 k
s
.49737 1.43224 m .497 1.44529 L p .49816 1.43025 L .996 .996 0 .082 k
F P
0 0 0 1 k
s
.497 1.44529 m .49695 1.44688 L p .49748 1.45566 L .996 .996 0 .082 k
F P
0 0 0 1 k
s
.497 1.44529 m .49748 1.45566 L .49749 1.45584 L .996 .996 0 .082 k
F
.48661 1.17758 m .48687 1.18319 L p .47638 1.07509 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47621 1.07332 m .47639 1.07516 L p .47638 1.07509 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47639 1.07516 m .48661 1.17758 L p .47638 1.07509 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48698 1.01948 m .48782 .99107 L p .47636 1.07498 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.4762 1.07618 m .47639 1.07516 L p .47636 1.07498 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.47639 1.07516 m .48698 1.01948 L p .47636 1.07498 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.48425 1.15987 m .47625 1.07377 L .48687 1.18319 L .5 .5 .5 1 k
F
.47625 1.07377 m .47621 1.07332 L .47625 1.07379 L F
.47625 1.07377 m .47625 1.07379 L .48687 1.18319 L F
.48201 1.13599 m .47735 1.086 L p .48425 1.15987 L F P
0 0 0 1 k
s
.4773 1.10177 m .47604 1.12016 L p .48425 1.15987 L .165 .996 0 .087 k
F P
0 0 0 1 k
s
.47955 1.11809 m .4773 1.10177 L p .48425 1.15987 L .165 .996 0 .087 k
F P
0 0 0 1 k
s
.48522 1.14389 m .49282 1.16286 L .49458 1.19793 L p .996 .996 0 .081 k
F P
0 0 0 1 k
s
.49458 1.19793 m .48789 1.17156 L .48522 1.14389 L p .996 .996 0 .081 k
F P
0 0 0 1 k
s
.48585 1.13945 m .4861 1.15954 L p .48037 1.09942 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.48037 1.09942 m .48085 1.10089 L .48585 1.13945 L .996 .996 0 .108 k
F
.48112 1.09751 m .48134 1.09673 L p .47957 1.09103 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.48082 1.06174 m .48501 1.08908 L p .4913 1.09109 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.48074 1.08713 m .48501 1.08908 L p .49123 1.12723 L .996 .996 0 .001 k
F P
0 0 0 1 k
s
.49047 1.10728 m .49123 1.12723 L p .48501 1.08908 L .996 .996 0 .001 k
F P
0 0 0 1 k
s
.48501 1.08908 m .4898 1.12033 L .49047 1.10728 L p .996 .996 0 .04 k
F P
0 0 0 1 k
s
.49047 1.10728 m .4913 1.09109 L p .48501 1.08908 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.48501 1.08908 m .48985 1.0913 L .49047 1.10728 L p .996 .996 0 .001 k
F P
0 0 0 1 k
s
.49123 1.12723 m .48283 1.11568 L .48074 1.08713 L p .996 .996 0 .001 k
F P
0 0 0 1 k
s
.48134 1.09673 m .48599 1.07974 L p .47982 1.0906 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.47957 1.09103 m .48134 1.09673 L .47982 1.0906 L .996 .996 0 .076 k
F
.48599 1.07974 m .48636 1.04909 L p .47957 1.09103 L F P
0 0 0 1 k
s
.48546 1.11335 m .48502 1.1137 L .48525 1.1144 L .996 .996 0 .045 k
F
.48587 1.11126 m .48531 1.11289 L p .48546 1.11335 L F P
0 0 0 1 k
s
.48531 1.11289 m .48502 1.1137 L p .48546 1.11335 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.48636 1.04909 m .47841 1.08434 L p .47957 1.09 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.47971 1.09016 m .47957 1.09 L .47966 1.09047 L .996 .996 0 .076 k
F
.48636 1.04909 m .47957 1.09 L .47971 1.09016 L F
.48118 1.03206 m .47745 1.05501 L p .48346 1.02304 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.47393 1.05229 m .47466 1.03961 L .47222 1.04994 L .897 .996 0 .073 k
F
.47439 1.04947 m .47466 1.03961 L .47393 1.05229 L F
.47518 1.04622 m .47466 1.03961 L .4743 1.05279 L F
.47481 1.01247 m .47842 1.0247 L p .47984 1.01518 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.47466 1.03961 m .47187 1.02957 L p .47222 1.04994 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.47984 1.01518 m .48102 1.00396 L .47807 1.01422 L .996 .996 0 .071 k
F
.48102 1.00396 m .47811 .99475 L p .47807 1.01422 L F P
0 0 0 1 k
s
.4776 1.01082 m .47909 1.02013 L p .47196 1.05457 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47196 1.05457 m .47163 1.05205 L .4776 1.01082 L 0 .996 0 .014 k
F
.48096 1.01542 m .47393 1.05229 L .47624 1.04437 L .5 .5 .5 1 k
F
.47997 1.02536 m .48096 1.01542 L p .47624 1.04437 L F P
0 0 0 1 k
s
.4743 1.05279 m .47439 1.04947 L .47393 1.05229 L .897 .996 0 .073 k
F
.47355 1.05838 m .47905 1.03472 L p .47393 1.05229 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48096 1.01542 m .4755 1.04263 L p .47393 1.05229 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47984 1.01518 m .4785 1.02497 L .48001 1.01647 L .996 .996 0 .071 k
F
.47842 1.0247 m .4789 1.02195 L p .47984 1.01518 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.47909 1.02013 m .47997 1.02536 L p .47523 1.04949 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.47905 1.03472 m .47997 1.02536 L p .47624 1.04437 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47014 1.042 m .46978 1.03942 L .4694 1.03868 L .5 .5 .5 1 k
F
.47014 1.042 m .4694 1.03868 L .46938 1.03864 L F
.47128 1.05037 m .47014 1.042 L .46938 1.03864 L F
.47159 1.05105 m .46937 1.03638 L .47134 1.05069 L F
.47133 1.05001 m .47107 1.04846 L .47133 1.04995 L F
.47107 1.04846 m .46936 1.03819 L .47106 1.04832 L F
.47107 1.04846 m .47106 1.04832 L .47133 1.04995 L F
.46936 1.03816 m .47124 1.04941 L p .46936 1.03819 L F P
0 0 0 1 k
s
.47124 1.04941 m .47133 1.04995 L p .47124 1.04941 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46936 1.03819 m .47124 1.04941 L .47124 1.04941 L .5 .5 .5 1 k
F
.4693 1.03435 m .46931 1.03404 L .4704 1.03992 L .996 .996 0 .131 k
F
.4693 1.03435 m .47034 1.03962 L .47036 1.04 L F
.47645 1.00307 m .47039 1.04046 L p .47009 1.03521 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.47261 1.05963 m .47217 1.0562 L .47221 1.05581 L 0 .996 0 .014 k
F
.47217 1.05433 m .47252 1.05714 L .47283 1.05884 L .5 .5 .5 1 k
F
.47285 1.05865 m .47217 1.05433 L p .47285 1.05895 L F P
0 0 0 1 k
s
.47263 1.05788 m .47221 1.05581 L .47267 1.05115 L 0 .996 0 .014 k
F
.47261 1.05963 m .47221 1.05581 L .47263 1.05788 L F
.47311 1.0603 m .47277 1.06084 L .47263 1.05788 L F
.47277 1.06084 m .4726 1.0611 L .47261 1.05963 L F
.47277 1.06084 m .47261 1.05963 L .47263 1.05788 L F
.47267 1.05815 m .47265 1.05799 L .47246 1.05705 L .5 .5 .5 1 k
F
.47287 1.05912 m .47285 1.05936 L .47323 1.06185 L F
.47167 1.05224 m .47365 1.06392 L .4736 1.06376 L F
.47134 1.05069 m .4713 1.05046 L .47128 1.05037 L F
.47187 1.05397 m .46934 1.0384 L .47152 1.05139 L F
.46963 1.06584 m .46963 1.06584 L .47163 1.05204 L 0 .996 0 .014 k
F
.47163 1.05205 m .47163 1.05204 L .4776 1.01082 L F
.46963 1.06584 m .47163 1.05204 L .47163 1.05205 L F
.47161 1.05191 m .47166 1.0522 L .47167 1.05224 L .5 .5 .5 1 k
F
.47152 1.05139 m .47161 1.05188 L .47161 1.05191 L F
.47136 1.05017 m .47136 1.05017 L .47153 1.0512 L F
.47126 1.05146 m .47142 1.05046 L p .47144 1.0533 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47142 1.05046 m .4776 1.01082 L p .47163 1.05204 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47152 1.05139 m .4716 1.05186 L .4716 1.05187 L .5 .5 .5 1 k
F
.47144 1.0533 m .47142 1.05046 L .47163 1.05204 L 0 .996 0 .014 k
F
.4716 1.05187 m .47165 1.05216 L .47166 1.05217 L .5 .5 .5 1 k
F
.4716 1.05186 m .47165 1.05216 L .4716 1.05187 L F
.47196 1.05457 m .47246 1.05705 L .47187 1.05397 L F
.47217 1.05433 m .4721 1.05387 L p .47252 1.05714 L F P
0 0 0 1 k
s
.4721 1.05387 m .47203 1.0539 L .47252 1.05714 L .5 .5 .5 1 k
F
.47267 1.05115 m .47221 1.05581 L .47196 1.05457 L 0 .996 0 .014 k
F
.47285 1.05897 m .47285 1.05902 L .47287 1.05912 L .5 .5 .5 1 k
F
.47319 1.06088 m .47285 1.05865 L .47303 1.06004 L F
.47311 1.0603 m .47285 1.05865 L p .47319 1.06088 L F P
0 0 0 1 k
s
.47311 1.0603 m .47263 1.05788 L .47267 1.05115 L 0 .996 0 .014 k
F
.47312 1.0605 m .47313 1.0606 L .47603 1.04954 L .996 .996 0 .305 k
F
.47311 1.0603 m .47312 1.0605 L .47603 1.04954 L F
.47393 1.05229 m .47347 1.05674 L .47354 1.0581 L .5 .5 .5 1 k
F
.47393 1.05229 m .47354 1.0581 L .47359 1.05787 L F
.47311 1.0603 m .47355 1.05838 L p .47339 1.05511 L F P
0 0 0 1 k
s
.47311 1.0603 m .47909 1.02013 L p .47523 1.04949 L .078 .996 0 0 k
F P
0 0 0 1 k
s
.47359 1.05787 m .47354 1.0581 L .47355 1.05838 L .5 .5 .5 1 k
F
.47909 1.02013 m .47344 1.05805 L p .47267 1.05115 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47344 1.05805 m .47304 1.05888 L .47267 1.05115 L 0 .996 0 .014 k
F
.47905 1.03472 m .47355 1.05838 L p .47603 1.04954 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.47355 1.05838 m .47348 1.05893 L .47603 1.04954 L .996 .996 0 .305 k
F
.47368 1.05907 m .46987 1.03758 L p .47386 1.05869 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.46987 1.03758 m .4693 1.03435 L p .46984 1.03721 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.46987 1.03758 m .46984 1.03721 L .47386 1.05869 L .996 .996 0 .131 k
F
.46918 1.06675 m .46878 1.06778 L .46919 1.06683 L .49 .996 0 .086 k
F
.4685 1.06383 m .46876 1.06758 L .46918 1.06675 L F
.46876 1.06758 m .46878 1.06778 L .46918 1.06675 L F
.46962 1.06588 m .46951 1.06608 L .46963 1.06584 L 0 .996 0 .014 k
F
.46963 1.06584 m .4685 1.06383 L .46919 1.06683 L .49 .996 0 .086 k
F
.46877 1.06741 m .47126 1.05146 L p .46963 1.06584 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.46951 1.06608 m .46877 1.06741 L .46963 1.06584 L 0 .996 0 .014 k
F
.46962 1.06588 m .47126 1.05146 L .47144 1.0533 L F
.47161 1.05188 m .47166 1.0522 L .47161 1.05191 L .5 .5 .5 1 k
F
.47283 1.05884 m .4732 1.06152 L .47318 1.06119 L F
.47166 1.0522 m .47365 1.06392 L .47167 1.05224 L F
.47332 1.06291 m .47267 1.05815 L .47246 1.05705 L F
.47332 1.06291 m .47246 1.05705 L .47196 1.05457 L F
.47009 1.03521 m .46931 1.03404 L .46942 1.03103 L .996 .996 0 .131 k
F
.47386 1.05869 m .4704 1.03992 L .47009 1.03521 L F
.4704 1.03992 m .46931 1.03404 L .47009 1.03521 L F
.47314 1.06073 m .47315 1.06087 L .47463 1.05646 L .996 .996 0 .305 k
F
.47543 1.0591 m .47621 1.07332 L p .47009 1.03521 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.46947 1.03136 m .46713 1.01675 L .46971 1.02851 L .996 .996 0 .131 k
F
.46481 1.00229 m .46741 1.01621 L p .46713 1.01675 L F P
0 0 0 1 k
s
.46741 1.01621 m .46971 1.02851 L p .46713 1.01675 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.47522 .99247 m .47045 1.02015 L p .47101 1.01523 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47045 1.02015 m .47044 1.02007 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.47044 1.02007 m .46953 1.01542 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.46953 1.01542 m .47012 1.01343 L .47081 1.01631 L .996 .996 0 .016 k
F
.47071 .97969 m .46334 .96918 L .45842 .982 L p .996 .996 0 .134 k
F P
0 0 0 1 k
s
.45842 .982 m .4666 .99455 L .47071 .97969 L p .996 .996 0 .134 k
F P
0 0 0 1 k
s
.46426 .98865 m .46422 .97404 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.46422 .97404 m .47158 1.00981 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.46978 1.02086 m .47123 1.01198 L .47112 1.01313 L .996 .996 0 .164 k
F
.47158 1.00981 m .4716 1.00989 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.4716 1.00989 m .47179 1.00881 L p .4714 1.01147 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47179 1.00881 m .47515 .98969 L p .47161 1.01026 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.4714 1.01147 m .47179 1.00881 L .47161 1.01026 L .996 .996 0 .164 k
F
.47344 .99524 m .47307 .99765 L .47339 .99491 L .996 .996 0 0 k
F
.47515 .98969 m .47522 .99247 L p .46974 1.02206 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47386 .9981 m .47233 1.00609 L .47275 1.00468 L .5 .5 .5 1 k
F
.47071 .97969 m .47811 .99475 L .48174 .97653 L p .996 .996 0 .114 k
F P
0 0 0 1 k
s
.47546 .98863 m .47349 .99961 L p .47386 .9981 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47349 .99961 m .47233 1.00609 L p .47386 .9981 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46974 1.02206 m .46975 1.02167 L .47515 .98969 L .996 .996 0 .164 k
F
.46975 1.02167 m .46978 1.02086 L .47022 1.0183 L F
.46975 1.02167 m .47022 1.0183 L .47515 .98969 L F
.48445 .9026 m .48213 .90374 L .47004 .91243 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47004 .91243 m .47344 .9121 L .48445 .9026 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48008 .92218 m .47891 .92476 L .45258 .9259 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45258 .9259 m .45481 .92392 L .48008 .92218 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48244 .91713 m .48126 .91963 L .45704 .92198 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45704 .92198 m .45929 .92007 L .48244 .91713 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48372 .91302 m .48028 .91231 L .47172 .92355 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47172 .92355 m .47621 .92555 L .48372 .91302 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48009 .94866 m .47455 .94234 L .46874 .95594 L p .996 .996 0 .172 k
F P
0 0 0 1 k
s
.46874 .95594 m .47523 .96436 L .48009 .94866 L p .996 .996 0 .172 k
F P
0 0 0 1 k
s
.48174 .97653 m .47523 .96436 L .47071 .97969 L p .996 .996 0 .114 k
F P
0 0 0 1 k
s
.47522 .99247 m .48648 .88019 L .48676 .88379 L p .996 .996 0 .143 k
F P
0 0 0 1 k
s
.48676 .88379 m .47566 .99694 L .47522 .99247 L p .996 .996 0 .143 k
F P
0 0 0 1 k
s
.47612 .98929 m .47546 .98863 L p .47386 .9981 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47006 1.03035 m .47566 .99694 L p .47009 1.03471 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.47566 .99694 m .47645 1.00307 L p .47009 1.03521 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.47009 1.03521 m .47007 1.03485 L .47566 .99694 L .083 .996 0 .071 k
F
.47612 .98933 m .47538 1.00845 L p .47386 .9981 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47386 .9981 m .4761 .98938 L .47612 .98933 L .996 .996 0 0 k
F
.47538 1.00845 m .47349 .99961 L p .47386 .9981 L F P
0 0 0 1 k
s
.47386 .9981 m .47241 1.00667 L .47611 .98933 L .5 .5 .5 1 k
F
.47386 .9981 m .47611 .98933 L .47612 .98929 L F
.47386 .9981 m .47344 .99524 L .4761 .98938 L .996 .996 0 0 k
F
.45582 .9452 m .46227 .94981 L .46903 .93783 L p .996 .996 0 .312 k
F P
0 0 0 1 k
s
.46874 .95594 m .46227 .94981 L .45598 .96145 L p .996 .996 0 .187 k
F P
0 0 0 1 k
s
.45598 .96145 m .46334 .96918 L .46874 .95594 L p .996 .996 0 .187 k
F P
0 0 0 1 k
s
.46564 .94237 m .47497 .9842 L p .47344 .99524 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47546 .98863 m .48663 .88011 L .48643 .87897 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48643 .87897 m .47515 .98969 L .47546 .98863 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47497 .9842 m .47612 .98933 L p .47344 .99524 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47386 .9981 m .47312 .99788 L .47344 .99524 L .996 .996 0 0 k
F
.47349 .99961 m .47312 .99788 L p .47386 .9981 L F P
0 0 0 1 k
s
.47312 .99788 m .47307 .99765 L p .47344 .99524 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4716 1.00989 m .47502 1.02654 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.47123 1.01198 m .4716 1.00989 L p .47112 1.01313 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47112 1.01313 m .4716 1.00989 L .4714 1.01147 L .996 .996 0 .164 k
F
.47275 1.00468 m .4703 1.01738 L .4707 1.01684 L .5 .5 .5 1 k
F
.47233 1.00609 m .4703 1.01738 L p .47275 1.00468 L F P
0 0 0 1 k
s
.46953 1.01542 m .46426 .98865 L p .47012 1.01343 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.46981 1.02001 m .47123 1.01198 L p .46978 1.02086 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47045 1.02015 m .47038 1.02057 L p .47054 1.01922 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47045 1.02015 m .47054 1.01922 L .47101 1.01523 L .996 .996 0 .164 k
F
.47101 1.01523 m .47038 1.02059 L .47057 1.01832 L F
.47101 1.01523 m .47057 1.01832 L .47081 1.01631 L F
.47038 1.02057 m .47038 1.02059 L p .47101 1.01523 L F P
0 0 0 1 k
s
.47504 1.04347 m .47045 1.02015 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.47502 1.02654 m .47504 1.04347 L p .47081 1.01631 L .996 .996 0 .016 k
F P
0 0 0 1 k
s
.47081 1.01631 m .47057 1.01832 L .47068 1.017 L .996 .996 0 .164 k
F
.46468 .95857 m .46564 .94237 L p .47339 .99491 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47307 .99765 m .46468 .95857 L p .47339 .99491 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.46737 1.02625 m .46936 1.03816 L p .46936 1.03819 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45511 1.04788 m .46417 1.07247 L p .46722 1.06156 L .295 .996 0 .132 k
F P
0 0 0 1 k
s
.46417 1.07247 m .46423 1.07262 L p .46442 1.07189 L .295 .996 0 .132 k
F P
0 0 0 1 k
s
.46722 1.06156 m .46417 1.07247 L .46442 1.07189 L .295 .996 0 .132 k
F
.44937 1.11465 m .44442 1.09292 L p .4563 1.11038 L .996 .941 0 0 k
F P
0 0 0 1 k
s
.45771 1.11246 m .45536 1.11308 L p .4563 1.11038 L .996 .941 0 0 k
F P
0 0 0 1 k
s
.45536 1.11308 m .4549 1.1132 L p .4563 1.11038 L .996 .941 0 0 k
F P
0 0 0 1 k
s
.45774 1.10702 m .45536 1.11308 L p .4563 1.11038 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.45175 1.12431 m .44103 1.1175 L .45186 1.12404 L .996 .917 0 0 k
F
.45186 1.12404 m .45509 1.11849 L p .44978 1.129 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45509 1.11849 m .44781 1.13585 L .44978 1.129 L .996 .996 0 0 k
F
.44725 1.13781 m .44682 1.13639 L p .44978 1.129 L .996 .917 0 0 k
F P
0 0 0 1 k
s
.44682 1.13639 m .44103 1.1175 L p .44978 1.129 L .996 .917 0 0 k
F P
0 0 0 1 k
s
.44978 1.129 m .44103 1.1175 L .45138 1.12408 L .996 .917 0 0 k
F
.44747 1.1375 m .45476 1.12847 L p .44416 1.14671 L .677 .996 0 0 k
F P
0 0 0 1 k
s
.44416 1.14671 m .44314 1.14553 L .44637 1.14027 L .996 .89 0 0 k
F
.45476 1.12847 m .44807 1.14557 L .44336 1.15046 L p .677 .996 0 0 k
F P
0 0 0 1 k
s
.44336 1.15046 m .44318 1.14998 L p .44342 1.15018 L .996 .89 0 0 k
F P
0 0 0 1 k
s
.44318 1.14998 m .43995 1.14184 L p .44416 1.14671 L .996 .89 0 0 k
F P
0 0 0 1 k
s
.45476 1.12847 m .44336 1.15046 L .44416 1.14671 L .677 .996 0 0 k
F
.45459 1.15877 m .44318 1.14998 L .44416 1.14671 L .996 .89 0 0 k
F
.44336 1.15046 m .43986 1.1541 L p .44416 1.14671 L .677 .996 0 0 k
F P
0 0 0 1 k
s
.45459 1.15877 m .44797 1.16207 L .44336 1.15046 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.45459 1.15877 m .44336 1.15046 L .44342 1.15018 L .996 .89 0 0 k
F
.44416 1.14671 m .4421 1.15025 L .44555 1.14206 L .677 .996 0 0 k
F
.44416 1.14671 m .44555 1.14206 L .44669 1.13935 L F
.44416 1.14671 m .44669 1.13935 L .44747 1.1375 L F
.44746 1.1385 m .45459 1.15877 L p .44416 1.14671 L .996 .89 0 0 k
F P
0 0 0 1 k
s
.44416 1.14671 m .44637 1.14027 L .44746 1.1385 L .996 .89 0 0 k
F
.43995 1.14184 m .44564 1.13931 L p .44314 1.14553 L F P
0 0 0 1 k
s
.44448 1.14401 m .4469 1.13875 L p .4421 1.15025 L .677 .996 0 0 k
F P
0 0 0 1 k
s
.4469 1.13875 m .44747 1.1375 L p .44669 1.13935 L .677 .996 0 0 k
F P
0 0 0 1 k
s
.4421 1.15025 m .4469 1.13875 L .44669 1.13935 L .677 .996 0 0 k
F
.44564 1.13931 m .4469 1.13875 L p .44314 1.14553 L .996 .89 0 0 k
F P
0 0 0 1 k
s
.4469 1.13875 m .44746 1.1385 L p .44637 1.14027 L .996 .89 0 0 k
F P
0 0 0 1 k
s
.44314 1.14553 m .4469 1.13875 L .44637 1.14027 L .996 .89 0 0 k
F
.44978 1.129 m .45138 1.12408 L .45197 1.12445 L .996 .917 0 0 k
F
.44928 1.12848 m .45163 1.12444 L p .44595 1.13614 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45145 1.12487 m .44082 1.14672 L .45163 1.12444 L .996 .996 0 0 k
F
.44978 1.129 m .44082 1.14672 L .4513 1.1252 L F
.45509 1.11849 m .44747 1.1375 L .44663 1.13866 L p F P
0 0 0 1 k
s
.45499 1.13585 m .44725 1.13781 L .44978 1.129 L .996 .917 0 0 k
F
.44103 1.1175 m .44937 1.11465 L .45186 1.12404 L p F P
0 0 0 1 k
s
.45703 1.10887 m .45771 1.11246 L p .4563 1.11038 L .996 .941 0 0 k
F P
0 0 0 1 k
s
.45332 1.11843 m .44949 1.1302 L p .4572 1.10856 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45567 1.11202 m .44928 1.12848 L .44411 1.13874 L .996 .996 0 .102 k
F
.4547 1.11475 m .44928 1.12848 L p .4563 1.11038 L F P
0 0 0 1 k
s
.4563 1.11038 m .44411 1.13874 L .45687 1.10924 L .996 .996 0 .102 k
F
.4563 1.11038 m .45687 1.10924 L .45703 1.10887 L F
.45536 1.11308 m .4547 1.11475 L p .4563 1.11038 L F P
0 0 0 1 k
s
.45697 1.10856 m .45703 1.10887 L p .45691 1.10872 L .996 .941 0 0 k
F P
0 0 0 1 k
s
.4563 1.11038 m .44442 1.09292 L .45703 1.10887 L .996 .941 0 0 k
F
.44411 1.13874 m .45332 1.11843 L .45703 1.10887 L p .996 .996 0 .102 k
F P
0 0 0 1 k
s
.45703 1.10887 m .45774 1.10702 L p .4563 1.11038 L .996 .996 0 .102 k
F P
0 0 0 1 k
s
.46253 1.09361 m .45475 1.11456 L p .4572 1.10856 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45475 1.11456 m .45332 1.11843 L p .4572 1.10856 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44082 1.14672 m .44759 1.13212 L p .44595 1.13614 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.44759 1.13212 m .44928 1.12848 L p .44595 1.13614 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45163 1.12444 m .45186 1.12404 L p .45145 1.12487 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.44978 1.129 m .4513 1.1252 L .45186 1.12404 L .996 .996 0 0 k
F
.44781 1.13585 m .44663 1.13866 L .44978 1.129 L F
.45499 1.13585 m .44746 1.1385 L .44725 1.13781 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.45008 1.12939 m .44978 1.129 L .45197 1.12445 L .996 .917 0 0 k
F
.44663 1.13866 m .44082 1.14672 L p .44978 1.129 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45186 1.12404 m .45197 1.12445 L p .45175 1.12431 L .996 .917 0 0 k
F P
0 0 0 1 k
s
.45197 1.12445 m .45499 1.13585 L p .45008 1.12939 L .996 .917 0 0 k
F P
0 0 0 1 k
s
.43986 1.1541 m .44448 1.14401 L p .4421 1.15025 L .677 .996 0 0 k
F P
0 0 0 1 k
s
.4549 1.1132 m .44937 1.11465 L p .4563 1.11038 L .996 .941 0 0 k
F P
0 0 0 1 k
s
.44442 1.09292 m .45348 1.09026 L .45697 1.10856 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.45691 1.10872 m .44442 1.09292 L .45697 1.10856 L .996 .941 0 0 k
F
.45335 1.10897 m .45261 1.10268 L p .45639 1.09019 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.44988 1.06774 m .45956 1.06464 L .46256 1.0881 L p .996 .959 0 0 k
F P
0 0 0 1 k
s
.46256 1.0881 m .45348 1.09026 L .44988 1.06774 L p .996 .959 0 0 k
F P
0 0 0 1 k
s
.45365 1.05931 m .45281 1.06984 L p .45805 1.07894 L .02 .996 0 .195 k
F P
0 0 0 1 k
s
.45842 1.07788 m .45365 1.05931 L .45805 1.07894 L .02 .996 0 .195 k
F
.46064 1.07923 m .45365 1.05931 L p .4592 1.08093 L F P
0 0 0 1 k
s
.4592 1.08093 m .45992 1.08216 L .45639 1.09019 L .374 .996 0 .043 k
F
.45811 1.08628 m .45335 1.10897 L .45639 1.09019 L F
.45992 1.08216 m .45889 1.08637 L p .45811 1.08628 L F P
0 0 0 1 k
s
.45889 1.08637 m .45335 1.10897 L p .45811 1.08628 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.44342 1.06854 m .45269 1.09206 L p .45302 1.08802 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.455 1.08781 m .45249 1.09743 L .45292 1.09385 L p .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45292 1.09385 m .45299 1.09327 L p .455 1.08781 L .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45386 1.0901 m .45464 1.08588 L .45302 1.08802 L .59 .996 0 .309 k
F
.45503 1.08712 m .45464 1.08588 L p .45386 1.0901 L F P
0 0 0 1 k
s
.46393 1.05801 m .46452 1.06338 L p .4592 1.08093 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.4592 1.08093 m .45639 1.09019 L .4582 1.08248 L .374 .996 0 .043 k
F
.4592 1.08093 m .45781 1.07853 L .45862 1.08182 L .02 .996 0 .195 k
F
.4568 1.08183 m .45742 1.08369 L p .45781 1.07853 L F P
0 0 0 1 k
s
.45639 1.09019 m .45742 1.08369 L .4582 1.08248 L .374 .996 0 .043 k
F
.46256 1.0881 m .46395 1.0879 L p .46361 1.08936 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.44949 1.1302 m .45934 1.10706 L .46253 1.09361 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45471 1.11624 m .46469 1.07386 L p .46714 1.07784 L 0 .996 0 .003 k
F P
0 0 0 1 k
s
.46372 1.08897 m .46347 1.08993 L .46393 1.08836 L .996 .996 0 .22 k
F
.46299 1.09199 m .46253 1.09361 L p .46347 1.08993 L F P
0 0 0 1 k
s
.46365 1.08941 m .46361 1.08936 L .46417 1.08787 L .996 .996 0 0 k
F
.46395 1.0879 m .46417 1.08787 L p .46361 1.08936 L F P
0 0 0 1 k
s
.46253 1.09361 m .46417 1.08787 L p .46347 1.08993 L .996 .996 0 .22 k
F P
0 0 0 1 k
s
.4463 1.14228 m .45669 1.121 L .45934 1.10706 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45934 1.10706 m .44949 1.1302 L .4463 1.14228 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46714 1.07784 m .45854 1.11612 L p .45471 1.11624 L 0 .996 0 .003 k
F P
0 0 0 1 k
s
.45854 1.11612 m .45667 1.12443 L .45637 1.12318 L p 0 .996 0 .003 k
F P
0 0 0 1 k
s
.45854 1.11612 m .45669 1.121 L .45637 1.12318 L p .996 .996 0 .233 k
F P
0 0 0 1 k
s
.45637 1.12318 m .45471 1.11624 L p .45854 1.11612 L 0 .996 0 .003 k
F P
0 0 0 1 k
s
.44618 1.15991 m .45667 1.12443 L .4592 1.13347 L p .062 .996 0 0 k
F P
0 0 0 1 k
s
.46707 1.09362 m .45854 1.11612 L p .4546 1.13535 L .996 .996 0 .233 k
F P
0 0 0 1 k
s
.45637 1.12318 m .4546 1.13535 L p .45854 1.11612 L .996 .996 0 .233 k
F P
0 0 0 1 k
s
.45742 1.08369 m .46372 1.10255 L p .45862 1.08182 L .02 .996 0 .195 k
F P
0 0 0 1 k
s
.45781 1.07853 m .45742 1.08369 L .45862 1.08182 L .02 .996 0 .195 k
F
.45496 1.09341 m .45742 1.08369 L p .45639 1.09019 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.4592 1.08093 m .45842 1.07788 L .45805 1.07894 L .02 .996 0 .195 k
F
.45742 1.08369 m .46393 1.05801 L p .4582 1.08248 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.4592 1.08093 m .4582 1.08248 L .46393 1.05801 L .374 .996 0 .043 k
F
.46372 1.10255 m .46439 1.08993 L p .4592 1.08093 L .02 .996 0 .195 k
F P
0 0 0 1 k
s
.4592 1.08093 m .45862 1.08182 L .46372 1.10255 L .02 .996 0 .195 k
F
.45281 1.06984 m .4568 1.08183 L p .45781 1.07853 L F P
0 0 0 1 k
s
.46424 1.05121 m .46384 1.05394 L p .45386 1.0901 L .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45406 1.08971 m .45472 1.08856 L .45299 1.09327 L .996 .996 0 .186 k
F
.45261 1.10268 m .45496 1.09341 L p .45639 1.09019 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.4546 1.13535 m .46541 1.1107 L .46707 1.09362 L p .996 .996 0 .233 k
F P
0 0 0 1 k
s
.44543 1.07409 m .44817 1.07873 L p .45292 1.09333 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.4244 1.12447 m .43271 1.12082 L .43995 1.14184 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.43995 1.14184 m .43245 1.1457 L .4244 1.12447 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.43442 1.13733 m .44105 1.12424 L p .44306 1.11964 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44171 1.12415 m .44306 1.11964 L p .44483 1.1156 L .996 .996 0 .198 k
F P
0 0 0 1 k
s
.45242 1.09483 m .44171 1.12415 L p .45242 1.09477 L .996 .996 0 .198 k
F P
0 0 0 1 k
s
.44105 1.12424 m .44515 1.11615 L .44306 1.11964 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45242 1.09477 m .44483 1.1156 L .44306 1.11964 L .996 .996 0 .198 k
F
.45299 1.09327 m .45242 1.09483 L p .45242 1.09477 L F P
0 0 0 1 k
s
.45299 1.09327 m .45193 1.09608 L .45219 1.09537 L .996 .996 0 .198 k
F
.45374 1.09044 m .46389 1.12429 L p .45386 1.0901 L .59 .996 0 .309 k
F P
0 0 0 1 k
s
.4519 1.09613 m .45307 1.09301 L p .45332 1.09237 L .996 .996 0 .198 k
F P
0 0 0 1 k
s
.45406 1.08971 m .455 1.08781 L .45472 1.08856 L .996 .996 0 .186 k
F
.45511 1.08738 m .455 1.08781 L p .45386 1.0901 L F P
0 0 0 1 k
s
.46355 1.11403 m .45511 1.08738 L p .45386 1.0901 L .59 .996 0 .309 k
F P
0 0 0 1 k
s
.45307 1.09301 m .45411 1.09023 L .45355 1.09176 L p .996 .996 0 .198 k
F P
0 0 0 1 k
s
.45355 1.09176 m .45332 1.09237 L p .45307 1.09301 L .996 .996 0 .198 k
F P
0 0 0 1 k
s
.45269 1.09206 m .45307 1.09301 L p .45341 1.09082 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45307 1.09301 m .45408 1.09557 L .45355 1.09176 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45355 1.09176 m .45341 1.09082 L p .45307 1.09301 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45332 1.09237 m .45299 1.09327 L p .4519 1.09613 L .996 .996 0 .198 k
F P
0 0 0 1 k
s
.4524 1.17167 m .44779 1.18357 L .43422 1.19134 L p .35 .996 0 0 k
F P
0 0 0 1 k
s
.43422 1.19134 m .43988 1.17949 L .4524 1.17167 L p .35 .996 0 0 k
F P
0 0 0 1 k
s
.44539 1.18999 m .43977 1.19512 L .43315 1.18389 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.43299 1.18362 m .42817 1.17542 L p .43395 1.18031 L .996 .849 0 0 k
F P
0 0 0 1 k
s
.43395 1.18031 m .42817 1.17542 L .43604 1.17288 L .996 .849 0 0 k
F
.42806 1.18723 m .43472 1.17457 L .43583 1.17376 L p .459 .996 0 0 k
F P
0 0 0 1 k
s
.43604 1.17288 m .43633 1.1734 L p .43395 1.18031 L .996 .849 0 0 k
F P
0 0 0 1 k
s
.43633 1.1734 m .44555 1.16667 L p .43395 1.18031 L .459 .996 0 0 k
F P
0 0 0 1 k
s
.44555 1.16667 m .43988 1.17949 L .43315 1.18389 L p .459 .996 0 0 k
F P
0 0 0 1 k
s
.44555 1.16667 m .43315 1.18389 L .43321 1.18362 L .459 .996 0 0 k
F
.43315 1.18389 m .43299 1.18362 L p .43395 1.18031 L .996 .849 0 0 k
F P
0 0 0 1 k
s
.44555 1.16667 m .43289 1.18407 L .43395 1.18031 L .459 .996 0 0 k
F
.43633 1.1734 m .44539 1.18999 L p .43395 1.18031 L .996 .849 0 0 k
F P
0 0 0 1 k
s
.43583 1.17376 m .43633 1.1734 L p .43395 1.18031 L .459 .996 0 0 k
F P
0 0 0 1 k
s
.43395 1.18031 m .42806 1.18723 L .43583 1.17376 L .459 .996 0 0 k
F
.44539 1.18999 m .43315 1.18389 L .43395 1.18031 L .996 .849 0 0 k
F
.43315 1.18389 m .43289 1.18407 L p .43321 1.18362 L .459 .996 0 0 k
F P
0 0 0 1 k
s
.43289 1.18407 m .42806 1.18723 L p .43395 1.18031 L .459 .996 0 0 k
F P
0 0 0 1 k
s
.42817 1.17542 m .43475 1.17053 L .43604 1.17288 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.44136 1.16604 m .44797 1.16207 L .45668 1.18134 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.44924 1.16922 m .4592 1.13347 L .46228 1.1433 L p .147 .996 0 0 k
F P
0 0 0 1 k
s
.45668 1.18134 m .45103 1.18535 L .44136 1.16604 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.46228 1.1433 m .45296 1.17908 L .44924 1.16922 L p .147 .996 0 0 k
F P
0 0 0 1 k
s
.45224 1.16503 m .4635 1.14636 L .46421 1.12831 L p .996 .996 0 .137 k
F P
0 0 0 1 k
s
.4592 1.13347 m .44924 1.16922 L .44618 1.15991 L p .062 .996 0 0 k
F P
0 0 0 1 k
s
.46421 1.12831 m .45311 1.15005 L .45224 1.16503 L p .996 .996 0 .137 k
F P
0 0 0 1 k
s
.46474 1.1333 m .45826 1.11036 L p .45577 1.10206 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45826 1.11036 m .45408 1.09557 L .45577 1.10206 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46389 1.12429 m .46355 1.11403 L p .45403 1.09051 L .59 .996 0 .309 k
F P
0 0 0 1 k
s
.45403 1.09051 m .454 1.09057 L .46389 1.12429 L .59 .996 0 .309 k
F
.45817 1.08769 m .45584 1.08836 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45577 1.10206 m .45362 1.09548 L .45407 1.09641 L .996 .996 0 .096 k
F
.45362 1.09548 m .45395 1.09609 L .45407 1.09641 L F
.45806 1.10746 m .45577 1.10206 L p .45407 1.09641 L F P
0 0 0 1 k
s
.45448 1.09707 m .45817 1.08769 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45299 1.09327 m .45374 1.09044 L p .45386 1.0901 L .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45386 1.0901 m .45406 1.08971 L .45299 1.09327 L .996 .996 0 .186 k
F
.45584 1.08836 m .4533 1.09496 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45269 1.09186 m .45433 1.09662 L p .45264 1.09245 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.45433 1.09662 m .45806 1.10746 L p .45389 1.0959 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.45264 1.09245 m .45433 1.09662 L .45389 1.0959 L .996 .996 0 .096 k
F
.45362 1.09548 m .45273 1.09385 L .45292 1.09333 L F
.45577 1.10206 m .45322 1.09517 L p .45362 1.09548 L F P
0 0 0 1 k
s
.4533 1.09496 m .45322 1.09517 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45322 1.09517 m .45273 1.09385 L p .45362 1.09548 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.44111 1.12962 m .45249 1.09743 L .45261 1.10268 L p .996 .996 0 .018 k
F P
0 0 0 1 k
s
.45322 1.09517 m .44515 1.11615 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45261 1.10268 m .44127 1.136 L .44111 1.12962 L p .996 .996 0 .018 k
F P
0 0 0 1 k
s
.44515 1.11615 m .44794 1.11371 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44794 1.11371 m .45448 1.09707 L p .45362 1.09548 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45362 1.09548 m .45264 1.09245 L .45395 1.09609 L .996 .996 0 .096 k
F
.44817 1.07873 m .45269 1.09186 L p .45264 1.09245 L F P
0 0 0 1 k
s
.45273 1.09385 m .44543 1.07409 L p .45292 1.09333 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.44306 1.11964 m .4519 1.09613 L p .45219 1.09537 L .996 .996 0 .198 k
F P
0 0 0 1 k
s
.45193 1.09608 m .44306 1.11964 L .45219 1.09537 L .996 .996 0 .198 k
F
.45403 1.09051 m .45386 1.0901 L .454 1.09057 L .59 .996 0 .309 k
F
.45302 1.08802 m .45374 1.09044 L p .45386 1.0901 L F P
0 0 0 1 k
s
.45374 1.09044 m .45378 1.09032 L p .45386 1.0901 L .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45378 1.09032 m .46424 1.05121 L p .45386 1.0901 L .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45511 1.08738 m .45503 1.08712 L p .45386 1.0901 L .59 .996 0 .309 k
F P
0 0 0 1 k
s
.45341 1.09082 m .45302 1.08802 L p .45269 1.09206 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46384 1.05394 m .45511 1.08738 L p .45386 1.0901 L .996 .996 0 .186 k
F P
0 0 0 1 k
s
.45464 1.08588 m .45259 1.07943 L .4529 1.08568 L p .59 .996 0 .309 k
F P
0 0 0 1 k
s
.4529 1.08568 m .45302 1.08802 L p .45464 1.08588 L .59 .996 0 .309 k
F P
0 0 0 1 k
s
.46064 1.07923 m .45992 1.08216 L p .4592 1.08093 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.46439 1.08993 m .46064 1.07923 L p .4592 1.08093 L .02 .996 0 .195 k
F P
0 0 0 1 k
s
.46452 1.06338 m .46064 1.07923 L p .4592 1.08093 L .374 .996 0 .043 k
F P
0 0 0 1 k
s
.46423 1.07262 m .46469 1.07386 L p .46555 1.06964 L .295 .996 0 .132 k
F P
0 0 0 1 k
s
.46722 1.06156 m .46423 1.07262 L .46555 1.06964 L .295 .996 0 .132 k
F
.46602 1.07217 m .46714 1.07784 L p .46469 1.07386 L 0 .996 0 .003 k
F P
0 0 0 1 k
s
.46469 1.07386 m .46556 1.07624 L .46602 1.07217 L p .295 .996 0 .132 k
F P
0 0 0 1 k
s
.46602 1.07217 m .46722 1.06156 L p .46469 1.07386 L .295 .996 0 .132 k
F P
0 0 0 1 k
s
.46469 1.07386 m .46559 1.07001 L .46602 1.07217 L p 0 .996 0 .003 k
F P
0 0 0 1 k
s
.46393 1.05801 m .46384 1.05394 L p .47068 1.017 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.47038 1.02059 m .46393 1.05801 L p .47068 1.017 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.46513 1.04984 m .47326 1.00506 L p .47241 1.00667 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47326 1.00506 m .47612 .98929 L p .47241 1.00667 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47009 1.03521 m .46947 1.03136 L .47006 1.03035 L .996 .996 0 .131 k
F
.46971 1.02851 m .47006 1.03035 L p .46947 1.03136 L F P
0 0 0 1 k
s
.47006 1.03035 m .47543 1.0591 L p .47009 1.03521 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.46985 1.03155 m .47006 1.03035 L p .47007 1.03485 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.47007 1.03485 m .47006 1.03035 L .47009 1.03471 L .083 .996 0 .071 k
F
.46946 1.03388 m .46985 1.03155 L p .46979 1.03674 L F P
0 0 0 1 k
s
.46979 1.03674 m .46985 1.03155 L .47007 1.03485 L .083 .996 0 .071 k
F
.47009 1.03521 m .47027 1.04116 L .46979 1.03674 L F
.47039 1.04046 m .47027 1.04116 L p .47009 1.03521 L F P
0 0 0 1 k
s
.47036 1.04 m .4704 1.03992 L .47042 1.04034 L .996 .996 0 .131 k
F
.47034 1.03962 m .4704 1.03992 L .47036 1.04 L F
.47042 1.04034 m .4704 1.03992 L .47386 1.05869 L F
.47009 1.03521 m .46979 1.03674 L .47007 1.03485 L .083 .996 0 .071 k
F
.46978 1.03942 m .46937 1.03638 L .46938 1.03864 L .5 .5 .5 1 k
F
.4713 1.05046 m .46937 1.03638 L .47128 1.05037 L F
.46934 1.0384 m .46929 1.03775 L .47136 1.05017 L F
.46934 1.0384 m .47136 1.05017 L .47152 1.05139 L F
.46452 1.06338 m .46946 1.03388 L p .46979 1.03674 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.46979 1.03674 m .46982 1.04398 L .46903 1.04057 L .083 .996 0 .071 k
F
.47027 1.04116 m .46982 1.04398 L p .46979 1.03674 L F P
0 0 0 1 k
s
.47502 1.02654 m .47538 1.00845 L p .48366 1.09465 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48546 1.11335 m .48314 1.09406 L .48366 1.09465 L .996 .996 0 .019 k
F
.48314 1.09406 m .47502 1.02654 L .48366 1.09465 L F
.48546 1.11338 m .48545 1.11335 L .48546 1.11335 L F
.48545 1.11335 m .47502 1.02654 L .48546 1.11335 L F
.48585 1.11747 m .48528 1.11265 L p .48546 1.11338 L F P
0 0 0 1 k
s
.48112 1.09751 m .48585 1.13945 L p .47957 1.09103 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.48425 1.15987 m .48017 1.11618 L .48163 1.13173 L .5 .5 .5 1 k
F
.48201 1.13599 m .47955 1.11809 L p .48425 1.15987 L .165 .996 0 .087 k
F P
0 0 0 1 k
s
.48588 1.11483 m .48587 1.11126 L p .48546 1.11335 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.49898 1.1095 m .48985 1.0913 L .48869 1.05531 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.48587 1.11126 m .49711 1.0399 L .49719 .98715 L p .996 .996 0 .037 k
F P
0 0 0 1 k
s
.49719 .98715 m .48599 1.07974 L .48587 1.11126 L p .996 .996 0 .037 k
F P
0 0 0 1 k
s
.47538 1.00845 m .48611 1.09378 L .48588 1.11483 L p .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48588 1.11483 m .48585 1.11747 L p .48546 1.11335 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48546 1.11335 m .47538 1.00845 L .48588 1.11483 L .996 .996 0 .019 k
F
.48588 1.11575 m .48588 1.11483 L p .48546 1.11335 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.47841 1.08434 m .47821 1.08523 L p .47966 1.09047 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.47975 1.09579 m .47871 1.08736 L .47905 1.08884 L .996 .996 0 .108 k
F
.4861 1.15954 m .47865 1.08938 L p .47975 1.09579 L F P
0 0 0 1 k
s
.47821 1.08523 m .4795 1.09075 L .47966 1.09047 L .996 .996 0 .076 k
F
.47865 1.08938 m .47673 1.07131 L p .47975 1.09579 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.47966 1.09047 m .4795 1.09075 L .47957 1.09103 L .996 .996 0 .076 k
F
.48037 1.09942 m .47942 1.09041 L .47957 1.09103 L .996 .996 0 .108 k
F
.4795 1.09075 m .47942 1.09089 L .47957 1.09103 L .996 .996 0 .076 k
F
.47957 1.09103 m .47521 1.05023 L .4772 1.06618 L .996 .996 0 .108 k
F
.47942 1.09041 m .47521 1.05023 L .47957 1.09103 L F
.4861 1.15954 m .47975 1.09579 L .48037 1.09942 L F
.47975 1.09579 m .47521 1.05023 L .48037 1.09942 L F
.48502 1.1137 m .48355 1.11797 L p .48525 1.1144 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.48594 1.22377 m .47515 1.1373 L .47464 1.15308 L p 0 .996 0 .137 k
F P
0 0 0 1 k
s
.48355 1.11797 m .4746 1.14389 L p .48368 1.11874 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.48355 1.11797 m .48368 1.11874 L .48525 1.1144 L .996 .996 0 .045 k
F
.47821 1.08523 m .47529 1.09813 L p .4795 1.09075 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.47905 1.08884 m .47673 1.07131 L .47861 1.08435 L .996 .996 0 .108 k
F
.47871 1.08736 m .47673 1.07131 L .47905 1.08884 L F
.47464 1.15308 m .48559 1.24531 L .48594 1.22377 L p 0 .996 0 .137 k
F P
0 0 0 1 k
s
.4746 1.14389 m .47481 1.16744 L p .48401 1.12069 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.48525 1.1144 m .48368 1.11874 L .48401 1.12069 L .996 .996 0 .045 k
F
.48368 1.11874 m .4746 1.14389 L .48401 1.12069 L F
.48037 1.09942 m .47957 1.09103 L .48085 1.10089 L .996 .996 0 .108 k
F
.47476 1.12075 m .48072 1.099 L p .47957 1.09103 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.48072 1.099 m .48112 1.09751 L p .47957 1.09103 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.47543 1.0591 m .47521 1.05023 L p .47861 1.08435 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.47673 1.07131 m .47543 1.0591 L p .47861 1.08435 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.47521 1.05023 m .47504 1.04347 L p .4772 1.06618 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.49813 1.32239 m .48849 1.14842 L .48741 1.17515 L p .216 .996 0 .052 k
F P
0 0 0 1 k
s
.48741 1.17515 m .49755 1.36893 L .49813 1.32239 L p .216 .996 0 .052 k
F P
0 0 0 1 k
s
.4967 1.38452 m .48585 1.13945 L .48585 1.12764 L p .996 .996 0 .106 k
F P
0 0 0 1 k
s
.48585 1.12764 m .48585 1.11747 L p .48715 1.1495 L .996 .996 0 .106 k
F P
0 0 0 1 k
s
.4967 1.38452 m .48585 1.12764 L .48715 1.1495 L .996 .996 0 .106 k
F
.49881 1.27357 m .4898 1.12033 L .48849 1.14842 L p .483 .996 0 .031 k
F P
0 0 0 1 k
s
.48849 1.14842 m .49813 1.32239 L .49881 1.27357 L p .483 .996 0 .031 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49672 1.34687 L .49688 1.30609 L closepath p .001 .996 0 \
.064 k
F P
0 0 0 1 k
s
.48585 1.11747 m .49672 1.34687 L .4967 1.38452 L p .996 .996 0 .106 k
F P
0 0 0 1 k
s
.489 1.27489 m .49034 1.30734 L p .49712 1.31675 L 0 .996 0 .115 k
F P
0 0 0 1 k
s
.49854 1.31871 m .49675 1.31049 L p .49712 1.31675 L 0 .996 0 .115 k
F P
0 0 0 1 k
s
.49675 1.31049 m .489 1.27489 L p .49712 1.31675 L 0 .996 0 .115 k
F P
0 0 0 1 k
s
.47481 1.16744 m .48599 1.14345 L .48597 1.13632 L p .996 .996 0 .045 k
F P
0 0 0 1 k
s
.48597 1.13632 m .48588 1.11575 L p .48431 1.12309 L .996 .996 0 .045 k
F P
0 0 0 1 k
s
.48431 1.12309 m .47481 1.16744 L .48597 1.13632 L .996 .996 0 .045 k
F
.48546 1.11335 m .47481 1.16744 L .48588 1.11575 L F
.48528 1.11265 m .48517 1.11174 L p .48546 1.11338 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48517 1.11174 m .47502 1.02654 L p .48545 1.11334 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48517 1.11174 m .48545 1.11334 L .48546 1.11338 L .996 .996 0 .019 k
F
.48049 1.09188 m .48112 1.09751 L p .47957 1.09103 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.47504 1.04347 m .48049 1.09188 L p .47957 1.09103 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.47529 1.09813 m .47476 1.12075 L p .47957 1.09103 L .996 .996 0 .076 k
F P
0 0 0 1 k
s
.47942 1.09089 m .47529 1.09813 L .47957 1.09103 L .996 .996 0 .076 k
F
.48709 1.19018 m .48662 1.17791 L p .48735 1.19277 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48549 1.26478 m .47451 1.16739 L .47477 1.18015 L p .962 .996 0 .212 k
F P
0 0 0 1 k
s
.47477 1.18015 m .48566 1.28203 L .48549 1.26478 L p .962 .996 0 .212 k
F P
0 0 0 1 k
s
.48637 1.17612 m .47541 1.19125 L .47541 1.1913 L p .996 .996 0 .047 k
F P
0 0 0 1 k
s
.47541 1.19128 m .47541 1.1913 L p .47648 1.20182 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46433 1.28586 m .46672 1.27838 L .4863 1.29149 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.4863 1.29149 m .48504 1.29889 L .46433 1.28586 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.45054 1.25954 m .45288 1.25313 L .47908 1.2443 L p .826 .996 0 0 k
F P
0 0 0 1 k
s
.46167 1.2361 m .46519 1.23028 L .47873 1.24551 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47873 1.24551 m .47632 1.25131 L .46167 1.2361 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46769 1.2505 m .47351 1.22251 L .47979 1.234 L p .939 .996 0 0 k
F P
0 0 0 1 k
s
.45464 1.24895 m .45815 1.24234 L .47392 1.25756 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47392 1.25756 m .47151 1.26419 L .45464 1.24895 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47979 1.234 m .47503 1.26116 L .46769 1.2505 L p .939 .996 0 0 k
F P
0 0 0 1 k
s
.48609 1.29696 m .47648 1.20183 L p .47648 1.20182 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47648 1.20183 m .47541 1.19128 L p .47648 1.20182 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48609 1.29696 m .47648 1.20182 L .47711 1.20769 L .5 .5 .5 1 k
F
.47718 1.20834 m .47711 1.20769 L .47714 1.20797 L F
.48609 1.29696 m .47711 1.20769 L .47718 1.20834 L F
.48609 1.29696 m .47714 1.20797 L .4784 1.22032 L F
.45957 1.30142 m .46195 1.29354 L .48379 1.3065 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.48379 1.3065 m .48253 1.31429 L .45957 1.30142 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.47546 1.31525 m .4791 1.29466 L .48826 1.30417 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.48826 1.30417 m .48577 1.32397 L .47546 1.31525 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.48732 1.32723 m .48603 1.29138 L .48609 1.29696 L .5 .5 .5 1 k
F
.48795 1.33923 m .48603 1.29138 L p .48732 1.32723 L F P
0 0 0 1 k
s
.48603 1.29138 m .48566 1.28203 L .48609 1.29696 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48609 1.29696 m .47786 1.21491 L .48614 1.30276 L .5 .5 .5 1 k
F
.50484 1.56046 m .50472 1.56908 L .47063 1.57384 L p .782 .996 0 0 k
F P
0 0 0 1 k
s
.47063 1.57384 m .47189 1.56467 L .50484 1.56046 L p .782 .996 0 0 k
F P
0 0 0 1 k
s
.47338 1.40468 m .47585 1.39022 L .49112 1.39568 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.49112 1.39568 m .48982 1.40956 L .47338 1.40468 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.49678 1.57969 m .49657 1.55437 L p .48773 1.33718 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48609 1.29696 m .48749 1.33406 L p .48773 1.33718 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48749 1.33406 m .49678 1.57969 L p .48773 1.33718 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48636 1.30197 m .48609 1.29696 L p .4861 1.29861 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4861 1.29861 m .48614 1.30276 L .48636 1.30197 L .5 .5 .5 1 k
F
.48678 1.30944 m .48636 1.30197 L p .48614 1.30276 L F P
0 0 0 1 k
s
.48404 1.27201 m .48064 1.23997 L .48271 1.2548 L .996 .996 0 .096 k
F
.48771 1.3194 m .48237 1.25937 L p .48404 1.27201 L F P
0 0 0 1 k
s
.48237 1.25937 m .48064 1.23997 L p .48404 1.27201 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.49656 1.49106 m .48559 1.24531 L .48549 1.26478 L p .255 .996 0 .166 k
F P
0 0 0 1 k
s
.48549 1.26478 m .4965 1.52474 L .49656 1.49106 L p .255 .996 0 .166 k
F P
0 0 0 1 k
s
.48889 1.32677 m .48771 1.3194 L p .48522 1.28714 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.48522 1.28714 m .48521 1.28697 L .48889 1.32677 L .996 .996 0 .096 k
F
.47801 1.21725 m .47994 1.23755 L p .47786 1.21491 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47994 1.23755 m .48678 1.30944 L p .47986 1.23615 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47786 1.21491 m .47994 1.23755 L .47986 1.23615 L .5 .5 .5 1 k
F
.48146 1.28635 m .48382 1.30935 L p .48384 1.30934 L 0 .996 0 .169 k
F P
0 0 0 1 k
s
.48518 1.28668 m .48404 1.27201 L .48725 1.30693 L .996 .996 0 .096 k
F
.48788 1.24205 m .48095 1.24006 L p .48271 1.2548 L .207 .996 0 .091 k
F P
0 0 0 1 k
s
.48095 1.24006 m .48064 1.23997 L p .48271 1.2548 L .207 .996 0 .091 k
F P
0 0 0 1 k
s
.48404 1.27201 m .48271 1.2548 L .48511 1.28106 L .996 .996 0 .096 k
F
.489 1.27489 m .48788 1.24205 L p .48271 1.2548 L .207 .996 0 .091 k
F P
0 0 0 1 k
s
.48408 1.26873 m .48511 1.28106 L p .48271 1.2548 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.47943 1.26289 m .48408 1.26873 L p .48271 1.2548 L .207 .996 0 .091 k
F P
0 0 0 1 k
s
.48408 1.26873 m .489 1.27489 L p .48271 1.2548 L .207 .996 0 .091 k
F P
0 0 0 1 k
s
.48343 1.26081 m .48408 1.26873 L p .48271 1.2548 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.47958 1.2143 m .48343 1.26081 L p .48271 1.2548 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.48511 1.28106 m .48725 1.30693 L p .48404 1.27201 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.48725 1.30693 m .48889 1.32677 L p .48518 1.28668 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.48826 1.30798 m .4828 1.29027 L .48384 1.30934 L 0 .996 0 .169 k
F
.49034 1.30734 m .48805 1.30193 L p .48896 1.30777 L F P
0 0 0 1 k
s
.48805 1.30193 m .48803 1.30188 L p .48896 1.30777 L 0 .996 0 .169 k
F P
0 0 0 1 k
s
.49161 1.33323 m .4903 1.33151 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.4903 1.33151 m .48803 1.30188 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.49193 1.44031 m .48831 1.34831 L .48816 1.34779 L .5 .5 .5 1 k
F
.49182 1.43587 m .48795 1.33923 L p .49193 1.44031 L F P
0 0 0 1 k
s
.48816 1.34779 m .48795 1.33923 L .48732 1.32723 L .5 .5 .5 1 k
F
.48831 1.34831 m .48795 1.33923 L .48816 1.34779 L F
.49713 1.60046 m .48699 1.31562 L p .48786 1.32365 L .996 .996 0 .174 k
F P
0 0 0 1 k
s
.48771 1.3194 m .48874 1.35022 L p .48875 1.35024 L .996 .996 0 .174 k
F P
0 0 0 1 k
s
.49657 1.55437 m .49182 1.43587 L p .49193 1.44031 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53427 1.37057 m .53529 1.37842 L .50513 1.37263 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.53019 1.33986 m .53122 1.34741 L .50559 1.3402 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.50672 1.38644 m .50684 1.3719 L .51997 1.37725 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.50419 1.29562 m .50549 1.3566 L .50791 1.38338 L p 0 .996 0 .134 k
F P
0 0 0 1 k
s
.50605 1.30958 m .50616 1.30237 L .52608 1.31106 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.52608 1.31106 m .52711 1.318 L .50605 1.30958 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.50696 1.35649 m .50708 1.34001 L .51783 1.34729 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.51783 1.34729 m .5189 1.36275 L .50696 1.35649 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.5072 1.32218 m .50732 1.30256 L .51568 1.31234 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.51568 1.31234 m .51676 1.3306 L .5072 1.32218 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.50791 1.38338 m .50779 1.31638 L .50419 1.29562 L p 0 .996 0 .134 k
F P
0 0 0 1 k
s
.53469 1.52963 m .53573 1.53834 L .50507 1.5426 L p .9 .987 0 0 k
F P
0 0 0 1 k
s
.50507 1.5426 m .50518 1.53334 L .53469 1.52963 L p .9 .987 0 0 k
F P
0 0 0 1 k
s
.53262 1.51154 m .53366 1.5207 L .5053 1.52387 L p .924 .974 0 0 k
F P
0 0 0 1 k
s
.5053 1.52387 m .50542 1.51415 L .53262 1.51154 L p .924 .974 0 0 k
F P
0 0 0 1 k
s
.53053 1.49252 m .53158 1.50216 L .50553 1.50419 L p .961 .956 0 0 k
F P
0 0 0 1 k
s
.50553 1.50419 m .50565 1.49398 L .53053 1.49252 L p .961 .956 0 0 k
F P
0 0 0 1 k
s
.50577 1.48349 m .50588 1.47271 L .52844 1.47244 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.52844 1.47244 m .52949 1.48262 L .50577 1.48349 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.50311 1.32787 m .50557 1.49434 L .50678 1.54189 L p 0 .996 0 .107 k
F P
0 0 0 1 k
s
.506 1.46162 m .50612 1.45018 L .52633 1.45116 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.52633 1.45116 m .52739 1.46197 L .506 1.46162 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.50678 1.54189 m .50549 1.3566 L .50311 1.32787 L p 0 .996 0 .107 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5033 1.39153 L .50226 1.33713 L closepath p .996 .996 0 \
.004 k
F P
0 0 0 1 k
s
.49854 1.60864 m .50098 1.46694 L p .4978 1.608 L .996 .996 0 .055 k
F P
0 0 0 1 k
s
.50071 1.44961 m .49761 1.6165 L p .50098 1.46694 L .996 .996 0 .055 k
F P
0 0 0 1 k
s
.52789 1.19822 m .5289 1.20566 L .50585 1.21463 L p .623 .996 0 0 k
F P
0 0 0 1 k
s
.50585 1.21463 m .50596 1.20709 L .52789 1.19822 L p .623 .996 0 0 k
F P
0 0 0 1 k
s
.52585 1.18221 m .52687 1.19042 L .50608 1.19917 L p .553 .996 0 0 k
F P
0 0 0 1 k
s
.50608 1.19917 m .50619 1.19083 L .52585 1.18221 L p .553 .996 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50557 1.49434 L .50441 1.44408 L closepath p .996 .996 0 \
.006 k
F P
0 0 0 1 k
s
.50282 1.609 m .50321 1.60281 L p .50339 1.58348 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50301 1.58897 L p .50339 1.58348 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50301 1.58897 m .50282 1.609 L p .50339 1.58348 L .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50283 1.58667 L .50321 1.60281 L p .564 .996 0 .014 k
F P
0 0 0 1 k
s
.50321 1.60281 m .50395 1.6343 L .50817 1.04908 L p .564 .996 0 .014 k
F P
0 0 0 1 k
s
.50321 1.60281 m .50397 1.59081 L .50817 1.04908 L p .996 .996 0 .03 k
F P
0 0 0 1 k
s
.50923 1.03192 m .5103 1.14752 L .50793 1.11878 L p .996 .996 0 .03 k
F P
0 0 0 1 k
s
.53676 1.54684 m .53779 1.55515 L .50484 1.56046 L p .887 .994 0 0 k
F P
0 0 0 1 k
s
.50484 1.56046 m .50495 1.55163 L .53676 1.54684 L p .887 .994 0 0 k
F P
0 0 0 1 k
s
.50768 1.22353 m .50781 1.18214 L .51138 1.20299 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50624 1.43838 m .50636 1.42616 L .52422 1.42846 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.52422 1.42846 m .52528 1.44001 L .50624 1.43838 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.51138 1.20299 m .51245 1.23998 L .50768 1.22353 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50648 1.41348 m .5066 1.40026 L .5221 1.404 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.5221 1.404 m .52316 1.41648 L .50648 1.41348 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.51997 1.37725 m .52103 1.39096 L .50672 1.38644 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.50768 1.28549 m .50779 1.31638 L .51141 1.33546 L p .01 .996 0 .153 k
F P
0 0 0 1 k
s
.51141 1.33546 m .51248 1.30172 L .50768 1.28549 L p .01 .996 0 .153 k
F P
0 0 0 1 k
s
.50791 1.38338 m .50801 1.58632 L .50926 1.62725 L p .252 .996 0 .044 k
F P
0 0 0 1 k
s
.51034 1.40803 m .50791 1.38338 L p .50924 1.62422 L .252 .996 0 .044 k
F P
0 0 0 1 k
s
.50926 1.62725 m .50927 1.62477 L p .50924 1.62422 L .252 .996 0 .044 k
F P
0 0 0 1 k
s
.50927 1.62477 m .51034 1.40803 L p .50924 1.62422 L .252 .996 0 .044 k
F P
0 0 0 1 k
s
.51276 1.43036 m .5105 1.66431 L .51173 1.69716 L p .808 .996 0 .016 k
F P
0 0 0 1 k
s
.51515 1.4502 m .51276 1.43036 L p .51177 1.68581 L .808 .996 0 .016 k
F P
0 0 0 1 k
s
.51183 1.68709 m .51515 1.4502 L .51177 1.68581 L .808 .996 0 .016 k
F
.51176 1.69443 m .51515 1.4502 L p .51174 1.69399 L F P
0 0 0 1 k
s
.51141 1.33546 m .51034 1.40803 L .51276 1.43036 L p .257 .996 0 .07 k
F P
0 0 0 1 k
s
.51276 1.43036 m .51501 1.35271 L .51141 1.33546 L p .257 .996 0 .07 k
F P
0 0 0 1 k
s
.51745 1.46743 m .51292 1.72553 L .51405 1.74914 L p .996 .996 0 .011 k
F P
0 0 0 1 k
s
.51405 1.74914 m .51966 1.48191 L .51745 1.46743 L p .996 .996 0 .011 k
F P
0 0 0 1 k
s
.52175 1.49355 m .51513 1.76778 L .51613 1.78129 L p .996 .996 0 .022 k
F P
0 0 0 1 k
s
.51613 1.78129 m .52368 1.50227 L .52175 1.49355 L p .996 .996 0 .022 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51703 1.78957 L .51699 1.78924 L p .996 .996 0 .041 k
F P
0 0 0 1 k
s
.51699 1.78924 m .51613 1.78129 L .516 1.76952 L p .996 .996 0 .041 k
F P
0 0 0 1 k
s
.516 1.76952 m .50817 1.04908 L p .51699 1.78924 L .996 .996 0 .041 k
F P
0 0 0 1 k
s
.51174 1.69399 m .51183 1.68709 L .51177 1.68581 L .808 .996 0 .016 k
F
.51173 1.69716 m .51176 1.69443 L p .51174 1.69399 L F P
0 0 0 1 k
s
.51513 1.76778 m .51405 1.74914 L .51391 1.7319 L p .996 .996 0 .028 k
F P
0 0 0 1 k
s
.51391 1.7319 m .50817 1.04908 L .51496 1.75022 L p .996 .996 0 .028 k
F P
0 0 0 1 k
s
.51496 1.75022 m .51513 1.76778 L p .51391 1.7319 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.51292 1.72553 m .51173 1.69716 L .51157 1.66868 L p .996 .996 0 .019 k
F P
0 0 0 1 k
s
.51157 1.66868 m .50817 1.04908 L .51266 1.68957 L p .996 .996 0 .019 k
F P
0 0 0 1 k
s
.51266 1.68957 m .51292 1.72553 L p .51157 1.66868 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50801 1.58632 L .50678 1.54189 L closepath p .996 .996 0 \
.009 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50513 1.67894 L .50636 1.72021 L closepath p .44 .996 0 \
.019 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49894 1.63386 L .49977 1.63505 L closepath p .996 .996 0 \
.045 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50082 1.48415 L .50179 1.53648 L closepath p .679 .996 0 \
.011 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50517 1.56819 L .5064 1.54138 L closepath p .996 .996 0 \
.024 k
F P
0 0 0 1 k
s
.5007 1.63126 m .50173 1.62253 L .50191 1.60578 L p .996 .996 0 .037 k
F P
0 0 0 1 k
s
.50513 1.67894 m .50395 1.6343 L p .50383 1.62279 L .996 .996 0 .034 k
F P
0 0 0 1 k
s
.50222 1.57818 m .50817 1.04908 L .50161 1.56097 L p .996 .996 0 .037 k
F P
0 0 0 1 k
s
.50226 1.48151 m .50465 1.64573 L p .50383 1.62279 L .996 .996 0 .034 k
F P
0 0 0 1 k
s
.50465 1.64573 m .50513 1.67894 L p .50383 1.62279 L .996 .996 0 .034 k
F P
0 0 0 1 k
s
.50191 1.60578 m .50222 1.57818 L p .5008 1.62352 L .996 .996 0 .037 k
F P
0 0 0 1 k
s
.50161 1.56097 m .5008 1.62352 L p .50222 1.57818 L .996 .996 0 .037 k
F P
0 0 0 1 k
s
.5008 1.62352 m .5007 1.63126 L p .50191 1.60578 L .996 .996 0 .037 k
F P
0 0 0 1 k
s
.50476 1.29296 m .50719 1.27814 L p .50643 1.53368 L .642 .996 0 0 k
F P
0 0 0 1 k
s
.50641 1.53917 m .50638 1.53444 L .50643 1.53368 L .642 .996 0 0 k
F
.50638 1.53444 m .50476 1.29296 L .50643 1.53368 L F
.5064 1.54138 m .50639 1.53946 L p .50641 1.53917 L F P
0 0 0 1 k
s
.50639 1.53946 m .50476 1.29296 L p .50641 1.53917 L .642 .996 0 0 k
F P
0 0 0 1 k
s
.49678 1.57969 m .49713 1.60046 L .50047 1.43348 L p .996 .996 0 .065 k
F P
0 0 0 1 k
s
.50047 1.43348 m .50817 1.04908 L .50025 1.41818 L p .996 .996 0 .065 k
F P
0 0 0 1 k
s
.50025 1.41818 m .49678 1.57969 L p .50047 1.43348 L .996 .996 0 .065 k
F P
0 0 0 1 k
s
.49845 1.47254 m .50004 1.4034 L p .49798 1.4643 L .996 .996 0 .074 k
F P
0 0 0 1 k
s
.50004 1.4034 m .50817 1.04908 L .49983 1.38883 L p .996 .996 0 .074 k
F P
0 0 0 1 k
s
.49983 1.38883 m .49798 1.4643 L p .50004 1.4034 L .996 .996 0 .074 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49755 1.36893 L .49709 1.41281 L closepath p .996 .996 0 \
.088 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49681 1.41869 L .4967 1.38452 L closepath p .003 .996 0 \
.064 k
F P
0 0 0 1 k
s
.49034 1.30734 m .49919 1.37484 L .49854 1.31871 L p 0 .996 0 .115 k
F P
0 0 0 1 k
s
.49996 1.43013 m .49212 1.34167 L p .4933 1.35941 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49676 1.45363 m .49657 1.48972 L p .49749 1.45584 L .996 .996 0 .082 k
F P
0 0 0 1 k
s
.49657 1.48972 m .49656 1.49106 L .49658 1.49032 L p .996 .996 0 .082 k
F P
0 0 0 1 k
s
.49658 1.49032 m .49749 1.45584 L p .49657 1.48972 L .996 .996 0 .082 k
F P
0 0 0 1 k
s
.4965 1.52474 m .49657 1.55437 L .49845 1.47254 L p .996 .996 0 .074 k
F P
0 0 0 1 k
s
.49798 1.4643 m .4965 1.52474 L p .49845 1.47254 L .996 .996 0 .074 k
F P
0 0 0 1 k
s
.49977 1.63505 m .49212 1.34167 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.49465 1.37964 m .49266 1.35258 L .49443 1.37752 L .996 .996 0 .255 k
F
.49996 1.43013 m .49319 1.35815 L .49465 1.37964 L F
.49319 1.35815 m .49266 1.35258 L .49465 1.37964 L F
.5007 1.63126 m .49977 1.63505 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.50082 1.48415 m .49996 1.43013 L p .49465 1.37964 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49514 1.39373 m .5007 1.63126 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.49366 1.3702 m .49514 1.39373 L p .49465 1.37964 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49514 1.39373 m .50082 1.48415 L p .49465 1.37964 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49489 1.38315 m .49514 1.39373 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.49372 1.33309 m .49489 1.38315 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.49191 1.33362 m .49372 1.33309 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.49212 1.34167 m .49191 1.33362 L p .49465 1.37964 L .996 .996 0 .013 k
F P
0 0 0 1 k
s
.4919 1.33919 m .49266 1.35258 L p .4933 1.35941 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49212 1.34167 m .4919 1.33919 L p .4933 1.35941 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49266 1.35258 m .49366 1.3702 L p .49443 1.37752 L .996 .996 0 .255 k
F P
0 0 0 1 k
s
.49569 1.32997 m .49781 1.3243 L p .49944 1.4482 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49997 1.48869 m .49853 1.43546 L .49944 1.4482 L .996 .996 0 0 k
F
.49853 1.43546 m .49569 1.32997 L .49944 1.4482 L F
.50179 1.53648 m .49842 1.46241 L p .49997 1.48869 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.50173 1.62253 m .49842 1.46241 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49842 1.46241 m .49583 1.33684 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49842 1.46241 m .49792 1.45127 L p .49997 1.48869 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.4956 1.40016 m .49769 1.42884 L p .49997 1.48869 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.49792 1.45127 m .4956 1.40016 L p .49997 1.48869 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.50282 1.609 m .50173 1.62253 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50195 1.55955 m .50282 1.609 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49769 1.42884 m .50163 1.54976 L p .49997 1.48869 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.50163 1.54976 m .50195 1.55955 L p .49997 1.48869 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.49583 1.33684 m .49569 1.32997 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49781 1.3243 m .50105 1.50844 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50179 1.53648 m .49997 1.48869 L .50242 1.57401 L .996 .996 0 .167 k
F
.50195 1.55955 m .50242 1.57401 L p .49997 1.48869 L F P
0 0 0 1 k
s
.50105 1.50844 m .50195 1.55955 L p .49997 1.48869 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50242 1.57401 m .50261 1.57995 L p .5022 1.55824 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.50179 1.53648 m .50242 1.57401 L .5022 1.55824 L .996 .996 0 .167 k
F
.50261 1.57995 m .50278 1.58507 L p .50246 1.56937 L F P
0 0 0 1 k
s
.50179 1.53648 m .50261 1.57995 L .50246 1.56937 L .996 .996 0 .167 k
F
.49992 1.45602 m .50226 1.48151 L p .50372 1.61314 L .996 .996 0 .034 k
F P
0 0 0 1 k
s
.50395 1.6343 m .50347 1.61292 L p .50372 1.61314 L .996 .996 0 .034 k
F P
0 0 0 1 k
s
.50273 1.58172 m .50179 1.53648 L p .50278 1.58507 L .996 .996 0 .167 k
F P
0 0 0 1 k
s
.50347 1.61292 m .49992 1.45602 L p .50372 1.61314 L .996 .996 0 .034 k
F P
0 0 0 1 k
s
.49761 1.6165 m .49821 1.62766 L .49854 1.60864 L p .996 .996 0 .055 k
F P
0 0 0 1 k
s
.4978 1.608 m .49761 1.6165 L .49854 1.60864 L .996 .996 0 .055 k
F
.50098 1.46694 m .50817 1.04908 L .50071 1.44961 L p F P
0 0 0 1 k
s
.50278 1.58507 m .50283 1.58667 L .50273 1.58172 L p .996 .996 0 .167 k
F P
0 0 0 1 k
s
.49821 1.62766 m .48889 1.32677 L .4903 1.33151 L p .996 .996 0 .061 k
F P
0 0 0 1 k
s
.4903 1.33151 m .49894 1.63386 L .49821 1.62766 L p .996 .996 0 .061 k
F P
0 0 0 1 k
s
.48647 1.33174 m .48938 1.35338 L p .49225 1.36467 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49366 1.3702 m .49175 1.35999 L p .49225 1.36467 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49175 1.35999 m .48647 1.33174 L p .49225 1.36467 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48678 1.30944 m .48771 1.3194 L p .48786 1.32365 L .996 .996 0 .174 k
F P
0 0 0 1 k
s
.48699 1.31562 m .48678 1.30944 L p .48786 1.32365 L .996 .996 0 .174 k
F P
0 0 0 1 k
s
.48936 1.36859 m .48875 1.35024 L .48935 1.3685 L .996 .996 0 .174 k
F
.48874 1.35022 m .49236 1.4588 L p .48875 1.35024 L F P
0 0 0 1 k
s
.48772 1.34119 m .4918 1.3615 L .48737 1.34599 L p .996 .996 0 .067 k
F P
0 0 0 1 k
s
.48779 1.3473 m .48581 1.33974 L p .48738 1.34603 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48737 1.34599 m .48735 1.34591 L p .48735 1.34581 L .996 .996 0 .067 k
F P
0 0 0 1 k
s
.48735 1.34581 m .48772 1.34119 L .48737 1.34599 L .996 .996 0 .067 k
F
.49229 1.45611 m .48936 1.36859 L .49236 1.4588 L .996 .996 0 .174 k
F
.48936 1.36859 m .48935 1.3685 L .49236 1.4588 L F
.48738 1.34603 m .48581 1.33974 L .48735 1.34591 L .5 .5 .5 1 k
F
.48938 1.35338 m .48779 1.3473 L p .48738 1.34603 L F P
0 0 0 1 k
s
.48581 1.33974 m .48315 1.32956 L .48538 1.33826 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48538 1.33826 m .48735 1.34591 L p .48581 1.33974 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49761 1.6165 m .49713 1.60046 L p .49229 1.45611 L .996 .996 0 .174 k
F P
0 0 0 1 k
s
.49236 1.4588 m .49761 1.6165 L p .49229 1.45611 L .996 .996 0 .174 k
F P
0 0 0 1 k
s
.48382 1.30935 m .4919 1.33919 L .49161 1.33323 L p 0 .996 0 .169 k
F P
0 0 0 1 k
s
.49161 1.33323 m .49034 1.30734 L p .48896 1.30777 L 0 .996 0 .169 k
F P
0 0 0 1 k
s
.48896 1.30777 m .48382 1.30935 L .49161 1.33323 L 0 .996 0 .169 k
F
.49191 1.33362 m .49161 1.33323 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.48405 1.22069 m .49105 1.32127 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.49105 1.32127 m .49191 1.33362 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.48166 1.2184 m .48405 1.22069 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.48803 1.30188 m .48166 1.2184 L p .48896 1.30777 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.48896 1.30777 m .488 1.3018 L .4888 1.30782 L 0 .996 0 .169 k
F
.48803 1.30188 m .488 1.3018 L p .48896 1.30777 L F P
0 0 0 1 k
s
.4888 1.30782 m .48796 1.30536 L .48826 1.30798 L 0 .996 0 .169 k
F
.48796 1.30536 m .4828 1.29027 L .48826 1.30798 L F
.4828 1.29027 m .48146 1.28635 L .48384 1.30934 L F
.488 1.3018 m .48146 1.28635 L p .4888 1.30782 L F P
0 0 0 1 k
s
.48271 1.2548 m .48045 1.23991 L .48214 1.2562 L .207 .996 0 .091 k
F
.48064 1.23997 m .48045 1.23991 L p .48271 1.2548 L F P
0 0 0 1 k
s
.48271 1.2548 m .47921 1.2239 L .47958 1.2143 L .996 .996 0 .096 k
F
.48064 1.23997 m .47921 1.2239 L p .48271 1.2548 L F P
0 0 0 1 k
s
.48637 1.17612 m .47541 1.1913 L .47746 1.21098 L .996 .996 0 .047 k
F
.48701 1.20906 m .48637 1.17612 L p .47746 1.21098 L F P
0 0 0 1 k
s
.47638 1.2152 m .47774 1.21442 L p .47746 1.21098 L .996 .996 0 .047 k
F P
0 0 0 1 k
s
.4784 1.22032 m .47714 1.20797 L .47746 1.21098 L .5 .5 .5 1 k
F
.47786 1.21491 m .47746 1.21098 L .47801 1.21725 L F
.47774 1.21442 m .47801 1.21725 L p .47746 1.21098 L F P
0 0 0 1 k
s
.47774 1.21442 m .48701 1.20906 L p .47746 1.21098 L .996 .996 0 .047 k
F P
0 0 0 1 k
s
.47648 1.20182 m .47541 1.1913 L .47646 1.20132 L .5 .5 .5 1 k
F
.47648 1.20182 m .47646 1.20132 L .47746 1.21098 L F
.47541 1.1913 m .47638 1.2152 L p .47746 1.21098 L .996 .996 0 .047 k
F P
0 0 0 1 k
s
.47643 1.20072 m .47757 1.21263 L p .47746 1.21098 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47757 1.21263 m .47774 1.21442 L p .47746 1.21098 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47921 1.2239 m .47783 1.2084 L .47812 1.20937 L p .996 .996 0 .096 k
F P
0 0 0 1 k
s
.47812 1.20937 m .47958 1.2143 L p .47921 1.2239 L .996 .996 0 .096 k
F P
0 0 0 1 k
s
.48522 1.28714 m .48518 1.28668 L .48521 1.28697 L .996 .996 0 .096 k
F
.47773 1.23913 m .47943 1.26289 L p .48071 1.25974 L .207 .996 0 .091 k
F P
0 0 0 1 k
s
.48214 1.2562 m .47994 1.24769 L .48071 1.25974 L .207 .996 0 .091 k
F
.47994 1.24769 m .47773 1.23913 L .48071 1.25974 L F
.48045 1.23991 m .47773 1.23913 L p .48214 1.2562 L F P
0 0 0 1 k
s
.47746 1.21098 m .47646 1.20132 L .47643 1.20072 L .5 .5 .5 1 k
F
.47541 1.1913 m .47643 1.20072 L p .47646 1.20132 L F P
0 0 0 1 k
s
.47772 1.20774 m .47783 1.2084 L p .47642 1.20034 L .996 .996 0 .172 k
F P
0 0 0 1 k
s
.47591 1.19743 m .47642 1.20033 L .47642 1.20034 L .996 .996 0 .172 k
F
.47642 1.20033 m .47772 1.20774 L .47642 1.20034 L F
.4732 1.17283 m .47185 1.17431 L .47219 1.17622 L .996 .996 0 .071 k
F
.47284 1.17025 m .46361 1.1834 L p .4732 1.17283 L F P
0 0 0 1 k
s
.46442 1.2022 m .47541 1.19126 L p .4732 1.17283 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.46474 1.1333 m .47506 1.18938 L p .47422 1.18132 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4732 1.17283 m .46474 1.1333 L .47422 1.18132 L .5 .5 .5 1 k
F
.46389 1.12429 m .46474 1.1333 L p .47135 1.16419 L F P
0 0 0 1 k
s
.46794 1.14734 m .47639 1.19951 L p .47591 1.19743 L .996 .996 0 .172 k
F P
0 0 0 1 k
s
.47639 1.19951 m .47772 1.20774 L p .47642 1.20033 L .996 .996 0 .172 k
F P
0 0 0 1 k
s
.47591 1.19743 m .47639 1.19951 L .47642 1.20033 L .996 .996 0 .172 k
F
.47643 1.20072 m .47591 1.19743 L .47642 1.20034 L F
.47783 1.2084 m .47643 1.20072 L p .47642 1.20034 L F P
0 0 0 1 k
s
.46361 1.1834 m .46442 1.2022 L p .47219 1.17622 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.47185 1.17431 m .46361 1.1834 L .47219 1.17622 L .996 .996 0 .071 k
F
.47477 1.18015 m .47284 1.17025 L p .4732 1.17283 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47481 1.16744 m .47284 1.17025 L p .4732 1.17283 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.47284 1.17025 m .47241 1.16807 L p .4732 1.17283 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4732 1.17283 m .4708 1.15976 L .47135 1.16419 L .5 .5 .5 1 k
F
.47241 1.16807 m .4708 1.15976 L p .4732 1.17283 L F P
0 0 0 1 k
s
.47541 1.19125 m .47526 1.1853 L p .4732 1.17283 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.47526 1.1853 m .47481 1.16744 L p .4732 1.17283 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.47506 1.18938 m .47541 1.19128 L p .47345 1.17399 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47541 1.19126 m .47541 1.19125 L p .4732 1.17283 L .996 .996 0 .071 k
F P
0 0 0 1 k
s
.47031 1.13783 m .46985 1.1396 L .47103 1.15047 L .996 .996 0 .086 k
F
.47099 1.15054 m .47103 1.15047 L p .46985 1.1396 L F P
0 0 0 1 k
s
.47451 1.16739 m .47464 1.15308 L p .47031 1.13783 L .008 .996 0 .206 k
F P
0 0 0 1 k
s
.47103 1.15047 m .47451 1.16739 L p .47031 1.13783 L .008 .996 0 .206 k
F P
0 0 0 1 k
s
.47103 1.15047 m .4746 1.14389 L p .47031 1.13783 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.47031 1.13783 m .46882 1.13426 L .46836 1.14036 L .996 .996 0 .086 k
F
.47031 1.13783 m .46836 1.14036 L .46878 1.14371 L F
.46999 1.13159 m .46882 1.13426 L p .47031 1.13783 L F P
0 0 0 1 k
s
.46355 1.11403 m .47103 1.15047 L p .47031 1.13783 L .008 .996 0 .206 k
F P
0 0 0 1 k
s
.4708 1.15976 m .46389 1.12429 L p .47135 1.16419 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47476 1.12075 m .46999 1.13159 L p .47031 1.13783 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.47031 1.13783 m .46856 1.12498 L .46863 1.13192 L .008 .996 0 .206 k
F
.46999 1.13159 m .46856 1.12498 L p .47031 1.13783 L F P
0 0 0 1 k
s
.4661 1.14099 m .46794 1.14734 L p .47393 1.18499 L .996 .996 0 .172 k
F P
0 0 0 1 k
s
.47643 1.20072 m .47322 1.18215 L p .47393 1.18499 L .996 .996 0 .172 k
F P
0 0 0 1 k
s
.47322 1.18215 m .4661 1.14099 L p .47393 1.18499 L .996 .996 0 .172 k
F P
0 0 0 1 k
s
.4635 1.14636 m .4633 1.16475 L p .46614 1.15387 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.4643 1.14655 m .4635 1.14636 L .46614 1.15387 L .996 .996 0 .086 k
F
.46971 1.11334 m .47529 1.09813 L p .46981 1.10398 L .996 .996 0 .132 k
F P
0 0 0 1 k
s
.46439 1.08993 m .46971 1.11334 L p .46981 1.10398 L .073 .996 0 .135 k
F P
0 0 0 1 k
s
.46372 1.10255 m .46355 1.11403 L p .46863 1.13192 L .008 .996 0 .206 k
F P
0 0 0 1 k
s
.46856 1.12498 m .46372 1.10255 L p .46863 1.13192 L .008 .996 0 .206 k
F P
0 0 0 1 k
s
.47016 1.09552 m .46881 1.09981 L .46981 1.10398 L .996 .996 0 .132 k
F
.47611 1.07647 m .46881 1.09981 L p .47612 1.07653 L F P
0 0 0 1 k
s
.46981 1.10398 m .46908 1.09099 L .46818 1.09975 L .073 .996 0 .135 k
F
.47016 1.0955 m .46908 1.09099 L p .46981 1.10398 L F P
0 0 0 1 k
s
.47612 1.07653 m .47016 1.09552 L .46981 1.10398 L .996 .996 0 .132 k
F
.4762 1.07618 m .47611 1.07647 L p .47612 1.07653 L F P
0 0 0 1 k
s
.47298 1.06275 m .47264 1.06405 L .4719 1.06986 L .996 .996 0 .305 k
F
.47241 1.06585 m .47267 1.06378 L .47194 1.06427 L .49 .996 0 .086 k
F
.47735 1.086 m .4763 1.07439 L p .47705 1.08245 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4763 1.07439 m .47621 1.07332 L p .47636 1.07498 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48661 1.17758 m .4861 1.15954 L p .48665 1.17413 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48662 1.17791 m .48661 1.17758 L p .48665 1.17413 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49695 1.44688 m .49676 1.45363 L p .49749 1.45584 L .996 .996 0 .082 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49919 1.37484 L .49996 1.43013 L closepath p .787 .996 0 \
.01 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49801 1.26218 L .49854 1.31871 L closepath p .877 .996 0 \
.009 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49731 1.1495 L .49759 1.20564 L closepath p .933 .996 0 \
.009 k
F P
0 0 0 1 k
s
.50817 1.04908 m .49811 1.16881 L .49875 1.11938 L closepath p .006 .996 0 \
.062 k
F P
0 0 0 1 k
s
.49717 1.26256 m .49758 1.21667 L .49806 1.20904 L p .003 .996 0 .064 k
F P
0 0 0 1 k
s
.49806 1.20904 m .50817 1.04908 L .50077 1.1927 L p .003 .996 0 .064 k
F P
0 0 0 1 k
s
.50077 1.1927 m .49717 1.26256 L p .49806 1.20904 L .003 .996 0 .064 k
F P
0 0 0 1 k
s
.49759 1.20564 m .49715 1.20729 L .49725 1.2081 L .401 .996 0 .042 k
F
.49764 1.21159 m .49758 1.21667 L p .49715 1.20729 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49764 1.21161 m .49759 1.20564 L p .49722 1.20826 L .401 .996 0 .042 k
F P
0 0 0 1 k
s
.49758 1.21667 m .49695 1.20585 L p .49715 1.20729 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49695 1.20585 m .49645 1.19736 L p .49715 1.20729 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49717 1.26256 m .49688 1.30609 L p .49121 1.17478 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.49731 1.1495 m .49714 1.09414 L p .49006 1.14806 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.49121 1.17478 m .49006 1.14806 L .4929 1.18403 L .996 .996 0 .028 k
F
.49176 1.16301 m .4929 1.18403 L p .49006 1.14806 L F P
0 0 0 1 k
s
.49688 1.30609 m .48907 1.15205 L p .48963 1.15795 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.49121 1.17478 m .48938 1.14299 L .49006 1.14806 L .996 .996 0 .028 k
F
.49714 1.09414 m .48815 1.13392 L p .48841 1.13581 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.49067 1.14341 m .48841 1.13581 L .49006 1.14806 L .996 .996 0 .019 k
F
.49714 1.09414 m .48841 1.13581 L .49067 1.14341 L F
.49176 1.16301 m .49731 1.1495 L p .49006 1.14806 L F P
0 0 0 1 k
s
.48739 1.04207 m .48838 1.01446 L p .49489 1.15755 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.49759 1.20564 m .49695 1.20585 L p .49715 1.20729 L .401 .996 0 .042 k
F P
0 0 0 1 k
s
.49715 1.20729 m .49405 1.15472 L .49489 1.15755 L .996 .996 0 0 k
F
.49405 1.15472 m .48739 1.04207 L .49489 1.15755 L F
.48963 1.15795 m .48622 1.08847 L .49121 1.17478 L .996 .996 0 .028 k
F
.48611 1.09378 m .48622 1.08847 L p .48963 1.15795 L F P
0 0 0 1 k
s
.48907 1.15205 m .48611 1.09378 L p .48963 1.15795 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.48599 1.14345 m .48637 1.17612 L p .49006 1.14806 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48815 1.13392 m .48599 1.14345 L p .49006 1.14806 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48938 1.14299 m .48622 1.08847 L .49006 1.14806 L .996 .996 0 .028 k
F
.49688 1.30609 m .48963 1.15795 L .49121 1.17478 L F
.49715 1.20729 m .49433 1.20778 L .49715 1.2073 L .401 .996 0 .042 k
F
.4929 1.18403 m .49717 1.26256 L p .49121 1.17478 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.49433 1.20778 m .48701 1.20906 L .49433 1.20779 L .401 .996 0 .042 k
F
.49433 1.20778 m .49433 1.20779 L .49715 1.2073 L F
.48701 1.20906 m .48788 1.24205 L p .49503 1.21525 L F P
0 0 0 1 k
s
.49715 1.2073 m .49433 1.20779 L .49503 1.21525 L .401 .996 0 .042 k
F
.49433 1.20779 m .48701 1.20906 L .49503 1.21525 L F
.48622 1.08847 m .48663 1.06858 L p .49006 1.14806 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.48637 1.17612 m .49112 1.16456 L p .49006 1.14806 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.49112 1.16456 m .49176 1.16301 L p .49006 1.14806 L .996 .996 0 .019 k
F P
0 0 0 1 k
s
.48663 1.06858 m .49176 1.16301 L p .49006 1.14806 L .996 .996 0 .028 k
F P
0 0 0 1 k
s
.49715 1.20729 m .49715 1.20729 L .49715 1.2073 L .401 .996 0 .042 k
F
.49695 1.20585 m .48701 1.20906 L p .49715 1.20729 L F P
0 0 0 1 k
s
.49722 1.20826 m .49143 1.24911 L .49751 1.21237 L .401 .996 0 .042 k
F
.49722 1.20826 m .49751 1.21237 L .49764 1.21161 L F
.49645 1.19736 m .48739 1.04207 L p .49715 1.20729 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.48838 1.01446 m .49811 1.16881 L .49764 1.21159 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49715 1.20729 m .48838 1.01446 L .49764 1.21159 L .996 .996 0 0 k
F
.48788 1.24205 m .49143 1.24911 L p .49725 1.2081 L .401 .996 0 .042 k
F P
0 0 0 1 k
s
.49715 1.20729 m .48788 1.24205 L .49725 1.2081 L .401 .996 0 .042 k
F
.49143 1.24911 m .49801 1.26218 L .49764 1.21161 L p F P
0 0 0 1 k
s
.50654 .9603 m .50533 1.03354 L p .50722 1.08829 L 0 .996 0 .105 k
F P
0 0 0 1 k
s
.50533 1.03354 m .50486 1.06219 L .5059 1.07373 L p 0 .996 0 .105 k
F P
0 0 0 1 k
s
.5059 1.07373 m .50722 1.08829 L p .50533 1.03354 L 0 .996 0 .105 k
F P
0 0 0 1 k
s
.49935 .75568 m .49648 .81289 L p .49635 .81543 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50015 .74539 m .50176 .75244 L .4987 .76311 L p .057 .996 0 0 k
F P
0 0 0 1 k
s
.4987 .76311 m .49723 .76821 L p .49836 .75943 L .057 .996 0 0 k
F P
0 0 0 1 k
s
.49836 .75943 m .50015 .74539 L .4987 .76311 L .057 .996 0 0 k
F
.50036 .70479 m .50066 .71783 L p .50061 .71262 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.4994 .67768 m .50092 .74206 L p .49957 .68093 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50084 .73513 m .49957 .68093 L p .50092 .74206 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5005 .69976 m .5009 .68268 L p .50037 .69649 L .741 .996 0 .14 k
F P
0 0 0 1 k
s
.50016 .69578 m .50036 .70479 L p .50036 .69739 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50088 .72105 m .50036 .69739 L p .50036 .70479 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.49793 .61927 m .49784 .6155 L p .49793 .61911 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49887 .64608 m .49881 .64749 L .49881 .64739 L 0 .996 0 .072 k
F
.49888 .64583 m .49887 .64609 L p .49887 .64608 L F P
0 0 0 1 k
s
.49841 .63118 m .49805 .62043 L .49824 .62831 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49824 .62831 m .4994 .67768 L p .49852 .63626 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49852 .63626 m .49841 .63118 L .49824 .62831 L .5 .5 .5 1 k
F
.49957 .68093 m .49841 .63118 L p .4994 .67768 L F P
0 0 0 1 k
s
.50036 .69739 m .50028 .69421 L p .50026 .69453 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50036 .69739 m .50026 .69453 L .50016 .69578 L .996 .996 0 .39 k
F
.50087 .71247 m .50087 .71265 L p .50087 .71263 L .202 .996 0 .016 k
F P
0 0 0 1 k
s
.49805 .62431 m .49784 .6155 L .49769 .6116 L .5 .5 .5 1 k
F
.49805 .62431 m .49769 .6116 L .49766 .61083 L F
.48889 .96403 m .48782 .99107 L p .49621 .84132 L .996 .996 0 .31 k
F P
0 0 0 1 k
s
.49522 .85626 m .48889 .96403 L p .49621 .84132 L .996 .996 0 .31 k
F P
0 0 0 1 k
s
.48782 .99107 m .48118 1.03206 L p .48346 1.02304 L .996 .996 0 .149 k
F P
0 0 0 1 k
s
.47292 1.06181 m .4731 1.06227 L .47293 1.06176 L .996 .996 0 .305 k
F
.47347 1.06338 m .47401 1.06623 L .47372 1.06482 L .5 .5 .5 1 k
F
.47295 1.06128 m .47315 1.06087 L .47314 1.06073 L .996 .996 0 .305 k
F
.47303 1.06094 m .47301 1.06104 L .47313 1.0606 L F
.47323 1.06185 m .47267 1.05815 L .47332 1.06291 L .5 .5 .5 1 k
F
.47195 1.05445 m .47356 1.06364 L .47347 1.06338 L F
.47356 1.06364 m .47401 1.06623 L .47347 1.06338 L F
.47295 1.06128 m .47289 1.06164 L .47315 1.06087 L .996 .996 0 .305 k
F
.47283 1.05884 m .47323 1.06185 L .4732 1.06152 L .5 .5 .5 1 k
F
.47195 1.05445 m .47167 1.05224 L .4736 1.06376 L F
.47356 1.06364 m .4736 1.06376 L .47401 1.06623 L F
.47195 1.05445 m .4736 1.06376 L .47356 1.06364 L F
.47292 1.06181 m .47296 1.06147 L .47284 1.06163 L .49 .996 0 .086 k
F
.47362 1.06481 m .47286 1.06009 L .47395 1.0662 L .5 .5 .5 1 k
F
.47332 1.06291 m .4719 1.06986 L .47374 1.06494 L .996 .996 0 .305 k
F
.47092 1.07635 m .47131 1.07787 L p .47111 1.0751 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47111 1.0751 m .47131 1.07787 L .47142 1.07641 L .49 .996 0 .086 k
F
.46556 1.07624 m .46439 1.08993 L p .46818 1.09975 L .073 .996 0 .135 k
F P
0 0 0 1 k
s
.46908 1.09099 m .46556 1.07624 L p .46818 1.09975 L .073 .996 0 .135 k
F P
0 0 0 1 k
s
.46878 1.06778 m .47092 1.07635 L p .46919 1.06683 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.46919 1.06683 m .47092 1.07635 L .47111 1.0751 L .49 .996 0 .086 k
F
.46963 1.06584 m .47307 1.061 L .47183 1.06233 L F
.47236 1.05962 m .47169 1.06115 L .47217 1.0562 L 0 .996 0 .014 k
F
.47283 1.05884 m .47252 1.05714 L .47285 1.05936 L .5 .5 .5 1 k
F
.47166 1.05217 m .47281 1.05888 L .47278 1.05872 L F
.47165 1.05216 m .47281 1.05888 L .47166 1.05217 L F
.47187 1.05397 m .47152 1.05139 L .47161 1.05191 L F
.47187 1.05397 m .47161 1.05191 L .47175 1.05293 L F
.47187 1.05397 m .47167 1.05224 L .47195 1.05445 L F
.47196 1.05457 m .46963 1.06584 L .47163 1.05205 L 0 .996 0 .014 k
F
.47175 1.05293 m .47161 1.05191 L .47167 1.05224 L .5 .5 .5 1 k
F
.47286 1.06153 m .47259 1.06283 L .47277 1.06084 L 0 .996 0 .014 k
F
.47285 1.05902 m .47285 1.05936 L .47287 1.05912 L .5 .5 .5 1 k
F
.47278 1.05872 m .47281 1.05888 L .47302 1.06016 L F
.47152 1.05139 m .47136 1.05017 L .47281 1.05888 L F
.47301 1.06015 m .47302 1.06016 L .47365 1.06392 L F
.47152 1.05139 m .47302 1.06016 L .47301 1.06015 L F
.47191 1.0534 m .47304 1.06016 L p .47191 1.05344 L F P
0 0 0 1 k
s
.47283 1.05884 m .47285 1.05936 L .47285 1.05897 L .5 .5 .5 1 k
F
.47191 1.05344 m .47304 1.06016 L .47303 1.06016 L F
.47191 1.05345 m .47191 1.05344 L .47303 1.06016 L F
.47191 1.05345 m .47303 1.06016 L .47303 1.06016 L F
.47124 1.06869 m .47194 1.06427 L .46963 1.06584 L .49 .996 0 .086 k
F
.47286 1.06009 m .47187 1.05397 L .47291 1.06011 L .5 .5 .5 1 k
F
.47286 1.06009 m .47291 1.06011 L .47395 1.0662 L F
.47284 1.05901 m .47284 1.05901 L .47303 1.06016 L F
.47153 1.0512 m .47284 1.05901 L .47284 1.05901 L F
.47153 1.0512 m .47153 1.0512 L .47284 1.05901 L F
.47153 1.0512 m .47303 1.06016 L .47303 1.06016 L F
.47136 1.05017 m .47153 1.0512 L .47153 1.0512 L F
.47285 1.06151 m .47287 1.06158 L .47301 1.06104 L .996 .996 0 .305 k
F
.47285 1.06151 m .47301 1.06104 L .47303 1.06094 L F
.47296 1.06147 m .47301 1.06109 L .46963 1.06584 L .49 .996 0 .086 k
F
.47351 1.06305 m .47302 1.06016 L .47352 1.06307 L .5 .5 .5 1 k
F
.47302 1.06016 m .47191 1.05345 L .47303 1.06016 L F
.47302 1.06016 m .47303 1.06016 L .47352 1.06307 L F
.47191 1.05345 m .47136 1.05017 L .47191 1.05344 L F
.47133 1.04995 m .47191 1.0534 L p .47136 1.05017 L F P
0 0 0 1 k
s
.47136 1.05017 m .47191 1.0534 L .47191 1.05344 L .5 .5 .5 1 k
F
.46722 1.06156 m .46797 1.06456 L p .4685 1.06383 L .49 .996 0 .086 k
F P
0 0 0 1 k
s
.47133 1.05001 m .47133 1.04996 L .47136 1.05017 L .5 .5 .5 1 k
F
.47133 1.04996 m .47133 1.04995 L .47136 1.05017 L F
.47136 1.05017 m .47133 1.05001 L .47136 1.05017 L F
.46726 1.03453 m .46884 1.02552 L p .46739 1.03478 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.46884 1.02552 m .46981 1.02001 L p .46886 1.02583 L .996 .996 0 .164 k
F P
0 0 0 1 k
s
.46739 1.03478 m .46884 1.02552 L .46886 1.02583 L .996 .996 0 .164 k
F
.46739 1.03478 m .46981 1.02001 L .46978 1.02086 L F
.46424 1.05121 m .46513 1.04984 L p .4707 1.01684 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46974 1.02206 m .46739 1.03478 L .46978 1.02086 L .996 .996 0 .164 k
F
.4703 1.01738 m .46424 1.05121 L p .4707 1.01684 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46778 1.02083 m .46762 1.02104 L .46761 1.01975 L .996 .996 0 .131 k
F
.46559 1.07001 m .46452 1.06338 L p .46903 1.04057 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.46972 1.04345 m .46933 1.04597 L p .47044 1.0475 L .897 .996 0 .073 k
F P
0 0 0 1 k
s
.46982 1.04398 m .46559 1.07001 L p .46903 1.04057 L .083 .996 0 .071 k
F P
0 0 0 1 k
s
.47285 1.05865 m .47285 1.05895 L .47326 1.06174 L .5 .5 .5 1 k
F
.47621 1.07332 m .47368 1.05907 L p .47386 1.05869 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.47344 1.05805 m .47311 1.0603 L p .47304 1.05888 L 0 .996 0 .014 k
F P
0 0 0 1 k
s
.47355 1.05838 m .47311 1.0603 L p .47348 1.05893 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.46767 1.02512 m .46585 1.01485 L p .46761 1.01975 L .996 .996 0 .131 k
F P
0 0 0 1 k
s
.48015 1.01298 m .48102 1.00396 L .47984 1.01518 L .996 .996 0 .071 k
F
.49635 .81543 m .49534 .83557 L .49536 .83507 L .5 .5 .5 1 k
F
.49016 .9385 m .48981 .94553 L p .49149 .91211 L F P
0 0 0 1 k
s
.49635 .81543 m .49148 .91232 L .49149 .91211 L .5 .5 .5 1 k
F
.49148 .91232 m .49016 .9385 L .49149 .91211 L F
.48981 .94553 m .48964 .94898 L p .4898 .94581 L F P
0 0 0 1 k
s
.48964 .94898 m .48889 .96403 L p .48958 .95023 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49896 .66681 m .49764 .61201 L p .49895 .66631 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49784 .6155 m .4978 .61364 L .49776 .61283 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49776 .61283 m .49766 .61083 L p .49784 .6155 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49648 .81289 m .49016 .9385 L p .49635 .81543 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49855 .65126 m .49964 .69626 L p .4983 .64086 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49966 .69734 m .49794 .6263 L p .49964 .69626 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48976 .90811 m .49109 .92075 L p .4992 .67771 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.49923 .67687 m .4992 .67761 L p .4992 .67771 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.4992 .67761 m .48976 .90811 L p .4992 .67771 L .996 .996 0 .04 k
F P
0 0 0 1 k
s
.49794 .6263 m .49826 .63934 L .49855 .65126 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4983 .64086 m .49794 .6263 L .49855 .65126 L .5 .5 .5 1 k
F
.50011 .68658 m .49945 .66433 L .50016 .69578 L p .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50028 .69421 m .50011 .68658 L p .50016 .69578 L .996 .996 0 .39 k
F P
0 0 0 1 k
s
.50072 .68867 m .50068 .68921 L .50179 .65113 L 0 .996 0 .069 k
F
.49774 .61718 m .49969 .69812 L p .49783 .61988 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49764 .61201 m .4977 .61506 L p .49783 .61988 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4977 .61506 m .49774 .61718 L p .49783 .61988 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50935 1.00116 m .5134 .997 L p .50909 1.02419 L .514 .996 0 0 k
F P
0 0 0 1 k
s
.51123 .8379 m .51111 .84619 L p .51123 .83779 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51112 .84528 m .51123 .83779 L p .51111 .84619 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51437 .5646 L .51374 .55542 L p .996 .996 0 .007 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51413 .54839 L p .51368 .5615 L .996 .996 0 .143 k
F P
0 0 0 1 k
s
.51343 .56853 m .50817 1.04908 L p .51368 .5615 L .996 .996 0 .143 k
F P
0 0 0 1 k
s
.51379 .55355 m .51343 .56853 L p .51413 .54839 L .996 .996 0 .143 k
F P
0 0 0 1 k
s
.51242 .54057 m .51342 .55071 L p .51358 .5614 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51358 .5614 m .51316 .57012 L .51242 .54057 L .996 .996 0 0 k
F
.51374 .55542 m .51342 .55071 L .50817 1.04908 L p .996 .996 0 .007 k
F P
0 0 0 1 k
s
.51437 .5646 m .51456 .56836 L p .51454 .5689 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51461 .53978 m .50817 1.04908 L .51503 .53108 L p .996 .996 0 .182 k
F P
0 0 0 1 k
s
.51503 .53108 m .51594 .46236 L p .51461 .53978 L .996 .996 0 .182 k
F P
0 0 0 1 k
s
.51698 .35867 m .51749 .3463 L .51729 .36102 L p .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51708 .37735 m .51676 .40108 L p .51661 .38811 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51623 .44111 m .50817 1.04908 L .51577 .45351 L p .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51479 .59264 m .51479 .59268 L .51394 .65109 L .5 .5 .5 1 k
F
.51479 .59264 m .51394 .65109 L .51394 .65109 L F
.51443 .61124 m .51294 .7154 L p .51457 .60534 L F P
0 0 0 1 k
s
.51294 .7154 m .51157 .81129 L p .51297 .71537 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51297 .71537 m .51457 .60534 L .51294 .7154 L .5 .5 .5 1 k
F
.51161 .81075 m .51473 .59472 L p .51157 .81129 L F P
0 0 0 1 k
s
.51473 .59472 m .51544 .54593 L p .51473 .59451 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51473 .59472 m .51473 .59451 L .51157 .81129 L .5 .5 .5 1 k
F
.51394 .65109 m .51333 .69336 L .51333 .69336 L F
.5148 .59171 m .51329 .69601 L .51329 .69592 L F
.51313 .70678 m .51469 .59936 L p .51312 .70735 L F P
0 0 0 1 k
s
.51469 .59936 m .51469 .59913 L .51301 .71537 L .5 .5 .5 1 k
F
.51301 .71537 m .51301 .71537 L .51268 .73824 L F
.51301 .71537 m .51268 .73824 L .51268 .73823 L F
.51203 .78293 m .51313 .70678 L p .51203 .78323 L F P
0 0 0 1 k
s
.51329 .69592 m .51184 .79603 L .51184 .79604 L .5 .5 .5 1 k
F
.51329 .69592 m .51329 .69601 L .51184 .79603 L F
.51313 .70678 m .51312 .70735 L .51301 .71537 L F
.51301 .71538 m .51301 .71537 L .51123 .8379 L F
.51313 .70678 m .51301 .71537 L .51301 .71538 L F
.51457 .60534 m .51544 .54593 L .51443 .61124 L F
.51544 .54593 m .51588 .5153 L p .51532 .54898 L F P
0 0 0 1 k
s
.51253 .74611 m .51561 .52672 L .51561 .53197 L .996 .996 0 .384 k
F
.50817 1.04908 m .51248 .74599 L p .51253 .74611 L F P
0 0 0 1 k
s
.51248 .74599 m .51561 .52672 L p .51253 .74611 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51413 .54839 m .51435 .5301 L .51379 .55355 L p .996 .996 0 .143 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51568 .3946 L .51638 .3748 L closepath p .172 .996 0 .14 k
F P
0 0 0 1 k
s
.51142 .65351 m .51191 .66865 L p .51163 .67921 L .086 .996 0 .027 k
F P
0 0 0 1 k
s
.51245 .60974 m .51142 .65351 L .51094 .71154 L p .996 .996 0 .119 k
F P
0 0 0 1 k
s
.5092 .53322 m .51024 .78902 L .50796 .79426 L p .974 .983 0 0 k
F P
0 0 0 1 k
s
.51025 .8105 m .50795 .84075 L p .50918 .75031 L 0 .996 0 .11 k
F P
0 0 0 1 k
s
.50924 .7491 m .51025 .8105 L p .50918 .75031 L 0 .996 0 .11 k
F P
0 0 0 1 k
s
.51094 .71154 m .50817 1.04908 L .5116 .69694 L p .996 .996 0 .119 k
F P
0 0 0 1 k
s
.5116 .69694 m .51245 .60974 L p .51094 .71154 L .996 .996 0 .119 k
F P
0 0 0 1 k
s
.50921 .74782 m .50924 .7491 L p .50918 .75031 L 0 .996 0 .11 k
F P
0 0 0 1 k
s
.51404 .44482 m .5149 .41798 L .51351 .54843 L p 0 .996 0 .131 k
F P
0 0 0 1 k
s
.51351 .54843 m .50817 1.04908 L .51293 .55928 L p 0 .996 0 .131 k
F P
0 0 0 1 k
s
.51293 .55928 m .51404 .44482 L p .51351 .54843 L 0 .996 0 .131 k
F P
0 0 0 1 k
s
.51212 .50831 m .51311 .47498 L .51275 .51669 L p 0 .996 0 .094 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51242 .54057 L .51138 .53425 L closepath p .996 .996 0 .006 \
k
F P
0 0 0 1 k
s
.51275 .51669 m .50817 1.04908 L .51196 .53031 L p 0 .996 0 .094 k
F P
0 0 0 1 k
s
.51196 .53031 m .51212 .50831 L p .51275 .51669 L 0 .996 0 .094 k
F P
0 0 0 1 k
s
.5111 .54505 m .51163 .56542 L .51188 .55876 L .996 .996 0 .027 k
F
.51108 .54462 m .51109 .5452 L p .5111 .54505 L F P
0 0 0 1 k
s
.51109 .5452 m .51163 .56542 L p .5111 .54505 L .996 .996 0 .027 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51033 .69963 L .50921 .74782 L closepath p .996 .996 0 .104 \
k
F P
0 0 0 1 k
s
.50795 .84075 m .50807 .79781 L .50921 .74782 L p 0 .996 0 .11 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5103 .53179 L .5092 .53322 L closepath p .996 .987 0 .006 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50999 .58373 L .51108 .54462 L closepath p 0 .996 0 .075 k
F P
0 0 0 1 k
s
.50956 .70109 m .51182 .67714 L p .50914 .63005 L .996 .996 0 .079 k
F P
0 0 0 1 k
s
.50888 .6254 m .50895 .6336 L p .50914 .63005 L .996 .996 0 .079 k
F P
0 0 0 1 k
s
.50895 .6336 m .50956 .70109 L p .50914 .63005 L .996 .996 0 .079 k
F P
0 0 0 1 k
s
.51025 .71955 m .51063 .71941 L .51251 .71557 L .5 .5 .5 1 k
F
.51063 .71941 m .51257 .7187 L .51251 .71557 L F
.51251 .71557 m .51257 .7187 L .51268 .71527 L F
.51025 .71955 m .51095 .72339 L .51257 .7187 L p F P
0 0 0 1 k
s
.51285 .70661 m .51025 .71955 L p .51268 .71527 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51469 .59936 m .51301 .71537 L .51301 .71537 L .5 .5 .5 1 k
F
.51333 .69336 m .51333 .69336 L .51301 .71536 L F
.51333 .69336 m .51301 .71536 L .51301 .71536 L F
.51552 .54221 m .51123 .8379 L p .51557 .53849 L F P
0 0 0 1 k
s
.51561 .53266 m .51225 .76602 L p .51561 .53197 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51225 .76602 m .50817 1.04908 L p .51224 .76599 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51224 .76599 m .51561 .53197 L .51225 .76602 L .996 .996 0 .384 k
F
.51494 .55471 m .50817 1.04908 L p .51524 .54353 L .996 .996 0 .26 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51531 .54116 L p .51524 .54353 L .996 .996 0 .26 k
F P
0 0 0 1 k
s
.51531 .54116 m .51662 .44783 L p .51494 .55471 L .996 .996 0 .26 k
F P
0 0 0 1 k
s
.51557 .5199 m .50817 1.04908 L .51551 .51208 L p .996 .996 0 .208 k
F P
0 0 0 1 k
s
.51626 .49067 m .51625 .4919 L .51584 .52029 L .5 .5 .5 1 k
F
.51583 .5208 m .51584 .52029 L .51123 .8379 L F
.51626 .49067 m .51584 .52029 L .51583 .5208 L F
.51879 .69999 m .51679 .72571 L p .51545 .66276 L .538 .996 0 0 k
F P
0 0 0 1 k
s
.51567 .63504 m .51879 .69999 L .51545 .66276 L .538 .996 0 0 k
F
.52113 .76772 m .51796 .78851 L p .51719 .7473 L .132 .996 0 0 k
F P
0 0 0 1 k
s
.51679 .72571 m .51731 .73073 L p .51719 .7473 L .132 .996 0 0 k
F P
0 0 0 1 k
s
.51731 .73073 m .52113 .76772 L p .51719 .7473 L .132 .996 0 0 k
F P
0 0 0 1 k
s
.51648 .62963 m .5177 .67643 L .51661 .64529 L .996 .996 0 .023 k
F
.52414 .74784 m .52327 .74002 L p .52066 .67578 L .555 .996 0 0 k
F P
0 0 0 1 k
s
.52327 .74002 m .51879 .69999 L .52015 .68243 L p .555 .996 0 0 k
F P
0 0 0 1 k
s
.52015 .68243 m .52066 .67578 L p .52327 .74002 L .555 .996 0 0 k
F P
0 0 0 1 k
s
.52545 .78998 m .52113 .76772 L .52383 .74991 L p .22 .996 0 0 k
F P
0 0 0 1 k
s
.52383 .74991 m .52414 .74784 L p .52447 .75826 L .22 .996 0 0 k
F P
0 0 0 1 k
s
.52447 .75826 m .52545 .78998 L .52383 .74991 L .22 .996 0 0 k
F
.51678 .62785 m .51927 .69004 L .51654 .61577 L .996 .996 0 .092 k
F
.51927 .69004 m .5222 .76347 L .5195 .69315 L F
.51927 .69004 m .5195 .69315 L .51654 .61577 L F
.51606 .60328 m .51629 .6113 L p .51654 .61577 L F P
0 0 0 1 k
s
.51629 .6113 m .51678 .62785 L p .51654 .61577 L .996 .996 0 .092 k
F P
0 0 0 1 k
s
.52446 .81954 m .52121 .80741 L .52545 .78998 L p .085 .996 0 0 k
F P
0 0 0 1 k
s
.52425 .8148 m .52243 .7678 L p .5222 .76347 L .996 .996 0 .092 k
F P
0 0 0 1 k
s
.52243 .7678 m .51606 .60328 L p .5222 .76347 L .996 .996 0 .092 k
F P
0 0 0 1 k
s
.52545 .78998 m .52976 .8042 L .52446 .81954 L p .085 .996 0 0 k
F P
0 0 0 1 k
s
.52446 .81954 m .52769 .82835 L .5211 .8425 L p .068 .996 0 0 k
F P
0 0 0 1 k
s
.52572 .8269 m .52425 .8148 L p .5222 .76347 L .996 .996 0 .092 k
F P
0 0 0 1 k
s
.51678 .62785 m .52471 .80445 L p .5222 .76347 L .996 .996 0 .092 k
F P
0 0 0 1 k
s
.52471 .80445 m .52572 .8269 L p .5222 .76347 L .996 .996 0 .092 k
F P
0 0 0 1 k
s
.5177 .67643 m .51833 .70078 L .51765 .68272 L .996 .996 0 .023 k
F
.51525 .58216 m .52262 .80467 L .52082 .79661 L p F P
0 0 0 1 k
s
.52923 .90859 m .52826 .90517 L .55035 .89894 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.55035 .89894 m .55239 .90271 L .52923 .90859 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.54625 .89153 m .5483 .89522 L .52729 .9018 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.52729 .9018 m .52631 .89847 L .54625 .89153 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.54212 .88422 m .54419 .88786 L .52533 .89517 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.52533 .89517 m .52435 .89191 L .54212 .88422 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.53797 .87695 m .54005 .88059 L .52336 .88868 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.52336 .88868 m .52237 .88546 L .53797 .87695 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.53379 .86959 m .53588 .87329 L .52138 .88225 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.52138 .88225 m .52038 .87902 L .53379 .86959 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.52959 .86188 m .53169 .8658 L .51939 .87576 L p .776 .996 0 0 k
F P
0 0 0 1 k
s
.51939 .87576 m .51838 .87244 L .52959 .86188 L p .776 .996 0 0 k
F P
0 0 0 1 k
s
.53734 .84637 m .54054 .8511 L .52959 .86188 L p .391 .996 0 0 k
F P
0 0 0 1 k
s
.52959 .86188 m .52748 .85775 L .53734 .84637 L p .391 .996 0 0 k
F P
0 0 0 1 k
s
.53092 .83532 m .53414 .84119 L .52536 .85329 L p .229 .996 0 0 k
F P
0 0 0 1 k
s
.52536 .85329 m .52323 .84831 L .53092 .83532 L p .229 .996 0 0 k
F P
0 0 0 1 k
s
.53468 .90656 m .53213 .88396 L p .53212 .8847 L .996 .996 0 .126 k
F P
0 0 0 1 k
s
.5369 .93785 m .53595 .93398 L .56653 .93047 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.535 .93018 m .53405 .92644 L .56252 .92226 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.56252 .92226 m .56453 .92634 L .535 .93018 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.53309 .92276 m .53213 .91914 L .55849 .91428 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.55849 .91428 m .56051 .91825 L .53309 .92276 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.53117 .91557 m .5302 .91205 L .55443 .90652 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.55443 .90652 m .55646 .91038 L .53117 .91557 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.52699 .84088 m .53212 .8847 L .52636 .83261 L .996 .996 0 .126 k
F
.53213 .88396 m .52636 .83261 L p .53212 .8847 L F P
0 0 0 1 k
s
.52699 .84088 m .53659 .91459 L .53468 .90656 L p .996 .996 0 .126 k
F P
0 0 0 1 k
s
.56653 .93047 m .56853 .93467 L .5369 .93785 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.53468 .90656 m .54364 .95171 L .5407 .94826 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.53946 .93431 m .53819 .92386 L p .53199 .89057 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53247 .89985 m .53001 .89454 L p .52809 .86797 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.52536 .85329 m .52748 .85775 L .51738 .86899 L p .549 .996 0 0 k
F P
0 0 0 1 k
s
.52425 .8148 m .52653 .83833 L p .52809 .86797 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.52653 .83833 m .53247 .89985 L p .52809 .86797 L .996 .996 0 .015 k
F P
0 0 0 1 k
s
.52699 .84088 m .51742 .65572 L .51796 .68674 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52301 .77179 m .52308 .77283 L p .52236 .76182 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52308 .77283 m .52806 .85664 L p .52348 .78045 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52308 .77283 m .52348 .78045 L .52236 .76182 L .5 .5 .5 1 k
F
.52891 .87406 m .53197 .89152 L p .53199 .89057 L F P
0 0 0 1 k
s
.5407 .94826 m .53247 .89985 L .53468 .90656 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.53197 .89152 m .53946 .93431 L p .53199 .89057 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52636 .83261 m .52572 .8269 L .52699 .84088 L p .996 .996 0 .126 k
F P
0 0 0 1 k
s
.52236 .76182 m .52756 .84836 L .52699 .84088 L .5 .5 .5 1 k
F
.52806 .85664 m .52699 .84088 L p .52756 .84836 L F P
0 0 0 1 k
s
.51976 .71752 m .52301 .77179 L .52236 .76182 L .5 .5 .5 1 k
F
.51796 .68674 m .51954 .71336 L p .51976 .71752 L F P
0 0 0 1 k
s
.51954 .71336 m .52301 .77179 L p .51976 .71752 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52082 .79661 m .51803 .69617 L p .51833 .70078 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51803 .69617 m .51765 .68272 L p .51833 .70078 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51765 .68272 m .51661 .64529 L p .5177 .67643 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51547 .6405 m .51889 .79066 L p .51521 .67364 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51129 .89424 m .51104 .86917 L p .5125 .78605 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.5125 .78605 m .51104 .86917 L .51208 .79239 L .996 .945 0 0 k
F
.51564 .61027 m .51496 .58591 L p .51564 .60359 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51564 .60359 m .51496 .58591 L .51499 .5837 L .996 .996 0 .023 k
F
.51648 .62963 m .51564 .61027 L .51564 .60359 L F
.51563 .59694 m .51648 .62963 L .51564 .60359 L F
.5124 .76944 m .514 .732 L .51246 .77621 L .086 .996 0 .027 k
F
.51317 .71353 m .514 .732 L .5124 .76944 L F
.51471 .78534 m .5125 .78605 L p .51246 .77621 L .996 .973 0 0 k
F P
0 0 0 1 k
s
.51267 .77001 m .51471 .78534 L .51246 .77621 L .996 .973 0 0 k
F
.51681 .82538 m .51896 .83525 L .51332 .85125 L p .108 .996 0 0 k
F P
0 0 0 1 k
s
.51332 .85125 m .5123 .8438 L .51681 .82538 L p .108 .996 0 0 k
F P
0 0 0 1 k
s
.5125 .78605 m .51471 .89039 L .51129 .89424 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51606 .60328 L .51525 .58216 L closepath p .996 .996 0 .009 \
k
F P
0 0 0 1 k
s
.51681 .82538 m .51466 .81009 L .51796 .78851 L p 0 .996 0 0 k
F P
0 0 0 1 k
s
.51796 .78851 m .52121 .80741 L .51681 .82538 L p 0 .996 0 0 k
F P
0 0 0 1 k
s
.51889 .79066 m .51685 .78689 L p .51521 .67364 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51742 .65572 L .51678 .62785 L closepath p .996 .996 0 .01 \
k
F P
0 0 0 1 k
s
.51698 .68682 m .51402 .65473 L .51364 .6586 L p .996 .996 0 .121 k
F P
0 0 0 1 k
s
.51364 .6586 m .51182 .67714 L p .5133 .67993 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.5133 .67993 m .51698 .68682 L .51364 .6586 L .996 .996 0 .121 k
F
.51268 .71527 m .5155 .7103 L .51285 .70661 L .5 .5 .5 1 k
F
.51275 .71139 m .51304 .7111 L p .51275 .71169 L .416 .996 0 0 k
F P
0 0 0 1 k
s
.50796 .79426 m .50809 .53856 L .5092 .53322 L p .974 .983 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50806 .98301 L .5069 .93617 L closepath p .996 .996 0 .371 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50807 .79781 L .50692 .8493 L closepath p .996 .996 0 .095 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50809 .53856 L .50698 .54781 L closepath p .996 .976 0 .006 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50588 .56093 L .5048 .57789 L closepath p .996 .974 0 .006 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50774 .66939 L .50888 .6254 L closepath p 0 .996 0 .075 k
F P
0 0 0 1 k
s
.50728 .72642 m .50774 .66939 L .5066 .71544 L p .996 .996 0 .438 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50375 .59863 L .50274 .62308 L closepath p .996 .979 0 .007 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .50547 .76326 L .5066 .71544 L closepath p 0 .996 0 .077 k
F P
0 0 0 1 k
s
.5066 .71544 m .50499 .75298 L .50728 .72642 L p .996 .996 0 .438 k
F P
0 0 0 1 k
s
.51025 .71955 m .50956 .70109 L .50728 .72642 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50559 .72633 m .51275 .71139 L .51275 .71169 L .416 .996 0 0 k
F
.50496 .71935 m .51275 .71139 L p .50559 .72633 L F P
0 0 0 1 k
s
.50543 .72667 m .50529 .72454 L p .50559 .72633 L .416 .996 0 0 k
F P
0 0 0 1 k
s
.50529 .72454 m .50496 .71935 L p .50559 .72633 L .416 .996 0 0 k
F P
0 0 0 1 k
s
.50728 .72642 m .50681 .73763 L .51025 .71955 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51304 .7111 m .51234 .71703 L .50562 .72641 L p .416 .996 0 0 k
F P
0 0 0 1 k
s
.50562 .72641 m .50543 .72667 L p .50559 .72633 L .416 .996 0 0 k
F P
0 0 0 1 k
s
.50559 .72633 m .51304 .7111 L .50562 .72641 L .416 .996 0 0 k
F
.51738 .86899 m .51637 .86534 L .52536 .85329 L p .549 .996 0 0 k
F P
0 0 0 1 k
s
.5211 .8425 m .52323 .84831 L .51536 .86136 L p .29 .996 0 0 k
F P
0 0 0 1 k
s
.51536 .86136 m .51434 .85681 L .5211 .8425 L p .29 .996 0 0 k
F P
0 0 0 1 k
s
.51806 .88812 m .51471 .78534 L .51685 .78689 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51839 .72071 L .51796 .68674 L closepath p .996 .996 0 .012 \
k
F P
0 0 0 1 k
s
.51244 .72014 m .51919 .70832 L .51246 .72004 L .996 .996 0 0 k
F
.51734 .711 m .51246 .72004 L p .51894 .70876 L F P
0 0 0 1 k
s
.51919 .70832 m .51873 .70899 L p .51894 .70876 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51873 .70899 m .51734 .711 L p .51894 .70876 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51257 .7187 m .5155 .7103 L p .51268 .71527 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52066 .67578 m .52697 .72899 L .52414 .74784 L p .555 .996 0 0 k
F P
0 0 0 1 k
s
.5155 .7103 m .51734 .711 L .52292 .70148 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5124 .71695 m .51919 .70832 L p .51244 .72014 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51268 .73823 m .51268 .73824 L .51123 .8379 L .5 .5 .5 1 k
F
.51365 .70257 m .5163 .69006 L p .5133 .67993 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.5163 .69006 m .51698 .68682 L p .51622 .68539 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.5133 .67993 m .5163 .69006 L .51622 .68539 L .996 .996 0 .121 k
F
.51402 .65473 m .51615 .63401 L p .51188 .55876 L .996 .996 0 .027 k
F P
0 0 0 1 k
s
.51163 .56542 m .51402 .65473 L p .51188 .55876 L .996 .996 0 .027 k
F P
0 0 0 1 k
s
.51676 .40108 m .51623 .44111 L p .51628 .4138 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51577 .45351 m .51628 .4138 L p .51623 .44111 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51628 .4138 m .51661 .38811 L p .51676 .40108 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51557 .53846 m .51479 .59268 L .51479 .59264 L .5 .5 .5 1 k
F
.51558 .5378 m .5148 .59206 L .5148 .59171 L F
.51469 .59936 m .51558 .5378 L p .51469 .59913 L F P
0 0 0 1 k
s
.51558 .5378 m .51626 .49067 L p .51558 .53805 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51704 .42872 m .51685 .44157 L p .51737 .41205 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51561 .53197 m .51736 .40358 L .51724 .41854 L .996 .996 0 .384 k
F
.51561 .52672 m .51736 .40358 L p .51561 .53197 L F P
0 0 0 1 k
s
.51625 .4919 m .51557 .53849 L .51557 .53846 L .5 .5 .5 1 k
F
.51639 .48238 m .51552 .54221 L p .51654 .47188 L F P
0 0 0 1 k
s
.51557 .53849 m .51654 .47188 L .51552 .54221 L .5 .5 .5 1 k
F
.51561 .53197 m .51753 .39831 L .51561 .53266 L .996 .996 0 .384 k
F
.51773 .36541 m .51761 .37431 L p .51776 .34708 L .996 .996 0 .208 k
F P
0 0 0 1 k
s
.51662 .44783 m .51718 .40784 L p .51616 .46614 L .996 .996 0 .26 k
F P
0 0 0 1 k
s
.51761 .37431 m .51557 .5199 L p .51727 .38557 L .996 .996 0 .208 k
F P
0 0 0 1 k
s
.51727 .38557 m .51776 .34708 L .51761 .37431 L .996 .996 0 .208 k
F
.51551 .51208 m .5175 .36604 L p .51557 .5199 L F P
0 0 0 1 k
s
.5175 .36604 m .51776 .34708 L p .51753 .36509 L .996 .996 0 .208 k
F P
0 0 0 1 k
s
.5175 .36604 m .51753 .36509 L .51557 .5199 L .996 .996 0 .208 k
F
.51751 .40511 m .51639 .48238 L p .51778 .38597 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51654 .47188 m .51778 .38597 L .51639 .48238 L .5 .5 .5 1 k
F
.51802 .36928 m .51625 .49198 L .51625 .4919 L F
.51626 .49067 m .51802 .36928 L p .51625 .4919 L F P
0 0 0 1 k
s
.51702 .44191 m .52532 .61358 L p .51699 .44384 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.52186 .5832 m .52347 .57039 L p .51548 .42831 L .292 .996 0 .047 k
F P
0 0 0 1 k
s
.51513 .42201 m .51544 .42954 L .51548 .42831 L .292 .996 0 .047 k
F
.51544 .42954 m .52186 .5832 L .51548 .42831 L F
.51601 .51288 m .52238 .65323 L p .51593 .51913 L .996 .943 0 0 k
F P
0 0 0 1 k
s
.51818 .61511 m .52009 .59813 L p .5141 .49245 L .996 .996 0 .021 k
F P
0 0 0 1 k
s
.51362 .48393 m .51401 .49534 L .5141 .49245 L .996 .996 0 .021 k
F
.51401 .49534 m .51818 .61511 L .5141 .49245 L F
.51311 .47498 m .51352 .4864 L p .51362 .48393 L F P
0 0 0 1 k
s
.51352 .4864 m .51818 .61511 L p .51362 .48393 L .996 .996 0 .021 k
F P
0 0 0 1 k
s
.5149 .41798 m .5151 .42267 L p .51513 .42201 L .292 .996 0 .047 k
F P
0 0 0 1 k
s
.5151 .42267 m .52186 .5832 L p .51513 .42201 L .292 .996 0 .047 k
F P
0 0 0 1 k
s
.51729 .36102 m .51708 .37735 L p .51686 .3682 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51661 .38811 m .51686 .3682 L p .51708 .37735 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51686 .3682 m .51698 .35867 L p .51729 .36102 L .873 .996 0 .155 k
F P
0 0 0 1 k
s
.51769 .38994 m .51801 .36754 L p .51738 .40474 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51753 .39831 m .51844 .33512 L .51751 .40026 L .996 .996 0 .384 k
F
.51724 .41854 m .51833 .33516 L .51844 .33512 L F
.51833 .33516 m .51835 .33412 L .51836 .33424 L F
.51833 .33516 m .51836 .33424 L .51844 .33512 L F
.51736 .40358 m .51833 .33526 L p .51724 .41854 L F P
0 0 0 1 k
s
.51833 .33526 m .51835 .33412 L p .51833 .33516 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51833 .33526 m .51833 .33516 L .51724 .41854 L .996 .996 0 .384 k
F
.51642 .3756 m .51697 .38758 L p .51642 .37554 L 0 .996 0 .105 k
F P
0 0 0 1 k
s
.51778 .38597 m .5179 .37767 L .51751 .40511 L .5 .5 .5 1 k
F
.51697 .38758 m .5249 .55978 L p .51697 .38749 L 0 .996 0 .105 k
F P
0 0 0 1 k
s
.51697 .38758 m .51697 .38749 L .51642 .37554 L 0 .996 0 .105 k
F
.51809 .39465 m .52748 .58188 L p .51808 .39615 L .996 .996 0 .014 k
F P
0 0 0 1 k
s
.5249 .55978 m .52615 .55143 L p .51701 .38613 L 0 .996 0 .105 k
F P
0 0 0 1 k
s
.51642 .37554 m .51697 .38749 L .51701 .38613 L 0 .996 0 .105 k
F
.51697 .38749 m .5249 .55978 L .51701 .38613 L F
.51638 .3748 m .51642 .3756 L p .51642 .37554 L F P
0 0 0 1 k
s
.51164 .72155 m .51234 .71703 L .5124 .71695 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.51246 .72004 m .51164 .72155 L p .51244 .72014 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.51164 .72155 m .5124 .71695 L .51244 .72014 L .996 .996 0 0 k
F
.5155 .7103 m .51365 .70257 L .51285 .70661 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51123 .83779 m .51203 .78293 L p .51123 .8379 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51203 .78293 m .51203 .78323 L .51123 .8379 L .5 .5 .5 1 k
F
.51184 .79604 m .51184 .79603 L .51123 .8379 L F
.51182 .67714 m .51306 .6943 L p .5133 .67993 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.51306 .6943 m .51365 .70257 L p .5133 .67993 L .996 .996 0 .121 k
F P
0 0 0 1 k
s
.51506 .57835 m .51525 .58216 L p .51502 .58128 L .996 .996 0 .023 k
F P
0 0 0 1 k
s
.51776 .34708 m .51789 .33773 L p .51773 .36541 L .996 .996 0 .208 k
F P
0 0 0 1 k
s
.51802 .36928 m .51818 .35868 L p .51802 .36943 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51795 .37464 m .51766 .395 L p .51818 .35868 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5179 .37767 m .51818 .35868 L .51766 .395 L .5 .5 .5 1 k
F
.51813 .36269 m .51795 .37464 L p .5183 .35014 L F P
0 0 0 1 k
s
.51818 .35868 m .5183 .35014 L p .51795 .37464 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5183 .35014 m .51842 .34219 L p .51813 .36269 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51777 .38878 m .51809 .39465 L .51808 .39615 L .996 .996 0 .014 k
F
.51778 .3884 m .51809 .39465 L p .51777 .38878 L F P
0 0 0 1 k
s
.51845 .33525 m .51843 .33676 L p .51844 .33512 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51835 .33412 m .51836 .33325 L p .51837 .33348 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.51835 .33412 m .51837 .33348 L .51845 .33525 L .996 .996 0 .384 k
F
.51827 .35296 m .52878 .55884 L .52824 .56925 L p .996 .996 0 .072 k
F P
0 0 0 1 k
s
.52719 .5454 m .52802 .54172 L p .51775 .3511 L .044 .996 0 .161 k
F P
0 0 0 1 k
s
.51749 .3463 m .51774 .35139 L p .51775 .3511 L .044 .996 0 .161 k
F P
0 0 0 1 k
s
.51774 .35139 m .52719 .5454 L p .51775 .3511 L .044 .996 0 .161 k
F P
0 0 0 1 k
s
.52909 .55071 m .51842 .34219 L .51845 .33525 L p .996 .996 0 .232 k
F P
0 0 0 1 k
s
.51845 .33525 m .52917 .54491 L .52909 .55071 L p .996 .996 0 .232 k
F P
0 0 0 1 k
s
.52863 .54041 m .52902 .54147 L p .51823 .33387 L .996 .996 0 .376 k
F P
0 0 0 1 k
s
.51819 .33303 m .51823 .33388 L p .51823 .33387 L .996 .996 0 .376 k
F P
0 0 0 1 k
s
.51823 .33388 m .52863 .54041 L p .51823 .33387 L .996 .996 0 .376 k
F P
0 0 0 1 k
s
.51836 .33325 m .51837 .3322 L .5184 .33307 L p .996 .996 0 .384 k
F P
0 0 0 1 k
s
.5184 .33307 m .51845 .33525 L p .51836 .33325 L .996 .996 0 .384 k
F P
0 0 0 1 k
s
.52902 .54147 m .51837 .3322 L .51819 .33303 L p .996 .996 0 .376 k
F P
0 0 0 1 k
s
.52802 .54172 m .51789 .33773 L .51749 .3463 L p .044 .996 0 .161 k
F P
0 0 0 1 k
s
.52615 .55143 m .51698 .35867 L .51638 .3748 L p 0 .996 0 .105 k
F P
0 0 0 1 k
s
.52347 .57039 m .51568 .3946 L .5149 .41798 L p .292 .996 0 .047 k
F P
0 0 0 1 k
s
.44374 .93411 m .44154 .93625 L .41066 .933 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59955 .92939 m .59652 .925 L .62559 .91754 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.62559 .91754 m .62963 .92202 L .59955 .92939 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.4754 .9328 m .47424 .93557 L .44374 .93411 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56653 .93047 m .56453 .92634 L .59348 .92065 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.59348 .92065 m .59652 .925 L .56653 .93047 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.41066 .933 m .41387 .93163 L .44374 .93411 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44374 .93411 m .44594 .93201 L .4754 .9328 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52009 .59813 m .51404 .44482 L .51311 .47498 L p .996 .996 0 .021 k
F P
0 0 0 1 k
s
.41709 .93028 m .41387 .93163 L .38493 .92861 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.38493 .92861 m .38074 .92918 L .35207 .92537 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.62559 .91754 m .62154 .91311 L .64843 .90372 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.64843 .90372 m .65345 .90814 L .62559 .91754 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.59348 .92065 m .59043 .91637 L .61748 .90872 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.61748 .90872 m .62154 .91311 L .59348 .92065 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.44815 .92994 m .44594 .93201 L .41709 .93028 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65847 .91259 m .65345 .90814 L .67981 .89688 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.67981 .89688 m .68575 .9012 L .65847 .91259 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.56252 .92226 m .56051 .91825 L .58737 .91213 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.58737 .91213 m .59043 .91637 L .56252 .92226 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.47774 .9274 m .47657 .93007 L .44815 .92994 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.38493 .92861 m .38913 .92802 L .41709 .93028 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.41709 .93028 m .42031 .92893 L .44815 .92994 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35207 .92537 m .3572 .92556 L .38493 .92861 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.44815 .92994 m .45036 .92791 L .47774 .9274 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.61748 .90872 m .61341 .90437 L .63835 .895 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.63835 .895 m .6434 .89935 L .61748 .90872 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.64843 .90372 m .6434 .89935 L .6679 .88832 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.6679 .88832 m .67386 .89258 L .64843 .90372 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.58737 .91213 m .58431 .90794 L .60933 .90007 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.60933 .90007 m .61341 .90437 L .58737 .91213 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.42355 .92759 m .42031 .92893 L .39335 .92741 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.39335 .92741 m .38913 .92802 L .36235 .92571 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.45258 .9259 m .45036 .92791 L .42355 .92759 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.67981 .89688 m .67386 .89258 L .69756 .8798 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.69756 .8798 m .70438 .88387 L .67981 .89688 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.55849 .91428 m .55646 .91038 L .58124 .9038 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.58124 .9038 m .58431 .90794 L .55849 .91428 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.36235 .92571 m .3572 .92556 L .33096 .92302 L p .996 .972 0 0 k
F P
0 0 0 1 k
s
.71119 .88797 m .70438 .88387 L .7269 .86927 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.7269 .86927 m .73451 .87307 L .71119 .88797 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.39335 .92741 m .39758 .92678 L .42355 .92759 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.42355 .92759 m .4268 .92626 L .45258 .9259 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.36235 .92571 m .36752 .92581 L .39335 .92741 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.60933 .90007 m .60524 .89581 L .62823 .88641 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.62823 .88641 m .63329 .89069 L .60933 .90007 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.63835 .895 m .63329 .89069 L .65594 .87986 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.65594 .87986 m .66193 .88408 L .63835 .895 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.33096 .92302 m .32493 .92215 L .29957 .92004 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33096 .92302 m .33701 .92381 L .36235 .92571 L p .996 .972 0 0 k
F P
0 0 0 1 k
s
.58124 .9038 m .57816 .89971 L .60115 .89158 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.60115 .89158 m .60524 .89581 L .58124 .9038 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.6679 .88832 m .66193 .88408 L .68388 .87169 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.68388 .87169 m .69073 .87573 L .6679 .88832 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.51615 .63401 m .51212 .50831 L .51108 .54462 L p .996 .996 0 .027 k
F P
0 0 0 1 k
s
.43006 .92494 m .4268 .92626 L .40183 .92614 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.55443 .90652 m .55239 .90271 L .57507 .89565 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.57507 .89565 m .57816 .89971 L .55443 .90652 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.40183 .92614 m .39758 .92678 L .37271 .92586 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.69756 .8798 m .69073 .87573 L .71163 .86172 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.71163 .86172 m .71927 .86549 L .69756 .8798 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.45704 .92198 m .45481 .92392 L .43006 .92494 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.29957 .92004 m .30645 .92142 L .33096 .92302 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37271 .92586 m .36752 .92581 L .34308 .92453 L p .996 .985 0 0 k
F P
0 0 0 1 k
s
.62823 .88641 m .62315 .88216 L .64393 .87148 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.64393 .87148 m .64994 .87566 L .62823 .88641 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.60115 .89158 m .59704 .88739 L .61805 .87793 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.61805 .87793 m .62315 .88216 L .60115 .89158 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.65594 .87986 m .64994 .87566 L .67015 .86363 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.67015 .86363 m .67702 .86765 L .65594 .87986 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.40183 .92614 m .40609 .9255 L .43006 .92494 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.43006 .92494 m .43333 .92364 L .45704 .92198 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.7269 .86927 m .71927 .86549 L .73874 .84982 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.73874 .84982 m .7471 .85323 L .7269 .86927 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.37271 .92586 m .37791 .92589 L .40183 .92614 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.57507 .89565 m .57198 .89164 L .59292 .88322 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.59292 .88322 m .59704 .88739 L .57507 .89565 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.34308 .92453 m .33701 .92381 L .31336 .9227 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68388 .87169 m .67702 .86765 L .69631 .85419 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.69631 .85419 m .70398 .85795 L .68388 .87169 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.53992 .62047 m .52917 .54491 L .52902 .54147 L p .996 .996 0 .258 k
F P
0 0 0 1 k
s
.53969 .61647 m .53911 .61423 L p .54026 .6183 L .996 .996 0 .264 k
F P
0 0 0 1 k
s
.55037 .65418 m .53969 .61647 L p .54026 .6183 L .996 .996 0 .264 k
F P
0 0 0 1 k
s
.53969 .61647 m .53992 .62047 L p .53911 .61458 L .996 .996 0 .258 k
F P
0 0 0 1 k
s
.52902 .54147 m .53969 .61647 L p .53911 .61458 L .996 .996 0 .258 k
F P
0 0 0 1 k
s
.34308 .92453 m .34918 .92519 L .37271 .92586 L p .996 .985 0 0 k
F P
0 0 0 1 k
s
.53931 .63367 m .52878 .55884 L .52909 .55071 L p .996 .996 0 .048 k
F P
0 0 0 1 k
s
.52909 .55071 m .53979 .62622 L .53931 .63367 L p .996 .996 0 .048 k
F P
0 0 0 1 k
s
.53911 .61423 m .52863 .54041 L .52802 .54172 L p .996 .996 0 .279 k
F P
0 0 0 1 k
s
.55035 .89894 m .5483 .89522 L .56887 .88765 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.56887 .88765 m .57198 .89164 L .55035 .89894 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.52802 .54172 m .53819 .61377 L .53911 .61423 L p .996 .996 0 .279 k
F P
0 0 0 1 k
s
.43661 .92235 m .43333 .92364 L .41036 .92485 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.71163 .86172 m .70398 .85795 L .72199 .843 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.72199 .843 m .73037 .84641 L .71163 .86172 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.41036 .92485 m .40609 .9255 L .38313 .92588 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.61805 .87793 m .61295 .87371 L .63186 .86314 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.63186 .86314 m .6379 .86731 L .61805 .87793 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.64393 .87148 m .6379 .86731 L .65636 .85559 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.65636 .85559 m .66326 .85961 L .64393 .87148 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.31336 .9227 m .32028 .92391 L .34308 .92453 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46154 .91819 m .45929 .92007 L .43661 .92235 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.75545 .85665 m .7471 .85323 L .76476 .83593 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.76476 .83593 m .77376 .8389 L .75545 .85665 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.53733 .65353 m .52748 .58188 L .52824 .56925 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52824 .56925 m .53849 .64279 L .53733 .65353 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.59292 .88322 m .58879 .87908 L .60783 .86951 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.60783 .86951 m .61295 .87371 L .59292 .88322 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.31336 .9227 m .30645 .92142 L .28394 .92105 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53693 .6151 m .52719 .5454 L .52615 .55143 L p 0 .996 0 .166 k
F P
0 0 0 1 k
s
.38313 .92588 m .37791 .92589 L .35529 .9258 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.25832 .80264 m .24943 .79832 L .23531 .77492 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.67015 .86363 m .66326 .85961 L .68094 .84666 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.68094 .84666 m .68863 .85042 L .67015 .86363 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.56887 .88765 m .56576 .88369 L .58465 .87495 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.58465 .87495 m .58879 .87908 L .56887 .88765 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.41036 .92485 m .41465 .9242 L .43661 .92235 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.43661 .92235 m .43991 .92109 L .46154 .91819 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.52615 .55143 m .53535 .61821 L .53693 .6151 L p 0 .996 0 .166 k
F P
0 0 0 1 k
s
.38313 .92588 m .38837 .92586 L .41036 .92485 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.69631 .85419 m .68863 .85042 L .70518 .83617 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.70518 .83617 m .71359 .83959 L .69631 .85419 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.35529 .9258 m .34918 .92519 L .32723 .92505 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.73874 .84982 m .73037 .84641 L .74674 .82999 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.74674 .82999 m .75576 .83296 L .73874 .84982 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.28394 .92105 m .29164 .92264 L .31336 .9227 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.23531 .77492 m .22594 .76981 L .21429 .74773 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.23531 .77492 m .24471 .77999 L .25832 .80264 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35529 .9258 m .36143 .92637 L .38313 .92588 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.63186 .86314 m .62581 .85897 L .64252 .84752 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.64252 .84752 m .64945 .85157 L .63186 .86314 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.60783 .86951 m .6027 .8653 L .61974 .85478 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.61974 .85478 m .62581 .85897 L .60783 .86951 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.54625 .89153 m .54419 .88786 L .56264 .87975 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.56264 .87975 m .56576 .88369 L .54625 .89153 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.53404 .67959 m .52532 .61358 L .5265 .59669 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.5265 .59669 m .53584 .66582 L .53404 .67959 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.65636 .85559 m .64945 .85157 L .66551 .83908 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.66551 .83908 m .67323 .84288 L .65636 .85559 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.53346 .62307 m .5249 .55978 L .52347 .57039 L p .191 .996 0 .101 k
F P
0 0 0 1 k
s
.58465 .87495 m .58049 .87082 L .59756 .86108 L p .983 .946 0 0 k
F P
0 0 0 1 k
s
.59756 .86108 m .6027 .8653 L .58465 .87495 L p .983 .946 0 0 k
F P
0 0 0 1 k
s
.28394 .92105 m .27627 .91936 L .25525 .92021 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44321 .91987 m .43991 .92109 L .41896 .92357 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.72199 .843 m .71359 .83959 L .72867 .82401 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.72867 .82401 m .73771 .82701 L .72199 .843 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.21429 .74773 m .22409 .75336 L .23531 .77492 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.32723 .92505 m .3342 .92613 L .35529 .9258 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41896 .92357 m .41465 .9242 L .39363 .92583 L p .996 .977 0 0 k
F P
0 0 0 1 k
s
.27618 .81128 m .26724 .80695 L .25414 .78505 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.68094 .84666 m .67323 .84288 L .68833 .82928 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.68833 .82928 m .69676 .83273 L .68094 .84666 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.46606 .91455 m .46379 .91635 L .44321 .91987 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.32723 .92505 m .32028 .92391 L .29936 .92417 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39363 .92583 m .38837 .92586 L .36758 .92692 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.76476 .83593 m .75576 .83296 L .77011 .8151 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.77011 .8151 m .77967 .81756 L .76476 .83593 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.56264 .87975 m .55951 .87581 L .57633 .86668 L p .995 .941 0 0 k
F P
0 0 0 1 k
s
.57633 .86668 m .58049 .87082 L .56264 .87975 L p .995 .941 0 0 k
F P
0 0 0 1 k
s
.52347 .57039 m .53128 .62967 L .53346 .62307 L p .191 .996 0 .101 k
F P
0 0 0 1 k
s
.25525 .92021 m .26366 .92198 L .28394 .92105 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.61974 .85478 m .61366 .85057 L .62862 .83934 L p .934 .969 0 0 k
F P
0 0 0 1 k
s
.62862 .83934 m .63557 .84345 L .61974 .85478 L p .934 .969 0 0 k
F P
0 0 0 1 k
s
.25414 .78505 m .24471 .77999 L .23391 .75896 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64252 .84752 m .63557 .84345 L .65003 .83139 L p .996 .935 0 0 k
F P
0 0 0 1 k
s
.65003 .83139 m .65778 .83526 L .64252 .84752 L p .996 .935 0 0 k
F P
0 0 0 1 k
s
.70518 .83617 m .69676 .83273 L .71055 .81797 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.71055 .81797 m .71962 .821 L .70518 .83617 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.25414 .78505 m .26359 .79012 L .27618 .81128 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59756 .86108 m .59241 .85684 L .60757 .84631 L p .86 .996 0 0 k
F P
0 0 0 1 k
s
.60757 .84631 m .61366 .85057 L .59756 .86108 L p .86 .996 0 0 k
F P
0 0 0 1 k
s
.41896 .92357 m .42327 .92296 L .44199 .92005 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.44243 .91999 m .41896 .92357 L .44199 .92005 L .996 .929 0 0 k
F
.44985 .91753 m .44652 .91867 L .42846 .92222 L p .996 .964 0 0 k
F P
0 0 0 1 k
s
.42846 .92222 m .42761 .92239 L p .42813 .92227 L .996 .964 0 0 k
F P
0 0 0 1 k
s
.44985 .91753 m .42846 .92222 L .42813 .92227 L .996 .964 0 0 k
F
.44199 .92005 m .44321 .91987 L p .44243 .91999 L .996 .929 0 0 k
F P
0 0 0 1 k
s
.44321 .91987 m .44652 .91867 L .46606 .91455 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.36758 .92692 m .36143 .92637 L .3412 .92718 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.29936 .92417 m .3071 .92563 L .32723 .92505 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39363 .92583 m .3989 .92581 L .41896 .92357 L p .996 .977 0 0 k
F P
0 0 0 1 k
s
.51182 .67714 m .50999 .58373 L .50888 .6254 L p .996 .996 0 .079 k
F P
0 0 0 1 k
s
.74674 .82999 m .73771 .82701 L .75095 .81013 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.75095 .81013 m .76053 .81262 L .74674 .82999 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.66551 .83908 m .65778 .83526 L .67142 .82226 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.67142 .82226 m .67988 .82579 L .66551 .83908 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.55637 .87187 m .55951 .87581 L .54212 .88422 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.36758 .92692 m .37376 .92744 L .39363 .92583 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54212 .88422 m .54005 .88059 L .55637 .87187 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.57633 .86668 m .57216 .86252 L .58724 .85254 L p .806 .996 0 0 k
F P
0 0 0 1 k
s
.58724 .85254 m .59241 .85684 L .57633 .86668 L p .806 .996 0 0 k
F P
0 0 0 1 k
s
.23391 .75896 m .24376 .76457 L .25414 .78505 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.29936 .92417 m .29164 .92264 L .27208 .92368 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52958 .71126 m .52238 .65323 L .52394 .63246 L p .996 .942 0 0 k
F P
0 0 0 1 k
s
.52394 .63246 m .53194 .69477 L .52958 .71126 L p .996 .942 0 0 k
F P
0 0 0 1 k
s
.48648 .88019 m .48643 .87897 L p .48858 .82774 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49766 .61083 m .48856 .83004 L p .48858 .82774 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48856 .83004 m .48648 .88019 L p .48858 .82774 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49764 .61201 m .49766 .61083 L p .48858 .82774 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48643 .87897 m .4886 .82746 L p .48858 .82774 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4886 .82746 m .49764 .61201 L p .48858 .82774 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48707 .88363 m .49794 .6263 L .49774 .61718 L p .996 .996 0 .206 k
F P
0 0 0 1 k
s
.49774 .61718 m .48663 .88011 L .48707 .88363 L p .996 .996 0 .206 k
F P
0 0 0 1 k
s
.49826 .63934 m .48774 .88949 L .48864 .89767 L p .996 .996 0 .089 k
F P
0 0 0 1 k
s
.49173 .74848 m .48932 .7397 L p .49443 .73214 L .208 .996 0 0 k
F P
0 0 0 1 k
s
.48864 .89767 m .49869 .65623 L .49826 .63934 L p .996 .996 0 .089 k
F P
0 0 0 1 k
s
.49396 .73988 m .49443 .73214 L .49691 .72847 L .208 .996 0 0 k
F
.49173 .74848 m .49443 .73214 L .49396 .73988 L F
.48932 .7397 m .48897 .73841 L .48934 .73795 L p F P
0 0 0 1 k
s
.48934 .73795 m .49691 .72847 L p .48932 .7397 L .208 .996 0 0 k
F P
0 0 0 1 k
s
.52884 .63796 m .52186 .5832 L .52009 .59813 L p .98 .996 0 .062 k
F P
0 0 0 1 k
s
.29413 .82006 m .28514 .81564 L .27307 .79522 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.68833 .82928 m .67988 .82579 L .69239 .81181 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.69239 .81181 m .70148 .81491 L .68833 .82928 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.23391 .75896 m .22409 .75336 L .2159 .73371 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.72867 .82401 m .71962 .821 L .73176 .80508 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.73176 .80508 m .74136 .80762 L .72867 .82401 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.3412 .92718 m .34821 .92819 L .36758 .92692 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3412 .92718 m .3342 .92613 L .31487 .92705 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.62862 .83934 m .62165 .83517 L .63449 .82346 L p .908 .982 0 0 k
F P
0 0 0 1 k
s
.63449 .82346 m .64227 .82746 L .62862 .83934 L p .908 .982 0 0 k
F P
0 0 0 1 k
s
.78922 .82003 m .77967 .81756 L .79163 .79833 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.79163 .79833 m .80165 .80023 L .78922 .82003 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.42761 .92239 m .42327 .92296 L .40419 .9258 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.60757 .84631 m .60146 .84199 L .61466 .8309 L p .809 .996 0 0 k
F P
0 0 0 1 k
s
.61466 .8309 m .62165 .83517 L .60757 .84631 L p .809 .996 0 0 k
F P
0 0 0 1 k
s
.47061 .91111 m .46833 .9128 L .44985 .91753 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.55637 .87187 m .55322 .8679 L .56797 .8583 L p .784 .996 0 0 k
F P
0 0 0 1 k
s
.56797 .8583 m .57216 .86252 L .55637 .87187 L p .784 .996 0 0 k
F P
0 0 0 1 k
s
.65003 .83139 m .64227 .82746 L .65445 .81503 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.65445 .81503 m .66294 .81868 L .65003 .83139 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.40419 .9258 m .3989 .92581 L .37995 .92797 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.27307 .79522 m .26359 .79012 L .25363 .77019 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58724 .85254 m .58206 .84818 L .59534 .83757 L p .719 .996 0 0 k
F P
0 0 0 1 k
s
.59534 .83757 m .60146 .84199 L .58724 .85254 L p .719 .996 0 0 k
F P
0 0 0 1 k
s
.27208 .92368 m .28054 .92534 L .29936 .92417 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5505 .6648 m .53979 .62622 L .53992 .62047 L p .996 .996 0 .016 k
F P
0 0 0 1 k
s
.53992 .62047 m .55067 .65879 L .5505 .6648 L p .996 .996 0 .016 k
F P
0 0 0 1 k
s
.54873 .68085 m .53849 .64279 L .53931 .63367 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.53931 .63367 m .54985 .67217 L .54873 .68085 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.2159 .73371 m .22605 .73963 L .23391 .75896 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.27307 .79522 m .28256 .80037 L .29413 .82006 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.77011 .8151 m .76053 .81262 L .77158 .79449 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.77158 .79449 m .78161 .79642 L .77011 .8151 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.71055 .81797 m .70148 .81491 L .71252 .79992 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.71252 .79992 m .72214 .80252 L .71055 .81797 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.67142 .82226 m .66294 .81868 L .67417 .80544 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.67417 .80544 m .68329 .80866 L .67142 .82226 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.5496 .651 m .55037 .65418 L p .54887 .64885 L .996 .996 0 .264 k
F P
0 0 0 1 k
s
.5496 .651 m .54837 .64927 L p .55031 .65307 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5601 .67226 m .5496 .651 L p .55031 .65307 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53911 .61423 m .5496 .651 L p .54887 .64885 L .996 .996 0 .264 k
F P
0 0 0 1 k
s
.31487 .92705 m .32266 .92844 L .3412 .92718 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52009 .59813 m .52616 .64788 L .52884 .63796 L p .98 .996 0 .062 k
F P
0 0 0 1 k
s
.37995 .92797 m .37376 .92744 L .35525 .9292 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56797 .8583 m .56377 .85401 L .57687 .8437 L p .642 .996 0 0 k
F P
0 0 0 1 k
s
.57687 .8437 m .58206 .84818 L .56797 .8583 L p .642 .996 0 0 k
F P
0 0 0 1 k
s
.55006 .86388 m .55322 .8679 L .53797 .87695 L p .83 .996 0 0 k
F P
0 0 0 1 k
s
.42761 .92239 m .43195 .92185 L .44843 .91787 L p .996 .964 0 0 k
F P
0 0 0 1 k
s
.44889 .91774 m .42761 .92239 L .44843 .91787 L .996 .964 0 0 k
F
.45653 .91542 m .45319 .91644 L .43755 .92102 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.43755 .92102 m .43631 .92138 L p .43711 .92115 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45653 .91542 m .43755 .92102 L .43711 .92115 L .996 .996 0 0 k
F
.44843 .91787 m .44985 .91753 L p .44889 .91774 L .996 .964 0 0 k
F P
0 0 0 1 k
s
.44985 .91753 m .45319 .91644 L .47061 .91111 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.40419 .9258 m .4095 .92582 L .42761 .92239 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54837 .64927 m .53819 .61377 L .53693 .6151 L p .64 .996 0 .33 k
F P
0 0 0 1 k
s
.25363 .77019 m .26352 .77584 L .27307 .79522 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53797 .87695 m .53588 .87329 L .55006 .86388 L p .83 .996 0 0 k
F P
0 0 0 1 k
s
.54516 .70194 m .53584 .66582 L .53733 .65353 L p .996 .988 0 0 k
F P
0 0 0 1 k
s
.53733 .65353 m .54716 .69079 L .54516 .70194 L p .996 .988 0 0 k
F P
0 0 0 1 k
s
.61466 .8309 m .60766 .82652 L .61889 .81509 L p .804 .996 0 0 k
F P
0 0 0 1 k
s
.61889 .81509 m .6267 .81935 L .61466 .8309 L p .804 .996 0 0 k
F P
0 0 0 1 k
s
.75095 .81013 m .74136 .80762 L .7515 .79057 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.7515 .79057 m .76155 .79254 L .75095 .81013 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.63449 .82346 m .6267 .81935 L .63743 .80741 L p .923 .974 0 0 k
F P
0 0 0 1 k
s
.63743 .80741 m .64595 .81128 L .63449 .82346 L p .923 .974 0 0 k
F P
0 0 0 1 k
s
.31487 .92705 m .3071 .92563 L .28901 .92697 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25363 .77019 m .24376 .76457 L .23623 .74558 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37995 .92797 m .38617 .92852 L .40419 .9258 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.59534 .83757 m .5892 .833 L .60064 .82196 L p .692 .996 0 0 k
F P
0 0 0 1 k
s
.60064 .82196 m .60766 .82652 L .59534 .83757 L p .692 .996 0 0 k
F P
0 0 0 1 k
s
.2159 .73371 m .20577 .72779 L .20052 .70977 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.69239 .81181 m .68329 .80866 L .69324 .79457 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.69324 .79457 m .70288 .79728 L .69239 .81181 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.31218 .82918 m .30314 .82457 L .29209 .80559 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.27208 .92368 m .26366 .92198 L .24584 .92404 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65445 .81503 m .64595 .81128 L .65591 .79873 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.65591 .79873 m .66505 .80214 L .65445 .81503 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.53693 .6151 m .54668 .64901 L .54837 .64927 L p .64 .996 0 .33 k
F P
0 0 0 1 k
s
.35525 .9292 m .34821 .92819 L .33048 .92981 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55957 .84959 m .56377 .85401 L .55006 .86388 L p .592 .996 0 0 k
F P
0 0 0 1 k
s
.73176 .80508 m .72214 .80252 L .73139 .78654 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.73139 .78654 m .74145 .78858 L .73176 .80508 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.57687 .8437 m .57166 .83907 L .58305 .82825 L p .586 .996 0 0 k
F P
0 0 0 1 k
s
.58305 .82825 m .5892 .833 L .57687 .8437 L p .586 .996 0 0 k
F P
0 0 0 1 k
s
.35525 .9292 m .36231 .9302 L .37995 .92797 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55006 .86388 m .5469 .85977 L .55957 .84959 L p .592 .996 0 0 k
F P
0 0 0 1 k
s
.29209 .80559 m .28256 .80037 L .27344 .78155 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.23623 .74558 m .24642 .75157 L .25363 .77019 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.20052 .70977 m .21088 .71581 L .2159 .73371 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43631 .92138 m .43195 .92185 L .41483 .92589 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54456 .65022 m .53535 .61821 L .53346 .62307 L p .098 .996 0 .188 k
F P
0 0 0 1 k
s
.28901 .92697 m .29751 .92857 L .31487 .92705 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52327 .65938 m .51818 .61511 L .51615 .63401 L p .996 .996 0 .066 k
F P
0 0 0 1 k
s
.67417 .80544 m .66505 .80214 L .67392 .78891 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.67392 .78891 m .68358 .79179 L .67417 .80544 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.47519 .9079 m .4729 .90947 L .45653 .91542 L p .996 .964 0 0 k
F P
0 0 0 1 k
s
.53993 .72756 m .53194 .69477 L .53404 .67959 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.53404 .67959 m .54274 .71421 L .53993 .72756 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.61889 .81509 m .61107 .81064 L .62036 .79911 L p .841 .996 0 0 k
F P
0 0 0 1 k
s
.62036 .79911 m .6289 .80337 L .61889 .81509 L p .841 .996 0 0 k
F P
0 0 0 1 k
s
.24584 .92404 m .25493 .92568 L .27208 .92368 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41483 .92589 m .4095 .92582 L .3924 .9291 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.29209 .80559 m .30163 .81091 L .31218 .82918 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60064 .82196 m .59361 .81718 L .60323 .80593 L p .712 .996 0 0 k
F P
0 0 0 1 k
s
.60323 .80593 m .61107 .81064 L .60064 .82196 L p .712 .996 0 0 k
F P
0 0 0 1 k
s
.79163 .79833 m .78161 .79642 L .79012 .77713 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.79012 .77713 m .80049 .77845 L .79163 .79833 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.71252 .79992 m .70288 .79728 L .71124 .78233 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.71124 .78233 m .72132 .78446 L .71252 .79992 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.63743 .80741 m .6289 .80337 L .63759 .79143 L p .98 .947 0 0 k
F P
0 0 0 1 k
s
.63759 .79143 m .64676 .79517 L .63743 .80741 L p .98 .947 0 0 k
F P
0 0 0 1 k
s
.56644 .83421 m .57166 .83907 L .55957 .84959 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.55957 .84959 m .55535 .845 L .56644 .83421 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.23623 .74558 m .22605 .73963 L .22127 .72189 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58305 .82825 m .57688 .82322 L .58656 .81209 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.58656 .81209 m .59361 .81718 L .58305 .82825 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.33048 .92981 m .33831 .93118 L .35525 .9292 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.27344 .78155 m .26352 .77584 L .25664 .75762 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54372 .85554 m .5469 .85977 L .53379 .86959 L p .603 .996 0 0 k
F P
0 0 0 1 k
s
.27344 .78155 m .28338 .78734 L .29209 .80559 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53346 .62307 m .54203 .65289 L .54456 .65022 L p .098 .996 0 .188 k
F P
0 0 0 1 k
s
.77158 .79449 m .76155 .79254 L .76936 .77445 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.76936 .77445 m .77975 .7758 L .77158 .79449 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.3924 .9291 m .38617 .92852 L .36939 .93124 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65591 .79873 m .64676 .79517 L .65455 .78274 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.65455 .78274 m .66424 .7859 L .65591 .79873 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.56037 .69545 m .54985 .67217 L .5505 .6648 L p .996 .978 0 0 k
F P
0 0 0 1 k
s
.5505 .6648 m .5612 .68791 L .56037 .69545 L p .996 .978 0 0 k
F P
0 0 0 1 k
s
.53379 .86959 m .53169 .8658 L .54372 .85554 L p .603 .996 0 0 k
F P
0 0 0 1 k
s
.33048 .92981 m .32266 .92844 L .30602 .93017 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.69324 .79457 m .68358 .79179 L .69106 .77784 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.69106 .77784 m .70116 .78013 L .69324 .79457 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.55699 .71369 m .54716 .69079 L .54873 .68085 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.54873 .68085 m .55897 .70406 L .55699 .71369 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.56143 .68151 m .55067 .65879 L .55037 .65418 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.28901 .92697 m .28054 .92534 L .26404 .92731 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43631 .92138 m .44069 .921 L .45653 .91542 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.45653 .91542 m .45989 .91449 L .47519 .9079 L p .996 .964 0 0 k
F P
0 0 0 1 k
s
.41483 .92589 m .42017 .92603 L .43631 .92138 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33032 .83889 m .32124 .83395 L .3112 .81637 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60323 .80593 m .59537 .80086 L .60322 .78962 L p .778 .996 0 0 k
F P
0 0 0 1 k
s
.60322 .78962 m .6118 .79456 L .60323 .80593 L p .778 .996 0 0 k
F P
0 0 0 1 k
s
.22127 .72189 m .23166 .72803 L .23623 .74558 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.7515 .79057 m .74145 .78858 L .74858 .77165 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.74858 .77165 m .75897 .77307 L .7515 .79057 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.55037 .65418 m .56106 .67628 L .56143 .68151 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.56644 .83421 m .5612 .82903 L .5707 .81782 L p .466 .996 0 0 k
F P
0 0 0 1 k
s
.5707 .81782 m .57688 .82322 L .56644 .83421 L p .466 .996 0 0 k
F P
0 0 0 1 k
s
.62036 .79911 m .6118 .79456 L .61922 .78315 L p .923 .974 0 0 k
F P
0 0 0 1 k
s
.61922 .78315 m .62841 .78745 L .62036 .79911 L p .923 .974 0 0 k
F P
0 0 0 1 k
s
.3924 .9291 m .39866 .92974 L .41483 .92589 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55111 .84014 m .55535 .845 L .54372 .85554 L p .407 .996 0 0 k
F P
0 0 0 1 k
s
.25664 .75762 m .26687 .76373 L .27344 .78155 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58656 .81209 m .5795 .80656 L .5875 .79531 L p .643 .996 0 0 k
F P
0 0 0 1 k
s
.5875 .79531 m .59537 .80086 L .58656 .81209 L p .643 .996 0 0 k
F P
0 0 0 1 k
s
.55143 .73578 m .54274 .71421 L .54516 .70194 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.54516 .70194 m .55447 .72429 L .55143 .73578 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.53911 .65702 m .53128 .62967 L .52884 .63796 L p .705 .996 0 .126 k
F P
0 0 0 1 k
s
.3112 .81637 m .30163 .81091 L .29333 .79324 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.51615 .63401 m .5202 .67239 L .52327 .65938 L p .996 .996 0 .066 k
F P
0 0 0 1 k
s
.54372 .85554 m .54054 .8511 L .55111 .84014 L p .407 .996 0 0 k
F P
0 0 0 1 k
s
.63759 .79143 m .62841 .78745 L .63514 .77576 L p .996 .923 0 0 k
F P
0 0 0 1 k
s
.63514 .77576 m .64485 .77938 L .63759 .79143 L p .996 .923 0 0 k
F P
0 0 0 1 k
s
.67392 .78891 m .66424 .7859 L .67085 .77292 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.67085 .77292 m .68096 .77545 L .67392 .78891 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.36939 .93124 m .36231 .9302 L .34617 .93258 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.73139 .78654 m .72132 .78446 L .72777 .76869 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.72777 .76869 m .73818 .7702 L .73139 .78654 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.36939 .93124 m .37649 .93232 L .3924 .9291 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53327 .75713 m .52697 .72899 L .52958 .71126 L p .669 .996 0 0 k
F P
0 0 0 1 k
s
.52958 .71126 m .53676 .74189 L .53327 .75713 L p .669 .996 0 0 k
F P
0 0 0 1 k
s
.26404 .92731 m .27317 .92895 L .28901 .92697 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25664 .75762 m .24642 .75157 L .24208 .73424 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.30602 .93017 m .31456 .93178 L .33048 .92981 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5707 .81782 m .5645 .81187 L .57242 .80041 L p .512 .996 0 0 k
F P
0 0 0 1 k
s
.57242 .80041 m .5795 .80656 L .5707 .81782 L p .512 .996 0 0 k
F P
0 0 0 1 k
s
.55856 .66948 m .55645 .66796 L p .55933 .67122 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55856 .66948 m .5601 .67226 L p .55775 .66766 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56875 .68188 m .55856 .66948 L p .55933 .67122 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54837 .64927 m .55856 .66948 L p .55775 .66766 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55595 .82339 m .5612 .82903 L .55111 .84014 L p .345 .996 0 0 k
F P
0 0 0 1 k
s
.60322 .78962 m .59463 .78414 L .60079 .77313 L p .899 .987 0 0 k
F P
0 0 0 1 k
s
.60079 .77313 m .61001 .77843 L .60322 .78962 L p .899 .987 0 0 k
F P
0 0 0 1 k
s
.71124 .78233 m .70116 .78013 L .70694 .76549 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.70694 .76549 m .71736 .76713 L .71124 .78233 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.3112 .81637 m .32079 .82201 L .33032 .83889 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.5875 .79531 m .57962 .78908 L .58602 .77793 L p .75 .996 0 0 k
F P
0 0 0 1 k
s
.58602 .77793 m .59463 .78414 L .5875 .79531 L p .75 .996 0 0 k
F P
0 0 0 1 k
s
.55111 .84014 m .54687 .8349 L .55595 .82339 L p .345 .996 0 0 k
F P
0 0 0 1 k
s
.65455 .78274 m .64485 .77938 L .6506 .76731 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.6506 .76731 m .66073 .77023 L .65455 .78274 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.29333 .79324 m .28338 .78734 L .27712 .76994 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46326 .91366 m .45989 .91449 L .44508 .92071 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44508 .92071 m .44069 .921 L .42553 .92627 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.61922 .78315 m .61001 .77843 L .61568 .76737 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.61568 .76737 m .62541 .77179 L .61922 .78315 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.56919 .7197 m .55897 .70406 L .56037 .69545 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.56037 .69545 m .57089 .71096 L .56919 .7197 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.56377 .73964 m .55447 .72429 L .55699 .71369 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.55699 .71369 m .56681 .72928 L .56377 .73964 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.47981 .90502 m .4775 .90641 L .46326 .91366 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.81086 .77974 m .80049 .77845 L .80612 .75813 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.80612 .75813 m .81673 .75879 L .81086 .77974 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.52884 .63796 m .53583 .66258 L .53911 .65702 L p .705 .996 0 .126 k
F P
0 0 0 1 k
s
.29333 .79324 m .30331 .79927 L .3112 .81637 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42553 .92627 m .42017 .92603 L .40493 .93046 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.22127 .72189 m .21088 .71581 L .20914 .69936 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54393 .76118 m .53676 .74189 L .53993 .72756 L p .824 .996 0 0 k
F P
0 0 0 1 k
s
.53993 .72756 m .5479 .7481 L .54393 .76118 L p .824 .996 0 0 k
F P
0 0 0 1 k
s
.55645 .66796 m .54668 .64901 L .54456 .65022 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57189 .70313 m .5612 .68791 L .56143 .68151 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.57242 .80041 m .56532 .79339 L .57171 .78188 L p .615 .996 0 0 k
F P
0 0 0 1 k
s
.57171 .78188 m .57962 .78908 L .57242 .80041 L p .615 .996 0 0 k
F P
0 0 0 1 k
s
.24208 .73424 m .25251 .74053 L .25664 .75762 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55829 .80514 m .5645 .81187 L .55595 .82339 L p .379 .996 0 0 k
F P
0 0 0 1 k
s
.69106 .77784 m .68096 .77545 L .68609 .7619 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.68609 .7619 m .69652 .76375 L .69106 .77784 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.34617 .93258 m .35405 .93401 L .36939 .93124 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.63514 .77576 m .62541 .77179 L .6303 .76057 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.6303 .76057 m .64045 .76412 L .63514 .77576 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.56143 .68151 m .57218 .69625 L .57189 .70313 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.55595 .82339 m .55069 .81707 L .55829 .80514 L p .379 .996 0 0 k
F P
0 0 0 1 k
s
.79012 .77713 m .77975 .7758 L .7849 .75676 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.7849 .75676 m .79551 .75746 L .79012 .77713 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.30602 .93017 m .29751 .92857 L .28231 .9306 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55586 .76245 m .5479 .7481 L .55143 .73578 L p .988 .973 0 0 k
F P
0 0 0 1 k
s
.55143 .73578 m .5601 .75072 L .55586 .76245 L p .988 .973 0 0 k
F P
0 0 0 1 k
s
.25493 .92568 m .24584 .92404 L .23072 .92683 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58602 .77793 m .5774 .77067 L .58231 .75983 L p .939 .966 0 0 k
F P
0 0 0 1 k
s
.58231 .75983 m .59156 .76704 L .58602 .77793 L p .939 .966 0 0 k
F P
0 0 0 1 k
s
.60079 .77313 m .59156 .76704 L .59617 .75648 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.59617 .75648 m .60593 .76235 L .60079 .77313 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.34617 .93258 m .33831 .93118 L .32313 .93342 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40493 .93046 m .39866 .92974 L .38362 .93347 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57171 .78188 m .5638 .77326 L .56876 .76187 L p .786 .996 0 0 k
F P
0 0 0 1 k
s
.56876 .76187 m .5774 .77067 L .57171 .78188 L p .786 .996 0 0 k
F P
0 0 0 1 k
s
.57661 .74066 m .56681 .72928 L .56919 .7197 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.49109 .92075 m .49986 .70118 L .49923 .67687 L p .996 .996 0 .04 k
F P
0 0 0 1 k
s
.56876 .76187 m .5601 .75072 L .56377 .73964 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.56377 .73964 m .57304 .75098 L .56876 .76187 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.55821 .78507 m .56532 .79339 L .55829 .80514 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.54261 .8291 m .54687 .8349 L .53734 .84637 L p .255 .996 0 0 k
F P
0 0 0 1 k
s
.20914 .69936 m .21964 .70549 L .22127 .72189 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.27712 .76994 m .28739 .77628 L .29333 .79324 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57175 .69039 m .56106 .67628 L .5601 .67226 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.76936 .77445 m .75897 .77307 L .76366 .75529 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.76366 .75529 m .77428 .75604 L .76936 .77445 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.67085 .77292 m .66073 .77023 L .66521 .75774 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.66521 .75774 m .67565 .75991 L .67085 .77292 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.56919 .7197 m .5794 .73098 L .57661 .74066 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.54456 .65022 m .55379 .66773 L .55645 .66796 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55829 .80514 m .55206 .79725 L .55821 .78507 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.61568 .76737 m .60593 .76235 L .60998 .75187 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.60998 .75187 m .62015 .75654 L .61568 .76737 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.58231 .75983 m .57304 .75098 L .57661 .74066 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.57661 .74066 m .58639 .74943 L .58231 .75983 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.34856 .84951 m .33943 .84406 L .33041 .82786 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.55586 .76245 m .5638 .77326 L .55821 .78507 L p .657 .996 0 0 k
F P
0 0 0 1 k
s
.5814 .722 m .57089 .71096 L .57189 .70313 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.27712 .76994 m .26687 .76373 L .26295 .74692 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55821 .78507 m .55108 .77475 L .55586 .76245 L p .657 .996 0 0 k
F P
0 0 0 1 k
s
.33041 .82786 m .32079 .82201 L .31332 .80548 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.74858 .77165 m .73818 .7702 L .74241 .75366 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.74241 .75366 m .75304 .7545 L .74858 .77165 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.42553 .92627 m .43091 .92663 L .44508 .92071 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44508 .92071 m .44948 .92056 L .46326 .91366 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46326 .91366 m .46664 .91296 L .47981 .90502 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.53734 .84637 m .53414 .84119 L .54261 .8291 L p .255 .996 0 0 k
F P
0 0 0 1 k
s
.59617 .75648 m .58639 .74943 L .5896 .73955 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.5896 .73955 m .5998 .74632 L .59617 .75648 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.54541 .80973 m .55069 .81707 L .54261 .8291 L p .261 .996 0 0 k
F P
0 0 0 1 k
s
.6506 .76731 m .64045 .76412 L .6443 .75265 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.6443 .75265 m .65476 .75534 L .6506 .76731 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.53224 .66954 m .52616 .64788 L .52327 .65938 L p .996 .996 0 .117 k
F P
0 0 0 1 k
s
.5601 .67226 m .5706 .68559 L .57175 .69039 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.23072 .92683 m .24039 .92827 L .25493 .92568 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5896 .73955 m .5794 .73098 L .5814 .722 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.57189 .70313 m .58258 .71379 L .5814 .722 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.24208 .73424 m .23166 .72803 L .23016 .71171 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54581 .78757 m .53955 .77494 L .54393 .76118 L p .518 .996 0 0 k
F P
0 0 0 1 k
s
.54393 .76118 m .55108 .77475 L .54581 .78757 L p .518 .996 0 0 k
F P
0 0 0 1 k
s
.40493 .93046 m .41122 .93129 L .42553 .92627 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.28231 .9306 m .29148 .93229 L .30602 .93017 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54581 .78757 m .55206 .79725 L .54541 .80973 L p .354 .996 0 0 k
F P
0 0 0 1 k
s
.72777 .76869 m .71736 .76713 L .72115 .75182 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.72115 .75182 m .73178 .75277 L .72777 .76869 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.38362 .93347 m .37649 .93232 L .36195 .93552 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6303 .76057 m .62015 .75654 L .62337 .74602 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.62337 .74602 m .63384 .74958 L .6303 .76057 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.5814 .722 m .59191 .73025 L .5896 .73955 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.55061 .66879 m .54203 .65289 L .53911 .65702 L p .642 .996 0 .241 k
F P
0 0 0 1 k
s
.54261 .8291 m .53834 .82244 L .54541 .80973 L p .261 .996 0 0 k
F P
0 0 0 1 k
s
.32313 .93342 m .33171 .9351 L .34617 .93258 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.31332 .80548 m .30331 .79927 L .29768 .78276 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58293 .7064 m .57218 .69625 L .57175 .69039 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60998 .75187 m .5998 .74632 L .6024 .73665 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.6024 .73665 m .61289 .74179 L .60998 .75187 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.53481 .78931 m .52948 .77318 L .53327 .75713 L p .36 .996 0 0 k
F P
0 0 0 1 k
s
.53327 .75713 m .53955 .77494 L .53481 .78931 L p .36 .996 0 0 k
F P
0 0 0 1 k
s
.70694 .76549 m .69652 .76375 L .69987 .74965 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.69987 .74965 m .71051 .75078 L .70694 .76549 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.26295 .74692 m .27341 .75343 L .27712 .76994 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54541 .80973 m .54012 .80082 L .54581 .78757 L p .354 .996 0 0 k
F P
0 0 0 1 k
s
.38362 .93347 m .39076 .93472 L .40493 .93046 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52414 .74784 m .52948 .77318 L .52545 .78998 L p .22 .996 0 0 k
F P
0 0 0 1 k
s
.23016 .71171 m .24068 .71804 L .24208 .73424 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.6024 .73665 m .59191 .73025 L .59327 .7216 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.68609 .7619 m .67565 .75991 L .67859 .74699 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.67859 .74699 m .68923 .7484 L .68609 .7619 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.59327 .7216 m .58258 .71379 L .58293 .7064 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.33041 .82786 m .34004 .83397 L .34856 .84951 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.27317 .92895 m .26404 .92731 L .25007 .92976 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57175 .69039 m .58244 .6999 L .58293 .7064 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31332 .80548 m .32334 .8119 L .33041 .82786 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59327 .7216 m .60395 .72754 L .6024 .73665 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.66521 .75774 m .65476 .75534 L .65728 .74357 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.65728 .74357 m .66794 .7454 L .66521 .75774 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.32313 .93342 m .31456 .93178 L .30067 .93403 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56622 .6793 m .56303 .67787 L p .56697 .68041 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.56622 .6793 m .56875 .68188 L p .56544 .67813 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.576 .68624 m .56622 .6793 L p .56697 .68041 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.55645 .66796 m .56622 .6793 L p .56544 .67813 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53911 .65702 m .54695 .67114 L .55061 .66879 L p .642 .996 0 .241 k
F P
0 0 0 1 k
s
.62337 .74602 m .61289 .74179 L .61463 .73218 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.53406 .81444 m .53834 .82244 L .53092 .83532 L p .167 .996 0 0 k
F P
0 0 0 1 k
s
.53481 .78931 m .54012 .80082 L .53406 .81444 L p .208 .996 0 0 k
F P
0 0 0 1 k
s
.52327 .65938 m .52837 .67784 L .53224 .66954 L p .996 .996 0 .117 k
F P
0 0 0 1 k
s
.6443 .75265 m .63384 .74958 L .63596 .73892 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.63596 .73892 m .64663 .74144 L .6443 .75265 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.61463 .73218 m .6253 .73589 L .62337 .74602 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.4539 .92058 m .44948 .92056 L .4363 .92715 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47004 .91243 m .46664 .91296 L .4539 .92058 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58293 .7064 m .59368 .71368 L .59327 .7216 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.29768 .78276 m .28739 .77628 L .28388 .76008 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.29768 .78276 m .30799 .78942 L .31332 .80548 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.26295 .74692 m .25251 .74053 L .25121 .72448 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36195 .93552 m .36987 .93712 L .38362 .93347 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4363 .92715 m .43091 .92663 L .41753 .93228 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36195 .93552 m .35405 .93401 L .34031 .93686 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58111 .69435 m .5706 .68559 L .56875 .68188 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.53406 .81444 m .52976 .8042 L .53481 .78931 L p .208 .996 0 0 k
F P
0 0 0 1 k
s
.20914 .69936 m .19865 .69332 L .20025 .67802 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.61463 .73218 m .60395 .72754 L .60443 .71906 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.25007 .92976 m .25977 .9313 L .27317 .92895 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.80612 .75813 m .79551 .75746 L .79768 .73761 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.79768 .73761 m .80842 .73761 L .80612 .75813 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.56303 .67787 m .55379 .66773 L .55061 .66879 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53092 .83532 m .52769 .82835 L .53406 .81444 L p .167 .996 0 0 k
F P
0 0 0 1 k
s
.41753 .93228 m .41122 .93129 L .39792 .93612 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5211 .8425 m .51896 .83525 L .52446 .81954 L p .068 .996 0 0 k
F P
0 0 0 1 k
s
.53001 .89454 m .52262 .80467 L .52425 .8148 L p .996 .996 0 .015 k
F P
0 0 0 1 k
s
.52891 .87406 m .51839 .72071 L .51871 .75745 L p .619 .996 0 .187 k
F P
0 0 0 1 k
s
.7849 .75676 m .77428 .75604 L .77622 .73752 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.77622 .73752 m .78695 .73758 L .7849 .75676 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.59313 .70654 m .58244 .6999 L .58111 .69435 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60443 .71906 m .61517 .72312 L .61463 .73218 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.60443 .71906 m .59368 .71368 L .59313 .70654 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.20025 .67802 m .21075 .68402 L .20914 .69936 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3497 .84042 m .34004 .83397 L .33338 .81858 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.25121 .72448 m .26176 .73104 L .26295 .74692 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.76366 .75529 m .75304 .7545 L .75475 .7373 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.75475 .7373 m .76548 .73743 L .76366 .75529 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.36689 .8615 m .35771 .8553 L .3497 .84042 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.56875 .68188 m .57896 .68978 L .58111 .69435 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.54284 .67476 m .53583 .66258 L .53224 .66954 L p .996 .996 0 .197 k
F P
0 0 0 1 k
s
.30067 .93403 m .30988 .93583 L .32313 .93342 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.63596 .73892 m .6253 .73589 L .62591 .72624 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.28388 .76008 m .29437 .7669 L .29768 .78276 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.74241 .75366 m .73178 .75277 L .73328 .73688 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.73328 .73688 m .74402 .73712 L .74241 .75366 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.62591 .72624 m .63666 .72868 L .63596 .73892 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.72115 .75182 m .71051 .75078 L .71182 .73618 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.71182 .73618 m .72255 .73657 L .72115 .75182 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.33338 .81858 m .32334 .8119 L .31831 .7963 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65728 .74357 m .64663 .74144 L .6474 .73059 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.69987 .74965 m .68923 .7484 L .69035 .73507 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.69035 .73507 m .70108 .73569 L .69987 .74965 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.6474 .73059 m .65813 .73211 L .65728 .74357 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.67859 .74699 m .66794 .7454 L .66887 .73332 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.66887 .73332 m .67961 .73429 L .67859 .74699 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.59313 .70654 m .60382 .71128 L .60443 .71906 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.23016 .71171 m .21964 .70549 L .22126 .69014 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52425 .68745 m .5202 .67239 L .51698 .68682 L p .996 .996 0 .168 k
F P
0 0 0 1 k
s
.58111 .69435 m .59162 .70026 L .59313 .70654 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.34031 .93686 m .34894 .93872 L .36195 .93552 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.29148 .93229 m .28231 .9306 L .26949 .93292 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4363 .92715 m .44171 .92789 L .4539 .92058 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4539 .92058 m .45833 .92081 L .47004 .91243 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39792 .93612 m .39076 .93472 L .37782 .93886 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55061 .66879 m .55921 .67761 L .56303 .67787 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.28388 .76008 m .27341 .75343 L .27231 .73776 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.23072 .92683 m .22107 .92543 L .20838 .92871 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41753 .93228 m .42387 .93346 L .4363 .92715 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.62591 .72624 m .61517 .72312 L .61451 .7147 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.22126 .69014 m .23177 .69639 L .23016 .71171 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31831 .7963 m .30799 .78942 L .30488 .77391 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53224 .66954 m .53834 .67964 L .54284 .67476 L p .996 .996 0 .197 k
F P
0 0 0 1 k
s
.34031 .93686 m .33171 .9351 L .3191 .93773 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.61451 .7147 m .6252 .71717 L .62591 .72624 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.33338 .81858 m .34344 .82559 L .3497 .84042 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3497 .84042 m .35938 .84727 L .36689 .8615 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.39792 .93612 m .40511 .93769 L .41753 .93228 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.61451 .7147 m .60382 .71128 L .60213 .70428 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.58916 .69487 m .57896 .68978 L .576 .68624 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.31831 .7963 m .32865 .80345 L .33338 .81858 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.6474 .73059 m .63666 .72868 L .6359 .71896 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.27231 .73776 m .28288 .74463 L .28388 .76008 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60213 .70428 m .59162 .70026 L .58916 .69487 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.26949 .93292 m .27922 .93461 L .29148 .93229 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5548 .67854 m .54695 .67114 L .54284 .67476 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.20838 .92871 m .21852 .9298 L .23072 .92683 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25121 .72448 m .24068 .71804 L .24229 .70278 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57227 .68377 m .56781 .68238 L p .5729 .6841 L .996 .937 0 0 k
F P
0 0 0 1 k
s
.58153 .68702 m .57227 .68377 L p .5729 .6841 L .996 .937 0 0 k
F P
0 0 0 1 k
s
.57227 .68377 m .576 .68624 L p .57162 .68341 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.56303 .67787 m .57227 .68377 L p .57162 .68341 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.6359 .71896 m .6466 .72022 L .6474 .73059 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.37782 .93886 m .36987 .93712 L .35758 .94071 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66887 .73332 m .65813 .73211 L .65729 .72108 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.60213 .70428 m .61265 .70699 L .61451 .7147 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.56852 1.2463 m .57059 1.25177 L .53789 1.26129 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.37782 .93886 m .38578 .94076 L .39792 .93612 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65729 .72108 m .66799 .72163 L .66887 .73332 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.30488 .77391 m .31539 .78116 L .31831 .7963 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53789 1.26129 m .5369 1.25587 L .56852 1.2463 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.51698 .68682 m .51995 .69829 L .52425 .68745 L p .996 .996 0 .168 k
F P
0 0 0 1 k
s
.24229 .70278 m .25281 .7093 L .25121 .72448 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.69035 .73507 m .67961 .73429 L .6787 .72194 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.46278 .92133 m .45833 .92081 L .44714 .92889 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.576 .68624 m .58579 .69045 L .58916 .69487 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.47686 .91204 m .47344 .9121 L .46278 .92133 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6787 .72194 m .6894 .72205 L .69035 .73507 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.30488 .77391 m .29437 .7669 L .29345 .75169 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3191 .93773 m .32835 .93973 L .34031 .93686 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44714 .92889 m .44171 .92789 L .43022 .9349 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58916 .69487 m .59938 .69811 L .60213 .70428 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.71182 .73618 m .70108 .73569 L .70011 .722 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.60263 1.24149 m .59948 1.23603 L .6295 1.2249 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.6295 1.2249 m .63368 1.23029 L .60263 1.24149 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.53348 .68574 m .52837 .67784 L .52425 .68745 L p .996 .996 0 .275 k
F P
0 0 0 1 k
s
.25007 .92976 m .24039 .92827 L .22868 .93098 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6359 .71896 m .6252 .71717 L .62317 .70876 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.70011 .722 m .71082 .72183 L .71182 .73618 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.73328 .73688 m .72255 .73657 L .72153 .72155 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.36909 .85461 m .35938 .84727 L .35353 .83299 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.30988 .93583 m .30067 .93403 L .28897 .9364 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.72153 .72155 m .73224 .72118 L .73328 .73688 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.54284 .67476 m .54986 .68065 L .5548 .67854 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56781 .68238 m .55921 .67761 L .5548 .67854 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35353 .83299 m .34344 .82559 L .33902 .81093 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.75475 .7373 m .74402 .73712 L .74296 .72074 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.74296 .72074 m .75368 .72024 L .75475 .7373 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.77622 .73752 m .76548 .73743 L .7644 .71969 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.27231 .73776 m .26176 .73104 L .26334 .71599 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43022 .9349 m .42387 .93346 L .41231 .93951 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.7644 .71969 m .77512 .7191 L .77622 .73752 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.62317 .70876 m .6337 .70985 L .6359 .71896 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.79768 .73761 m .78695 .73758 L .78585 .71847 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.78585 .71847 m .79658 .71781 L .79768 .73761 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.81915 .7376 m .80842 .73761 L .80732 .71712 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.3853 .87557 m .37608 .86822 L .36909 .85461 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.80732 .71712 m .81805 .71642 L .81915 .7376 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.62317 .70876 m .61265 .70699 L .6096 .70006 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.33902 .81093 m .32865 .80345 L .32593 .78868 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.29345 .75169 m .30404 .75897 L .30488 .77391 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65729 .72108 m .6466 .72022 L .64423 .71042 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.56852 1.2463 m .56644 1.24069 L .59633 1.23045 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.59633 1.23045 m .59948 1.23603 L .56852 1.2463 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.35758 .94071 m .36625 .94286 L .37782 .93886 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.22868 .93098 m .23884 .93227 L .25007 .92976 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.26334 .71599 m .27387 .72284 L .27231 .73776 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.6096 .70006 m .59938 .69811 L .59559 .69285 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41231 .93951 m .40511 .93769 L .39377 .94289 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.64423 .71042 m .65476 .71059 L .65729 .72108 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.59559 .69285 m .58579 .69045 L .58153 .68702 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35758 .94071 m .34894 .93872 L .33761 .94187 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51685 .78689 m .52129 .88742 L .51806 .88812 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.5548 .67854 m .56267 .68211 L .56781 .68238 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51871 .75745 m .52954 .89301 L .52891 .87406 L p .619 .996 0 .187 k
F P
0 0 0 1 k
s
.51692 .95085 m .51471 .89039 L .51806 .88812 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51892 .79672 L .51871 .75745 L closepath p .996 .996 0 .014 \
k
F P
0 0 0 1 k
s
.28897 .9364 m .29873 .9383 L .30988 .93583 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6096 .70006 m .61983 .7011 L .62317 .70876 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.54444 .68393 m .53834 .67964 L .53348 .68574 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52425 .68745 m .52832 .69304 L .53348 .68574 L p .996 .996 0 .275 k
F P
0 0 0 1 k
s
.22126 .69014 m .21075 .68402 L .21576 .66944 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.6787 .72194 m .66799 .72163 L .6653 .71045 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.33902 .81093 m .3494 .81879 L .35353 .83299 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35353 .83299 m .36363 .84088 L .36909 .85461 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.44714 .92889 m .45259 .93025 L .46278 .92133 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46278 .92133 m .46724 .9222 L .47686 .91204 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32593 .78868 m .31539 .78116 L .31464 .76649 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36909 .85461 m .37881 .86257 L .3853 .87557 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.29345 .75169 m .28288 .74463 L .28441 .72988 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43022 .9349 m .43659 .93667 L .44714 .92889 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6653 .71045 m .67585 .71007 L .6787 .72194 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.26949 .93292 m .25977 .9313 L .24902 .93367 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.21576 .66944 m .22615 .67556 L .22126 .69014 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52438 .88828 m .51889 .79066 L .52082 .79661 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.32593 .78868 m .33648 .79652 L .33902 .81093 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64423 .71042 m .6337 .70985 L .63007 .70145 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.57643 .68463 m .57055 .6833 L p .57684 .68413 L .996 .863 0 0 k
F P
0 0 0 1 k
s
.58506 .68522 m .57643 .68463 L p .57684 .68413 L .996 .863 0 0 k
F P
0 0 0 1 k
s
.57643 .68463 m .58153 .68702 L p .57601 .68515 L .996 .937 0 0 k
F P
0 0 0 1 k
s
.56781 .68238 m .57643 .68463 L p .57601 .68515 L .996 .937 0 0 k
F P
0 0 0 1 k
s
.59559 .69285 m .6054 .69399 L .6096 .70006 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.70011 .722 m .6894 .72205 L .6864 .70949 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.6295 1.2249 m .6253 1.21941 L .65305 1.20747 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.65305 1.20747 m .65825 1.21281 L .6295 1.2249 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.56435 1.23494 m .56644 1.24069 L .53591 1.2503 L p .99 .943 0 0 k
F P
0 0 0 1 k
s
.41231 .93951 m .41954 .94163 L .43022 .9349 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66344 1.21805 m .65825 1.21281 L .68546 1.19969 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.68546 1.19969 m .6916 1.2047 L .66344 1.21805 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.6864 .70949 m .69695 .70875 L .70011 .722 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.24229 .70278 m .23177 .69639 L .23654 .68183 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53591 1.2503 m .53492 1.24456 L .56435 1.23494 L p .99 .943 0 0 k
F P
0 0 0 1 k
s
.58153 .68702 m .5908 .68853 L .59559 .69285 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.39377 .94289 m .38578 .94076 L .37494 .94523 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5569 .68296 m .54986 .68065 L .54444 .68393 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.59633 1.23045 m .59317 1.22474 L .62109 1.2138 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.62109 1.2138 m .6253 1.21941 L .59633 1.23045 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.28441 .72988 m .29496 .73712 L .29345 .75169 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.32835 .93973 m .3191 .93773 L .30851 .94033 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.63007 .70145 m .64031 .7013 L .64423 .71042 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.72153 .72155 m .71082 .72183 L .70751 .70788 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.33761 .94187 m .3469 .94418 L .35758 .94071 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53348 .68574 m .5386 .68837 L .54444 .68393 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.31464 .76649 m .32525 .7743 L .32593 .78868 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.23654 .68183 m .24693 .68826 L .24229 .70278 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.24902 .93367 m .2592 .93519 L .26949 .93292 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.70751 .70788 m .71808 .70691 L .72153 .72155 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.52082 .79661 m .5273 .89067 L .52438 .88828 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.63007 .70145 m .61983 .7011 L .61521 .69425 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.39377 .94289 m .40178 .9453 L .41231 .93951 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52292 .70148 m .51995 .69829 L .5155 .7103 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.74296 .72074 m .73224 .72118 L .72865 .70585 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.6653 .71045 m .65476 .71059 L .65056 .70075 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.37376 .84936 m .36363 .84088 L .35979 .82713 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.57055 .6833 m .56267 .68211 L .5569 .68296 L p .996 .995 0 0 k
F P
0 0 0 1 k
s
.35979 .82713 m .3494 .81879 L .34704 .80476 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.72865 .70585 m .73922 .70472 L .74296 .72074 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.26334 .71599 m .25281 .7093 L .25732 .69486 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31464 .76649 m .30404 .75897 L .30551 .74459 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.61521 .69425 m .6054 .69399 L .60008 .68884 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.7644 .71969 m .75368 .72024 L .7498 .70352 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.38856 .87129 m .37881 .86257 L .37376 .84936 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.56435 1.23494 m .56226 1.22903 L .59 1.21888 L p .974 .95 0 0 k
F P
0 0 0 1 k
s
.59 1.21888 m .59317 1.22474 L .56435 1.23494 L p .974 .95 0 0 k
F P
0 0 0 1 k
s
.65056 .70075 m .66081 .6999 L .6653 .71045 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.61521 .69425 m .62504 .69384 L .63007 .70145 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.44128 1.28261 m .43898 1.28779 L .40678 1.29688 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.47172 .92355 m .46724 .9222 L .45805 .93208 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.7498 .70352 m .76039 .70227 L .7644 .71969 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.60008 .68884 m .5908 .68853 L .58506 .68522 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54444 .68393 m .55056 .68494 L .5569 .68296 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45805 .93208 m .45259 .93025 L .44298 .93888 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25732 .69486 m .26771 .70163 L .26334 .71599 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.30851 .94033 m .3183 .94251 L .32835 .93973 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.28897 .9364 m .27922 .93461 L .2694 .93684 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34704 .80476 m .33648 .79652 L .33586 .78243 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.78585 .71847 m .77512 .7191 L .77098 .70098 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.6864 .70949 m .67585 .71007 L .67108 .69881 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.37494 .94523 m .38365 .94786 L .39377 .94289 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44298 .93888 m .43659 .93667 L .42679 .94415 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.77098 .70098 m .78158 .69965 L .78585 .71847 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.53239 .69394 m .52832 .69304 L .52292 .70148 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37494 .94523 m .36625 .94286 L .3562 .9467 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.30551 .74459 m .31607 .75232 L .31464 .76649 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.80732 .71712 m .79658 .71781 L .79219 .69829 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.28441 .72988 m .27387 .72284 L .2781 .70859 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.40381 .89283 m .39455 .8837 L .38856 .87129 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.65056 .70075 m .64031 .7013 L .63487 .69294 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.60008 .68884 m .60937 .68829 L .61521 .69425 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56394 .68306 m .55669 .68392 L p .56289 .68297 L .996 .867 0 0 k
F P
0 0 0 1 k
s
.571 .68172 m .56394 .68306 L p .56289 .68297 L .996 .867 0 0 k
F P
0 0 0 1 k
s
.56394 .68306 m .57055 .6833 L p .56505 .68317 L .996 .995 0 0 k
F P
0 0 0 1 k
s
.5569 .68296 m .56394 .68306 L p .56505 .68317 L .996 .995 0 0 k
F P
0 0 0 1 k
s
.67108 .69881 m .68135 .69752 L .6864 .70949 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.79219 .69829 m .8028 .6969 L .80732 .71712 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.50273 .78057 m .50547 .76326 L .50435 .81255 L p .269 .996 0 .116 k
F P
0 0 0 1 k
s
.62109 1.2138 m .61687 1.20807 L .64261 1.1965 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.64261 1.1965 m .64784 1.20204 L .62109 1.2138 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.34704 .80476 m .35761 .81347 L .35979 .82713 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35979 .82713 m .37021 .83606 L .37376 .84936 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.65305 1.20747 m .64784 1.20204 L .67313 1.18942 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.67313 1.18942 m .6793 1.1946 L .65305 1.20747 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.42679 .94415 m .41954 .94163 L .4098 .94808 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37376 .84936 m .3839 .85859 L .38856 .87129 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.2781 .70859 m .2885 .71575 L .28441 .72988 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.2694 .93684 m .27961 .93864 L .28897 .9364 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.70751 .70788 m .69695 .70875 L .69163 .69607 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.56016 1.22295 m .56226 1.22903 L .53392 1.23864 L p .879 .996 0 0 k
F P
0 0 0 1 k
s
.57055 .6833 m .57844 .68293 L .58506 .68522 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.58506 .68522 m .5937 .68466 L .60008 .68884 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54372 .68803 m .5386 .68837 L .53239 .69394 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33586 .78243 m .32525 .7743 L .32663 .76034 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63487 .69294 m .64472 .69166 L .65056 .70075 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.33586 .78243 m .34649 .79097 L .34704 .80476 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3469 .94418 m .33761 .94187 L .32811 .94489 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40678 1.29688 m .41016 1.29169 L .44128 1.28261 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.59 1.21888 m .58682 1.21287 L .61264 1.20219 L p .99 .943 0 0 k
F P
0 0 0 1 k
s
.61264 1.20219 m .61687 1.20807 L .59 1.21888 L p .99 .943 0 0 k
F P
0 0 0 1 k
s
.53392 1.23864 m .53293 1.23252 L .56016 1.22295 L p .879 .996 0 0 k
F P
0 0 0 1 k
s
.22868 .93098 m .21852 .9298 L .20944 .93231 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.69163 .69607 m .70192 .6945 L .70751 .70788 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.63487 .69294 m .62504 .69384 L .61867 .6871 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.38856 .87129 m .39833 .88097 L .40381 .89283 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.68546 1.19969 m .6793 1.1946 L .70377 1.18076 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.70377 1.18076 m .71083 1.18554 L .68546 1.19969 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.30551 .74459 m .29496 .73712 L .29889 .72313 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50338 .7567 m .50499 .75298 L .50273 .78057 L p .924 .996 0 .086 k
F P
0 0 0 1 k
s
.52292 .70148 m .5259 .70061 L .53239 .69394 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3562 .9467 m .36552 .94948 L .37494 .94523 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.67108 .69881 m .66081 .6999 L .65457 .69008 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.72865 .70585 m .71808 .70691 L .71221 .69283 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.55669 .68392 m .55056 .68494 L .54372 .68803 L p .996 .951 0 0 k
F P
0 0 0 1 k
s
.4098 .94808 m .40178 .9453 L .39237 .95083 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45805 .93208 m .46353 .93453 L .47172 .92355 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44298 .93888 m .44939 .94166 L .45805 .93208 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50635 .73747 m .50681 .73763 L .50338 .7567 L p .996 .996 0 .046 k
F P
0 0 0 1 k
s
.30851 .94033 m .29873 .9383 L .28983 .9406 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32663 .76034 m .3372 .76871 L .33586 .78243 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.20944 .93231 m .21998 .93326 L .22868 .93098 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.21576 .66944 m .20536 .66347 L .214 .64939 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.61867 .6871 m .60937 .68829 L .60236 .68328 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.29889 .72313 m .30928 .73075 L .30551 .74459 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.71221 .69283 m .72252 .69106 L .72865 .70585 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.42679 .94415 m .43406 .94719 L .44298 .93888 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38064 .84571 m .37021 .83606 L .36821 .82276 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.214 .64939 m .22416 .65538 L .21576 .66944 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.61867 .6871 m .62798 .68544 L .63487 .69294 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.56016 1.22295 m .55805 1.21666 L .58363 1.20668 L p .882 .996 0 0 k
F P
0 0 0 1 k
s
.58363 1.20668 m .58682 1.21287 L .56016 1.22295 L p .882 .996 0 0 k
F P
0 0 0 1 k
s
.53378 .94457 m .5273 .89067 L .53001 .89454 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52993 .91336 m .51892 .79672 L .51902 .83828 L p 0 .996 0 .116 k
F P
0 0 0 1 k
s
.36821 .82276 m .35761 .81347 L .35713 .79997 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53647 .69222 m .52888 .69749 L p .53321 .69432 L .996 .886 0 0 k
F P
0 0 0 1 k
s
.53239 .69394 m .53647 .69222 L p .5399 .69003 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54056 .68892 m .53647 .69222 L p .53321 .69432 L .996 .886 0 0 k
F P
0 0 0 1 k
s
.53647 .69222 m .54372 .68803 L p .5399 .69003 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65457 .69008 m .66444 .68827 L .67108 .69881 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.60236 .68328 m .5937 .68466 L .58634 .68149 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.51164 .72155 m .51095 .72339 L .50635 .73747 L p .996 .996 0 .001 k
F P
0 0 0 1 k
s
.23654 .68183 m .22615 .67556 L .23431 .66153 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58634 .68149 m .57844 .68293 L .571 .68172 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.32811 .94489 m .33794 .94747 L .3469 .94418 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.7498 .70352 m .73922 .70472 L .73283 .68922 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.39407 .86875 m .3839 .85859 L .38064 .84571 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.4459 1.27157 m .44358 1.27721 L .41354 1.28626 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.23431 .66153 m .24445 .66785 L .23654 .68183 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4098 .94808 m .41785 .95132 L .42679 .94415 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32663 .76034 m .31607 .75232 L .31968 .73864 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.71787 1.19024 m .71083 1.18554 L .73408 1.17037 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.73408 1.17037 m .74195 1.1747 L .71787 1.19024 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.24902 .93367 m .23884 .93227 L .23052 .93437 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.73283 .68922 m .74315 .68732 L .7498 .70352 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.25732 .69486 m .24693 .68826 L .25459 .67434 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.69163 .69607 m .68135 .69752 L .67431 .68627 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.35713 .79997 m .34649 .79097 L .34778 .77746 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54372 .68803 m .54886 .68588 L .55669 .68392 L p .996 .951 0 0 k
F P
0 0 0 1 k
s
.28983 .9406 m .30007 .94274 L .30851 .94033 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65457 .69008 m .64472 .69166 L .6373 .68342 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.60236 .68328 m .61102 .68131 L .61867 .6871 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.25459 .67434 m .26473 .68101 L .25732 .69486 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.64261 1.1965 m .63737 1.19082 L .66074 1.17873 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.66074 1.17873 m .66694 1.18413 L .64261 1.1965 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.61264 1.20219 m .6084 1.19616 L .63212 1.18501 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.63212 1.18501 m .63737 1.19082 L .61264 1.20219 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.77098 .70098 m .76039 .70227 L .75348 .68537 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.39237 .95083 m .38365 .94786 L .37486 .95257 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.31968 .73864 m .33008 .74684 L .32663 .76034 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.2781 .70859 m .26771 .70163 L .27486 .68787 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.40812 .89188 m .39833 .88097 L .39407 .86875 L p .996 .976 0 0 k
F P
0 0 0 1 k
s
.55669 .68392 m .56283 .68159 L .571 .68172 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.67431 .68627 m .68419 .68411 L .69163 .69607 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.39237 .95083 m .40112 .95422 L .4098 .94808 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.75348 .68537 m .76381 .68338 L .77098 .70098 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.23052 .93437 m .24107 .93564 L .24902 .93367 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35713 .79997 m .36778 .80953 L .36821 .82276 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36821 .82276 m .37881 .83275 L .38064 .84571 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58634 .68149 m .59425 .67929 L .60236 .68328 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52888 .69749 m .5259 .70061 L .51919 .70832 L p .996 .952 0 0 k
F P
0 0 0 1 k
s
.55594 1.21016 m .55805 1.21666 L .53192 1.22618 L p .788 .996 0 0 k
F P
0 0 0 1 k
s
.67313 1.18942 m .66694 1.18413 L .68961 1.17095 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.68961 1.17095 m .6967 1.1759 L .67313 1.18942 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.38064 .84571 m .39109 .85627 L .39407 .86875 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.27486 .68787 m .28499 .69493 L .2781 .70859 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.571 .68172 m .57807 .67938 L .58634 .68149 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36552 .94948 m .3562 .9467 L .34778 .95032 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58363 1.20668 m .58043 1.2003 L .60415 1.18994 L p .913 .979 0 0 k
F P
0 0 0 1 k
s
.60415 1.18994 m .6084 1.19616 L .58363 1.20668 L p .913 .979 0 0 k
F P
0 0 0 1 k
s
.6373 .68342 m .64664 .68111 L .65457 .69008 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.41354 1.28626 m .41016 1.29169 L .37992 1.30118 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.79219 .69829 m .78158 .69965 L .77416 .68134 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.53192 1.22618 m .53092 1.21961 L .55594 1.21016 L p .788 .996 0 0 k
F P
0 0 0 1 k
s
.34778 .77746 m .35836 .78669 L .35713 .79997 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41354 1.28626 m .41693 1.28058 L .4459 1.27157 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.71221 .69283 m .70192 .6945 L .69409 .68183 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.46903 .93783 m .46353 .93453 L .45582 .9452 L p .996 .996 0 .312 k
F P
0 0 0 1 k
s
.6373 .68342 m .62798 .68544 L .6197 .67888 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.29889 .72313 m .2885 .71575 L .29511 .7022 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.48072 .92845 m .47621 .92555 L .46903 .93783 L p .996 .996 0 .314 k
F P
0 0 0 1 k
s
.34778 .77746 m .3372 .76871 L .34048 .75537 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.50635 .73747 m .50589 .73304 L .51164 .72155 L p .996 .996 0 .001 k
F P
0 0 0 1 k
s
.50338 .7567 m .50176 .75244 L .50635 .73747 L p .996 .996 0 .046 k
F P
0 0 0 1 k
s
.32811 .94489 m .3183 .94251 L .31031 .94508 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45582 .9452 m .44939 .94166 L .44134 .95091 L p .996 .996 0 .345 k
F P
0 0 0 1 k
s
.77416 .68134 m .78451 .67927 L .79219 .69829 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.2694 .93684 m .2592 .93519 L .25163 .93708 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39407 .86875 m .40425 .8801 L .40812 .89188 L p .996 .976 0 0 k
F P
0 0 0 1 k
s
.29511 .7022 m .30523 .7097 L .29889 .72313 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.67431 .68627 m .66444 .68827 L .65598 .67857 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.69409 .68183 m .70399 .67945 L .71221 .69283 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.44134 .95091 m .43406 .94719 L .42592 .95516 L p .996 .996 0 .417 k
F P
0 0 0 1 k
s
.81341 .69549 m .8028 .6969 L .79487 .67718 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.55401 .68255 m .54886 .68588 L .54056 .68892 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.6197 .67888 m .61102 .68131 L .60218 .67652 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.31968 .73864 m .30928 .73075 L .31535 .71745 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.34048 .75537 m .35089 .7643 L .34778 .77746 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.70377 1.18076 m .6967 1.1759 L .71829 1.16152 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.71829 1.16152 m .72619 1.16598 L .70377 1.18076 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.37486 .95257 m .38422 .95606 L .39237 .95083 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42242 .91524 m .4131 .90321 L .40812 .89188 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.51919 .70832 m .52104 .7038 L .52888 .69749 L p .996 .952 0 0 k
F P
0 0 0 1 k
s
.79487 .67718 m .80524 .67506 L .81341 .69549 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.55594 1.21016 m .55382 1.20342 L .57723 1.1937 L p .806 .996 0 0 k
F P
0 0 0 1 k
s
.57723 1.1937 m .58043 1.2003 L .55594 1.21016 L p .806 .996 0 0 k
F P
0 0 0 1 k
s
.38943 .84362 m .37881 .83275 L .37845 .81979 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.6197 .67888 m .62839 .67612 L .6373 .68342 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.56898 .67835 m .56283 .68159 L .55401 .68255 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.37845 .81979 m .36778 .80953 L .36895 .79646 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.73283 .68922 m .72252 .69106 L .71391 .67698 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.60218 .67652 m .59425 .67929 L .58515 .67634 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.34778 .95032 m .35764 .95347 L .36552 .94948 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25163 .93708 m .26219 .9387 L .2694 .93684 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58515 .67634 m .57807 .67938 L .56898 .67835 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.31535 .71745 m .32546 .72547 L .31968 .73864 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.37992 1.30118 m .38435 1.29562 L .41354 1.28626 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.31031 .94508 m .32057 .94765 L .32811 .94489 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65598 .67857 m .66534 .67586 L .67431 .68627 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.42592 .95516 m .41785 .95132 L .40989 .95815 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45054 1.25954 m .44822 1.26569 L .42034 1.27464 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.52888 .69749 m .53187 .69304 L .54056 .68892 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.40156 .86798 m .39109 .85627 L .38943 .84362 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.63212 1.18501 m .62685 1.17903 L .6483 1.16752 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.6483 1.16752 m .65453 1.1732 L .63212 1.18501 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.40812 .89188 m .41793 .90439 L .42242 .91524 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.71391 .67698 m .72383 .67444 L .73283 .68922 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.36895 .79646 m .35836 .78669 L .36129 .77368 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.60415 1.18994 m .59989 1.18352 L .62157 1.17286 L p .969 .952 0 0 k
F P
0 0 0 1 k
s
.62157 1.17286 m .62685 1.17903 L .60415 1.18994 L p .969 .952 0 0 k
F P
0 0 0 1 k
s
.34048 .75537 m .33008 .74684 L .33557 .73379 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.60218 .67652 m .61012 .67334 L .6197 .67888 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.50543 .72667 m .50589 .73304 L .50015 .74539 L p .197 .996 0 0 k
F P
0 0 0 1 k
s
.65598 .67857 m .64664 .68111 L .63709 .67308 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.54056 .68892 m .54466 .68461 L .55401 .68255 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.66074 1.17873 m .65453 1.1732 L .67539 1.16072 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.67539 1.16072 m .68251 1.1659 L .66074 1.17873 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.69409 .68183 m .68419 .68411 L .67471 .673 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.28983 .9406 m .27961 .93864 L .27275 .94051 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37992 1.30118 m .37549 1.30649 L .34541 1.31669 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.75348 .68537 m .74315 .68732 L .73376 .67184 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.33557 .73379 m .34569 .74246 L .34048 .75537 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.36895 .79646 m .37955 .8069 L .37845 .81979 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37845 .81979 m .38912 .83089 L .38943 .84362 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.5517 1.19642 m .55382 1.20342 L .52991 1.21278 L p .709 .996 0 0 k
F P
0 0 0 1 k
s
.55401 .68255 m .55917 .67843 L .56898 .67835 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.46903 .93783 m .47455 .94234 L .48072 .92845 L p .996 .996 0 .314 k
F P
0 0 0 1 k
s
.58515 .67634 m .59224 .67279 L .60218 .67652 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.57723 1.1937 m .57401 1.18684 L .59561 1.17688 L p .848 .996 0 0 k
F P
0 0 0 1 k
s
.59561 1.17688 m .59989 1.18352 L .57723 1.1937 L p .848 .996 0 0 k
F P
0 0 0 1 k
s
.44134 .95091 m .44865 .95554 L .45582 .9452 L p .996 .996 0 .345 k
F P
0 0 0 1 k
s
.41446 .89301 m .40425 .8801 L .40156 .86798 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.34778 .95032 m .33794 .94747 L .33084 .95049 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38943 .84362 m .40007 .8556 L .40156 .86798 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.40989 .95815 m .40112 .95422 L .3936 .96003 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49723 .76821 m .49998 .77661 L .49666 .79724 L p 0 .996 0 0 k
F P
0 0 0 1 k
s
.56898 .67835 m .57514 .67449 L .58515 .67634 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.36129 .77368 m .3717 .7836 L .36895 .79646 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.5229 .69821 m .52104 .7038 L .51304 .7111 L p .666 .996 0 0 k
F P
0 0 0 1 k
s
.73408 1.17037 m .72619 1.16598 L .74632 1.15032 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.74632 1.15032 m .75496 1.15425 L .73408 1.17037 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.38422 .95606 m .37486 .95257 L .36752 .95699 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42034 1.27464 m .41693 1.28058 L .38881 1.2898 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.52991 1.21278 m .5289 1.20566 L .5517 1.19642 L p .709 .996 0 0 k
F P
0 0 0 1 k
s
.73376 .67184 m .74371 .66919 L .75348 .68537 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.42592 .95516 m .43402 .9598 L .44134 .95091 L p .996 .996 0 .417 k
F P
0 0 0 1 k
s
.67471 .673 m .68409 .67001 L .69409 .68183 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.42034 1.27464 m .42375 1.26842 L .45054 1.25954 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.36129 .77368 m .35089 .7643 L .3558 .7515 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.63709 .67308 m .64581 .66983 L .65598 .67857 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.63709 .67308 m .62839 .67612 L .61808 .66983 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.68961 1.17095 m .68251 1.1659 L .70244 1.15234 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.70244 1.15234 m .71037 1.15698 L .68961 1.17095 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.25459 .67434 m .24445 .66785 L .25547 .65433 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.27275 .94051 m .28332 .94253 L .28983 .9406 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.23591 .64168 m .24569 .64792 L .23431 .66153 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.23431 .66153 m .22416 .65538 L .23591 .64168 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.25547 .65433 m .26523 .66092 L .25459 .67434 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.27486 .68787 m .26473 .68101 L .27498 .66769 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.27498 .66769 m .28473 .67465 L .27486 .68787 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.53487 .68775 m .53187 .69304 L .5229 .69821 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.29511 .7022 m .28499 .69493 L .29447 .68182 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.77416 .68134 m .76381 .68338 L .75366 .66649 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.29447 .68182 m .3042 .68921 L .29511 .7022 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.40156 .86798 m .41205 .88119 L .41446 .89301 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.50015 .74539 m .49853 .73718 L .50543 .72667 L p .197 .996 0 0 k
F P
0 0 0 1 k
s
.49723 .76821 m .49448 .75852 L .50015 .74539 L p .057 .996 0 0 k
F P
0 0 0 1 k
s
.40989 .95815 m .41868 .96277 L .42592 .95516 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51806 .88812 m .5214 .94752 L .51692 .95085 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.3558 .7515 m .36591 .761 L .36129 .77368 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.34541 1.31669 m .35058 1.31139 L p .37992 1.30118 L .996 .854 0 0 k
F P
0 0 0 1 k
s
.34536 1.31969 m .35058 1.31139 L p .37947 1.33469 L .996 .882 0 0 k
F P
0 0 0 1 k
s
.35058 1.31139 m .35085 1.31096 L .35099 1.31107 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.35099 1.31107 m .37992 1.30118 L p .35058 1.31139 L .996 .854 0 0 k
F P
0 0 0 1 k
s
.35099 1.31107 m .37947 1.33469 L p .35058 1.31139 L .996 .882 0 0 k
F P
0 0 0 1 k
s
.35058 1.31139 m .35085 1.31111 L .35099 1.31107 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.31535 .71745 m .30523 .7097 L .31393 .69682 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.71391 .67698 m .70399 .67945 L .69348 .66693 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.52574 .94537 m .52129 .88742 L .52438 .88828 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.20944 .93231 m .19891 .93151 L .19285 .93318 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54876 .67961 m .54466 .68461 L .53487 .68775 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.39016 .81816 m .37955 .8069 L .38212 .79416 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.61808 .66983 m .61012 .67334 L .59935 .66886 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.39981 .84306 m .38912 .83089 L .39016 .81816 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31393 .69682 m .32364 .70468 L .31535 .71745 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.5517 1.19642 m .54957 1.18911 L .57079 1.17971 L p .741 .996 0 0 k
F P
0 0 0 1 k
s
.57079 1.17971 m .57401 1.18684 L .5517 1.19642 L p .741 .996 0 0 k
F P
0 0 0 1 k
s
.51902 .83828 m .53007 .93495 L .52993 .91336 L p 0 .996 0 .116 k
F P
0 0 0 1 k
s
.5134 .997 m .51234 .95535 L .51692 .95085 L p .801 .996 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5104 1.0826 L .50923 1.03192 L closepath p .996 .996 0 .379 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .51899 .88187 L .51902 .83828 L closepath p .996 .996 0 .015 \
k
F P
0 0 0 1 k
s
.33084 .95049 m .34112 .95363 L .34778 .95032 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.67471 .673 m .66534 .67586 L .65454 .66641 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.51304 .7111 m .51373 .70438 L .5229 .69821 L p .666 .996 0 0 k
F P
0 0 0 1 k
s
.49666 .79724 m .49282 .78465 L .49723 .76821 L p 0 .996 0 0 k
F P
0 0 0 1 k
s
.75366 .66649 m .76363 .66375 L .77416 .68134 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.33557 .73379 m .32546 .72547 L .33336 .71281 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.31031 .94508 m .30007 .94274 L .2939 .94478 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56434 .67376 m .55917 .67843 L .54876 .67961 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.62157 1.17286 m .61628 1.16648 L .6358 1.15563 L p .996 .93 0 0 k
F P
0 0 0 1 k
s
.6358 1.15563 m .64206 1.16167 L .62157 1.17286 L p .996 .93 0 0 k
F P
0 0 0 1 k
s
.59935 .66886 m .59224 .67279 L .58132 .67017 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.52438 .88828 m .52988 .9444 L .52574 .94537 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.61808 .66983 m .62604 .66608 L .63709 .67308 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.58132 .67017 m .57514 .67449 L .56434 .67376 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.38881 1.2898 m .39327 1.28372 L .42034 1.27464 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.19285 .93318 m .20366 .93379 L .20944 .93231 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42777 .91905 m .41793 .90439 L .41446 .89301 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.33336 .71281 m .34306 .72124 L .33557 .73379 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.38212 .79416 m .3717 .7836 L .37602 .771 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.54619 .95616 m .53659 .91459 L .53819 .92386 L p .996 .996 0 .138 k
F P
0 0 0 1 k
s
.53819 .92386 m .52806 .85664 L .52891 .87406 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.69348 .66693 m .70289 .66377 L .71391 .67698 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.59561 1.17688 m .59133 1.16997 L .61098 1.15987 L p .915 .979 0 0 k
F P
0 0 0 1 k
s
.61098 1.15987 m .61628 1.16648 L .59561 1.17688 L p .915 .979 0 0 k
F P
0 0 0 1 k
s
.6483 1.16752 m .64206 1.16167 L .66112 1.14995 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.66112 1.14995 m .66826 1.15542 L .6483 1.16752 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.45522 1.24642 m .45288 1.25313 L .42718 1.26193 L p .824 .996 0 0 k
F P
0 0 0 1 k
s
.36752 .95699 m .37741 .96096 L .38422 .95606 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41072 .86903 m .40007 .8556 L .39981 .84306 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.5229 .69821 m .52476 .69195 L .53487 .68775 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.79487 .67718 m .78451 .67927 L .77361 .66098 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.49666 .79724 m .50051 .80902 L .49837 .83812 L p 0 .996 0 .02 k
F P
0 0 0 1 k
s
.3936 .96003 m .40299 .96462 L .40989 .95815 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3558 .7515 m .34569 .74246 L .35277 .73 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.71829 1.16152 m .71037 1.15698 L .72899 1.14225 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.72899 1.14225 m .73766 1.14633 L .71829 1.16152 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.65454 .66641 m .66328 .66285 L .67471 .673 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.23052 .93437 m .21998 .93326 L .21447 .93459 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49691 .72847 m .49853 .73718 L .49173 .74848 L p .208 .996 0 0 k
F P
0 0 0 1 k
s
.53487 .68775 m .53787 .6819 L .54876 .67961 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.38212 .79416 m .39253 .8055 L .39016 .81816 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.39016 .81816 m .40077 .83044 L .39981 .84306 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41446 .89301 m .42469 .90799 L .42777 .91905 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.35277 .73 m .36246 .73913 L .3558 .7515 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.38846 1.31703 m .38396 1.32579 L .35879 1.30444 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.35878 1.30443 m .35636 1.30238 L p .35946 1.3038 L .996 .876 0 0 k
F P
0 0 0 1 k
s
.35636 1.30238 m .36187 1.29397 L .36617 1.2977 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.36617 1.2977 m .38881 1.2898 L p .35946 1.3038 L .996 .862 0 0 k
F P
0 0 0 1 k
s
.38881 1.2898 m .38435 1.29562 L .35879 1.30444 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.38881 1.2898 m .35879 1.30444 L .35946 1.3038 L .996 .862 0 0 k
F
.36617 1.2977 m .38846 1.31703 L p .35946 1.3038 L .996 .876 0 0 k
F P
0 0 0 1 k
s
.35946 1.3038 m .35636 1.30238 L .36617 1.2977 L .996 .876 0 0 k
F
.36582 1.29783 m .36617 1.2977 L p .35946 1.3038 L .996 .862 0 0 k
F P
0 0 0 1 k
s
.35631 1.3053 m .36179 1.29923 L .36582 1.29783 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.35946 1.3038 m .35631 1.3053 L .36582 1.29783 L .996 .862 0 0 k
F
.35879 1.30444 m .35878 1.30443 L p .35946 1.3038 L .996 .876 0 0 k
F P
0 0 0 1 k
s
.38846 1.31703 m .35879 1.30444 L .35946 1.3038 L .996 .876 0 0 k
F
.35879 1.30444 m .35631 1.3053 L p .35946 1.3038 L .996 .862 0 0 k
F P
0 0 0 1 k
s
.49173 .74848 m .49448 .75852 L .48896 .77234 L p .161 .996 0 0 k
F P
0 0 0 1 k
s
.59935 .66886 m .60647 .66464 L .61808 .66983 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.77361 .66098 m .7836 .65819 L .79487 .67718 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.2939 .94478 m .30449 .94727 L .31031 .94508 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5045 .71152 m .50496 .71935 L .49691 .72847 L p .271 .996 0 0 k
F P
0 0 0 1 k
s
.73376 .67184 m .72383 .67444 L .71231 .66054 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.37602 .771 m .38612 .78163 L .38212 .79416 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.54743 1.18146 m .54957 1.18911 L .52789 1.19822 L p .643 .996 0 0 k
F P
0 0 0 1 k
s
.57079 1.17971 m .56755 1.17226 L .58703 1.16277 L p .796 .996 0 0 k
F P
0 0 0 1 k
s
.58703 1.16277 m .59133 1.16997 L .57079 1.17971 L p .796 .996 0 0 k
F P
0 0 0 1 k
s
.49837 .83812 m .49346 .81843 L .49666 .79724 L p 0 .996 0 .02 k
F P
0 0 0 1 k
s
.45598 .96145 m .44865 .95554 L .44213 .9655 L p .996 .996 0 .212 k
F P
0 0 0 1 k
s
.36752 .95699 m .35764 .95347 L .35141 .95713 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.67539 1.16072 m .66826 1.15542 L .68653 1.14272 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.68653 1.14272 m .69449 1.14759 L .67539 1.16072 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.65454 .66641 m .64581 .66983 L .63402 .66213 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.76359 1.15813 m .75496 1.15425 L .77323 1.13727 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.77323 1.13727 m .78253 1.14062 L .76359 1.15813 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.39981 .84306 m .4105 .85662 L .41072 .86903 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.54876 .67961 m .55288 .67415 L .56434 .67376 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.21447 .93459 m .22528 .9356 L .23052 .93437 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37602 .771 m .36591 .761 L .37216 .74869 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.51444 .69719 m .51373 .70438 L .5045 .71152 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.58132 .67017 m .5875 .66551 L .59935 .66886 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.52789 1.19822 m .52687 1.19042 L .54743 1.18146 L p .643 .996 0 0 k
F P
0 0 0 1 k
s
.56434 .67376 m .56952 .66869 L .58132 .67017 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.42256 .89641 m .41205 .88119 L .41072 .86903 L p .996 .955 0 0 k
F P
0 0 0 1 k
s
.42718 1.26193 m .42375 1.26842 L .39775 1.27737 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.44213 .9655 m .43402 .9598 L .42749 .9683 L p .996 .996 0 .256 k
F P
0 0 0 1 k
s
.69348 .66693 m .68409 .67001 L .67203 .65918 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.71231 .66054 m .72174 .65725 L .73376 .67184 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.42718 1.26193 m .43061 1.25513 L .45522 1.24642 L p .824 .996 0 0 k
F P
0 0 0 1 k
s
.48896 .77234 m .49282 .78465 L .48856 .80165 L p .148 .996 0 0 k
F P
0 0 0 1 k
s
.37216 .74869 m .38185 .75874 L .37602 .771 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.53001 .89454 m .5374 .94587 L .53378 .94457 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.25163 .93708 m .24107 .93564 L .23608 .93681 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52662 .68528 m .52476 .69195 L .51444 .69719 L p .613 .996 0 0 k
F P
0 0 0 1 k
s
.48896 .77234 m .4851 .76048 L .49173 .74848 L p .161 .996 0 0 k
F P
0 0 0 1 k
s
.40296 .81782 m .39253 .8055 L .39623 .79299 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.33084 .95049 m .32057 .94765 L .31508 .95004 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40299 .96462 m .3936 .96003 L .38732 .96548 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49691 .72847 m .49528 .71956 L .5045 .71152 L p .271 .996 0 0 k
F P
0 0 0 1 k
s
.41139 .84404 m .40077 .83044 L .40296 .81782 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.63402 .66213 m .62604 .66608 L .6136 .6602 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.63402 .66213 m .64201 .65803 L .65454 .66641 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.41072 .86903 m .42139 .88438 L .42256 .89641 L p .996 .955 0 0 k
F P
0 0 0 1 k
s
.39623 .79299 m .38612 .78163 L .39153 .76938 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.48856 .80165 m .48365 .78673 L .48896 .77234 L p .148 .996 0 0 k
F P
0 0 0 1 k
s
.5045 .71152 m .50403 .70342 L .51444 .69719 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.56431 1.16444 m .56755 1.17226 L .54743 1.18146 L p .687 .996 0 0 k
F P
0 0 0 1 k
s
.61098 1.15987 m .60566 1.15297 L .62324 1.14284 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.62324 1.14284 m .62953 1.14936 L .61098 1.15987 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.54743 1.18146 m .54529 1.17343 L .56431 1.16444 L p .687 .996 0 0 k
F P
0 0 0 1 k
s
.54088 .67568 m .53787 .6819 L .52662 .68528 L p .856 .996 0 0 k
F P
0 0 0 1 k
s
.75366 .66649 m .74371 .66919 L .73118 .6539 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.42749 .9683 m .41868 .96277 L .41241 .96998 L p .996 .996 0 .34 k
F P
0 0 0 1 k
s
.67203 .65918 m .6808 .65542 L .69348 .66693 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.23608 .93681 m .24689 .93824 L .25163 .93708 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35141 .95713 m .36172 .96105 L .36752 .95699 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44112 .94675 m .43175 .92948 L .42777 .91905 L p .996 .996 0 .05 k
F P
0 0 0 1 k
s
.6358 1.15563 m .62953 1.14936 L .64678 1.13846 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.64678 1.13846 m .65396 1.14431 L .6358 1.15563 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.3341 .69247 m .34329 .7007 L .33336 .71281 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.33336 .71281 m .32364 .70468 L .3341 .69247 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.44066 1.36952 m .43832 1.37852 L .40608 1.36328 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.40608 1.36328 m .40951 1.35415 L .44066 1.36952 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.35277 .73 m .34306 .72124 L .35248 .70922 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.70244 1.15234 m .69449 1.14759 L .7116 1.13384 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.7116 1.13384 m .7203 1.1381 L .70244 1.15234 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.31569 .67678 m .3249 .6845 L .31393 .69682 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.31393 .69682 m .3042 .68921 L .31569 .67678 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.35248 .70922 m .36165 .71805 L .35277 .73 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.6136 .6602 m .60647 .66464 L .5937 .6606 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.58703 1.16277 m .58272 1.15523 L .60033 1.14576 L p .874 .996 0 0 k
F P
0 0 0 1 k
s
.60033 1.14576 m .60566 1.15297 L .58703 1.16277 L p .874 .996 0 0 k
F P
0 0 0 1 k
s
.37947 1.33469 m .37497 1.34375 L .34536 1.31969 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.29724 .66198 m .30647 .66927 L .29447 .68182 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.29447 .68182 m .28473 .67465 L .29724 .66198 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.37216 .74869 m .36246 .73913 L .37082 .72724 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.557 .66837 m .55288 .67415 L .54088 .67568 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.51444 .69719 m .51514 .68972 L .52662 .68528 L p .613 .996 0 0 k
F P
0 0 0 1 k
s
.42122 .872 m .4105 .85662 L .41139 .84404 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.74632 1.15032 m .73766 1.14633 L .75459 1.13039 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.75459 1.13039 m .76392 1.13386 L .74632 1.15032 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.39775 1.27737 m .40224 1.27073 L .42718 1.26193 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.48621 .72845 m .48897 .73841 L .48124 .74909 L p .336 .996 0 0 k
F P
0 0 0 1 k
s
.39623 .79299 m .40634 .80527 L .40296 .81782 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.40296 .81782 m .41338 .83137 L .41139 .84404 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.37082 .72724 m .37998 .73683 L .37216 .74869 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.31508 .95004 m .32569 .95312 L .33084 .95049 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39153 .76938 m .40122 .78071 L .39623 .79299 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.42777 .91905 m .43763 .93666 L .44112 .94675 L p .996 .996 0 .05 k
F P
0 0 0 1 k
s
.5937 .6606 m .5875 .66551 L .57472 .66333 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.57472 .66333 m .56952 .66869 L .557 .66837 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.48124 .74909 m .4851 .76048 L .47873 .7731 L p .348 .996 0 0 k
F P
0 0 0 1 k
s
.27874 .64798 m .288 .65489 L .27498 .66769 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.27498 .66769 m .26523 .66092 L .27874 .64798 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.45992 1.23204 m .45757 1.2394 L .43406 1.24802 L p .675 .996 0 0 k
F P
0 0 0 1 k
s
.73118 .6539 m .74063 .65052 L .75366 .66649 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.27275 .94051 m .26219 .9387 L .25769 .93988 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49366 .71059 m .49528 .71956 L .48621 .72845 L p .364 .996 0 0 k
F P
0 0 0 1 k
s
.67203 .65918 m .66328 .66285 L .65002 .6538 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.66112 1.14995 m .65396 1.14431 L .67056 1.13254 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.67056 1.13254 m .67855 1.13771 L .66112 1.14995 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.39153 .76938 m .38185 .75874 L .38914 .74688 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.6136 .6602 m .62075 .65557 L .63402 .66213 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.71231 .66054 m .70289 .66377 L .68958 .65158 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.52662 .68528 m .52849 .67833 L .54088 .67568 L p .856 .996 0 0 k
F P
0 0 0 1 k
s
.324 1.28289 m .31755 1.29102 L .29189 1.25791 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.26021 .63471 m .26948 .64126 L .25547 .65433 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.25547 .65433 m .24569 .64792 L .26021 .63471 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.43494 .92584 m .42469 .90799 L .42256 .89641 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48856 .80165 m .49346 .81843 L .49042 .84003 L p .183 .996 0 0 k
F P
0 0 0 1 k
s
.49042 .84003 m .48451 .81909 L .48856 .80165 L p .183 .996 0 0 k
F P
0 0 0 1 k
s
.41139 .84404 m .42203 .85936 L .42122 .872 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.38914 .74688 m .39829 .75747 L .39153 .76938 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.39748 1.29996 m .39297 1.30842 L .37315 1.29084 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.37312 1.29081 m .36739 1.28573 L p .37464 1.28916 L .996 .87 0 0 k
F P
0 0 0 1 k
s
.36739 1.28573 m .37291 1.27764 L .37974 1.28384 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.37974 1.28384 m .39775 1.27737 L p .37464 1.28916 L .996 .875 0 0 k
F P
0 0 0 1 k
s
.39775 1.27737 m .39327 1.28372 L .37315 1.29084 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.39775 1.27737 m .37315 1.29084 L .37464 1.28916 L .996 .875 0 0 k
F
.37974 1.28384 m .39748 1.29996 L p .37464 1.28916 L .996 .87 0 0 k
F P
0 0 0 1 k
s
.37464 1.28916 m .36739 1.28573 L .37974 1.28384 L .996 .87 0 0 k
F
.37943 1.28395 m .37974 1.28384 L p .37464 1.28916 L .996 .875 0 0 k
F P
0 0 0 1 k
s
.36728 1.29292 m .37278 1.28634 L .37943 1.28395 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.37464 1.28916 m .36728 1.29292 L .37943 1.28395 L .996 .875 0 0 k
F
.37315 1.29084 m .37312 1.29081 L p .37464 1.28916 L .996 .87 0 0 k
F P
0 0 0 1 k
s
.39748 1.29996 m .37315 1.29084 L .37464 1.28916 L .996 .87 0 0 k
F
.37315 1.29084 m .36728 1.29292 L p .37464 1.28916 L .996 .875 0 0 k
F P
0 0 0 1 k
s
.56431 1.16444 m .56106 1.15621 L .5784 1.14729 L p .756 .996 0 0 k
F P
0 0 0 1 k
s
.5784 1.14729 m .58272 1.15523 L .56431 1.16444 L p .756 .996 0 0 k
F P
0 0 0 1 k
s
.41295 1.34514 m .40951 1.35415 L .37947 1.33469 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.44213 .9655 m .45027 .97268 L .45598 .96145 L p .996 .996 0 .212 k
F P
0 0 0 1 k
s
.54314 1.16496 m .54529 1.17343 L .52585 1.18221 L p .588 .996 0 0 k
F P
0 0 0 1 k
s
.44066 1.36952 m .44301 1.36061 L .47381 1.37244 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.47381 1.37244 m .47257 1.38111 L .44066 1.36952 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.38732 .96548 m .39724 .97069 L .40299 .96462 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37947 1.33469 m .38396 1.32579 L .41295 1.34514 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.50356 .69519 m .50403 .70342 L .49366 .71059 L p .443 .996 0 0 k
F P
0 0 0 1 k
s
.47873 .7731 m .48365 .78673 L .4786 .8016 L p .373 .996 0 0 k
F P
0 0 0 1 k
s
.25769 .93988 m .2685 .94176 L .27275 .94051 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41646 .81871 m .40634 .80527 L .4109 .79288 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.77361 .66098 m .76363 .66375 L .7501 .6471 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.48124 .74909 m .47737 .73812 L .48621 .72845 L p .336 .996 0 0 k
F P
0 0 0 1 k
s
.47873 .7731 m .47381 .76042 L .48124 .74909 L p .348 .996 0 0 k
F P
0 0 0 1 k
s
.29189 1.25791 m .29921 1.25069 L .324 1.28289 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.42749 .9683 m .43632 .97504 L .44213 .9655 L p .996 .996 0 .256 k
F P
0 0 0 1 k
s
.38732 .96548 m .37741 .96096 L .37204 .96548 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54088 .67568 m .5439 .66921 L .557 .66837 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.35636 1.30238 m .35085 1.31096 L .324 1.28289 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.24162 .62211 m .25092 .62833 L .23591 .64168 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.23591 .64168 m .22612 .63561 L .24162 .62211 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.35631 1.3053 m .35085 1.31111 L .32326 1.32135 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.42256 .89641 m .43309 .91437 L .43494 .92584 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48621 .72845 m .48344 .71865 L .49366 .71059 L p .364 .996 0 0 k
F P
0 0 0 1 k
s
.4109 .79288 m .40122 .78071 L .40743 .76871 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.5937 .6606 m .59991 .65549 L .6136 .6602 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.35141 .95713 m .34112 .95363 L .3363 .95655 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4786 .8016 m .47268 .78624 L .47873 .7731 L p .373 .996 0 0 k
F P
0 0 0 1 k
s
.52585 1.18221 m .52483 1.17355 L .54314 1.16496 L p .588 .996 0 0 k
F P
0 0 0 1 k
s
.42382 .84655 m .41338 .83137 L .41646 .81871 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.68958 .65158 m .69838 .64767 L .71231 .66054 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.53832 1.40216 m .53731 1.39422 L .56946 1.39635 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.56946 1.39635 m .57158 1.40382 L .53832 1.40216 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.65002 .6538 m .65804 .64947 L .67203 .65918 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.43406 1.24802 m .43061 1.25513 L .40674 1.2638 L p .863 .996 0 0 k
F P
0 0 0 1 k
s
.324 1.28289 m .33046 1.27493 L .35636 1.30238 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.557 .66837 m .56114 .66234 L .57472 .66333 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.51584 .68209 m .51514 .68972 L .50356 .69519 L p .566 .996 0 0 k
F P
0 0 0 1 k
s
.27676 1.2148 m .26864 1.22081 L .24808 1.18051 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.43406 1.24802 m .43751 1.24057 L .45992 1.23204 L p .675 .996 0 0 k
F P
0 0 0 1 k
s
.57472 .66333 m .57992 .65775 L .5937 .6606 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.43208 .90236 m .42139 .88438 L .42122 .872 L p .996 .957 0 0 k
F P
0 0 0 1 k
s
.49366 .71059 m .49202 .70165 L .50356 .69519 L p .443 .996 0 0 k
F P
0 0 0 1 k
s
.65002 .6538 m .64201 .65803 L .62791 .65081 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.2939 .94478 m .28332 .94253 L .27931 .94388 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68653 1.14272 m .67855 1.13771 L .69416 1.12498 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.69416 1.12498 m .70289 1.12948 L .68653 1.14272 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.7501 .6471 m .75957 .64364 L .77361 .66098 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.41241 .96998 m .42184 .97637 L .42749 .9683 L p .996 .996 0 .34 k
F P
0 0 0 1 k
s
.40743 .76871 m .41657 .78073 L .4109 .79288 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.4109 .79288 m .42058 .80613 L .41646 .81871 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.38914 .74688 m .37998 .73683 L .3893 .72546 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.46888 .74849 m .47381 .76042 L .46676 .77233 L p .55 .996 0 0 k
F P
0 0 0 1 k
s
.3893 .72546 m .39781 .73548 L .38914 .74688 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.72899 1.14225 m .7203 1.1381 L .7359 1.12324 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.7359 1.12324 m .74525 1.12685 L .72899 1.14225 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.37225 .70666 m .38078 .71588 L .37082 .72724 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.37082 .72724 m .36165 .71805 L .37225 .70666 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.47349 .72753 m .47737 .73812 L .46888 .74849 L p .509 .996 0 0 k
F P
0 0 0 1 k
s
.60033 1.14576 m .59498 1.13817 L .61063 1.12885 L p .988 .944 0 0 k
F P
0 0 0 1 k
s
.61063 1.12885 m .61694 1.13602 L .60033 1.14576 L p .988 .944 0 0 k
F P
0 0 0 1 k
s
.41295 1.34514 m .4164 1.33626 L .44537 1.3518 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.44537 1.3518 m .44301 1.36061 L .41295 1.34514 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.30654 1.24362 m .29921 1.25069 L .27676 1.2148 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.62324 1.14284 m .61694 1.13602 L .63239 1.12602 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.63239 1.12602 m .63959 1.13238 L .62324 1.14284 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.40743 .76871 m .39829 .75747 L .40631 .74599 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.41646 .81871 m .42657 .83365 L .42382 .84655 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.5578 1.14749 m .56106 1.15621 L .54314 1.16496 L p .648 .996 0 0 k
F P
0 0 0 1 k
s
.35516 .68919 m .36371 .69778 L .35248 .70922 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.35248 .70922 m .34329 .7007 L .35516 .68919 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.42122 .872 m .43194 .88988 L .43208 .90236 L p .996 .957 0 0 k
F P
0 0 0 1 k
s
.54314 1.16496 m .54099 1.15598 L .5578 1.14749 L p .648 .996 0 0 k
F P
0 0 0 1 k
s
.40631 .74599 m .4148 .75709 L .40743 .76871 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.52475 .98781 m .5214 .94752 L .52574 .94537 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.53036 .67121 m .52849 .67833 L .51584 .68209 L p .723 .996 0 0 k
F P
0 0 0 1 k
s
.24808 1.18051 m .25689 1.17592 L .27676 1.2148 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.52574 .94537 m .53018 .98458 L .52475 .98781 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.73118 .6539 m .72174 .65725 L .70718 .64371 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.48066 .70903 m .48344 .71865 L .47349 .72753 L p .505 .996 0 0 k
F P
0 0 0 1 k
s
.4786 .8016 m .48451 .81909 L .48072 .83683 L p .45 .996 0 0 k
F P
0 0 0 1 k
s
.48072 .83683 m .47388 .81684 L .4786 .8016 L p .45 .996 0 0 k
F P
0 0 0 1 k
s
.5784 1.14729 m .57407 1.13889 L .58963 1.13015 L p .851 .996 0 0 k
F P
0 0 0 1 k
s
.58963 1.13015 m .59498 1.13817 L .5784 1.14729 L p .851 .996 0 0 k
F P
0 0 0 1 k
s
.46676 .77233 m .47268 .78624 L .46703 .7998 L p .617 .996 0 0 k
F P
0 0 0 1 k
s
.50356 .69519 m .50309 .68691 L .51584 .68209 L p .566 .996 0 0 k
F P
0 0 0 1 k
s
.51692 .95085 m .51913 .99195 L .5134 .997 L p .801 .996 0 0 k
F P
0 0 0 1 k
s
.33691 1.26713 m .33046 1.27493 L .30654 1.24362 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.27676 1.2148 m .28488 1.20889 L .30654 1.24362 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.47645 1.00307 m .48728 .88973 L .48803 .89798 L p 0 .996 0 .083 k
F P
0 0 0 1 k
s
.79359 .65536 m .7836 .65819 L .76907 .64016 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.4257 .79372 m .41657 .78073 L .42329 .76889 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.46888 .74849 m .46394 .73716 L .47349 .72753 L p .509 .996 0 0 k
F P
0 0 0 1 k
s
.46676 .77233 m .46083 .75949 L .46888 .74849 L p .55 .996 0 0 k
F P
0 0 0 1 k
s
.27931 .94388 m .29012 .94626 L .2939 .94478 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43025 .82076 m .42058 .80613 L .4257 .79372 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.3363 .95655 m .34691 .96039 L .35141 .95713 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32326 1.32135 m .3297 1.31515 L .35631 1.3053 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.64678 1.13846 m .63959 1.13238 L .65453 1.1216 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.65453 1.1216 m .66255 1.12718 L .64678 1.13846 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.43267 .87704 m .42203 .85936 L .42382 .84655 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.68958 .65158 m .6808 .65542 L .66607 .64505 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.33804 .6728 m .3466 .68087 L .3341 .69247 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.3341 .69247 m .3249 .6845 L .33804 .6728 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.46703 .7998 m .46018 .78472 L .46676 .77233 L p .617 .996 0 0 k
F P
0 0 0 1 k
s
.62791 .65081 m .62075 .65557 L .60614 .65022 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.53536 .98226 m .52988 .9444 L .53378 .94457 L p .996 .958 0 0 k
F P
0 0 0 1 k
s
.37204 .96548 m .38237 .97052 L .38732 .96548 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54692 .66255 m .5439 .66921 L .53036 .67121 L p .921 .975 0 0 k
F P
0 0 0 1 k
s
.30654 1.24362 m .31388 1.2367 L .33691 1.26713 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.47349 .72753 m .46961 .71728 L .48066 .70903 L p .505 .996 0 0 k
F P
0 0 0 1 k
s
.42184 .97637 m .41241 .96998 L .40718 .97677 L p .996 .996 0 .35 k
F P
0 0 0 1 k
s
.40674 1.2638 m .41125 1.25655 L .43406 1.24802 L p .863 .996 0 0 k
F P
0 0 0 1 k
s
.42382 .84655 m .43426 .86392 L .43267 .87704 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.42329 .76889 m .43177 .78156 L .4257 .79372 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.4257 .79372 m .43483 .80796 L .43025 .82076 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.45489 .74746 m .46083 .75949 L .45331 .77102 L p .743 .996 0 0 k
F P
0 0 0 1 k
s
.62791 .65081 m .63508 .64594 L .65002 .6538 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.42329 .76889 m .4148 .75709 L .42325 .74592 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.38846 1.31703 m .39297 1.30842 L .41985 1.32751 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.41985 1.32751 m .4164 1.33626 L .38846 1.31703 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.49039 .69276 m .49202 .70165 L .48066 .70903 L p .538 .996 0 0 k
F P
0 0 0 1 k
s
.26571 1.1714 m .25689 1.17592 L .23981 1.13499 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.46466 1.21621 m .46229 1.22432 L .44098 1.23275 L p .553 .996 0 0 k
F P
0 0 0 1 k
s
.42325 .74592 m .43098 .75745 L .42329 .76889 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.40776 .72462 m .41551 .73501 L .40631 .74599 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.40631 .74599 m .39781 .73548 L .40776 .72462 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.48803 .89798 m .4776 1.01082 L .47645 1.00307 L p 0 .996 0 .083 k
F P
0 0 0 1 k
s
.51584 .68209 m .51655 .67436 L .53036 .67121 L p .723 .996 0 0 k
F P
0 0 0 1 k
s
.36739 1.28573 m .36187 1.29397 L .33691 1.26713 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.60614 .65022 m .59991 .65549 L .58513 .65201 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.52997 .95761 m .51899 .88187 L .51884 .92718 L p .563 .996 0 .04 k
F P
0 0 0 1 k
s
.77323 1.13727 m .76392 1.13386 L .77878 1.11669 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.77878 1.11669 m .78867 1.11952 L .77323 1.13727 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.32086 .65733 m .32945 .66496 L .31569 .67678 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.31569 .67678 m .30647 .66927 L .32086 .65733 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.56528 .65614 m .56114 .66234 L .54692 .66255 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.45331 .77102 m .46018 .78472 L .45413 .7975 L p .855 .996 0 0 k
F P
0 0 0 1 k
s
.45899 .72632 m .46394 .73716 L .45489 .74746 L p .679 .996 0 0 k
F P
0 0 0 1 k
s
.43669 .85062 m .42657 .83365 L .43025 .82076 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.76907 .64016 m .77857 .63665 L .79359 .65536 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.44024 .79534 m .43177 .78156 L .43871 .76974 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.5578 1.14749 m .55454 1.1382 L .56973 1.12994 L p .733 .996 0 0 k
F P
0 0 0 1 k
s
.56973 1.12994 m .57407 1.13889 L .5578 1.14749 L p .733 .996 0 0 k
F P
0 0 0 1 k
s
.70718 .64371 m .716 .6397 L .73118 .6539 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.29301 1.2031 m .28488 1.20889 L .26571 1.1714 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.45331 .77102 m .44645 .75835 L .45489 .74746 L p .743 .996 0 0 k
F P
0 0 0 1 k
s
.45413 .7975 m .44642 .783 L .45331 .77102 L p .855 .996 0 0 k
F P
0 0 0 1 k
s
.53378 .94457 m .54025 .98084 L .53536 .98226 L p .996 .958 0 0 k
F P
0 0 0 1 k
s
.58513 .65201 m .57992 .65775 L .56528 .65614 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.46703 .7998 m .47388 .81684 L .46954 .83233 L p .735 .996 0 0 k
F P
0 0 0 1 k
s
.46954 .83233 m .46184 .81369 L .46703 .7998 L p .735 .996 0 0 k
F P
0 0 0 1 k
s
.31508 .95004 m .30449 .94727 L .30093 .94894 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44537 1.3518 m .44772 1.34309 L .47629 1.35532 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.47629 1.35532 m .47505 1.36384 L .44537 1.3518 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.33691 1.26713 m .34338 1.25949 L .36739 1.28573 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.53883 1.1464 m .54099 1.15598 L .5238 1.16436 L p .548 .996 0 0 k
F P
0 0 0 1 k
s
.54038 .94584 m .52954 .89301 L .52993 .91336 L p 0 .996 0 .19 k
F P
0 0 0 1 k
s
.39222 .70512 m .39999 .71468 L .3893 .72546 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.3893 .72546 m .38078 .71588 L .39222 .70512 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.45489 .74746 m .44894 .73608 L .45899 .72632 L p .679 .996 0 0 k
F P
0 0 0 1 k
s
.43025 .82076 m .43993 .83723 L .43669 .85062 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.43957 .74648 m .44645 .75835 L .43871 .76974 L p .976 .949 0 0 k
F P
0 0 0 1 k
s
.43871 .76974 m .43098 .75745 L .43957 .74648 L p .976 .949 0 0 k
F P
0 0 0 1 k
s
.43871 .76974 m .44642 .783 L .44024 .79534 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.49042 .84003 m .49632 .86766 L .4944 .89744 L p .283 .996 0 0 k
F P
0 0 0 1 k
s
.4944 .89744 m .48756 .86189 L .49042 .84003 L p .283 .996 0 0 k
F P
0 0 0 1 k
s
.48066 .70903 m .47788 .69958 L .49039 .69276 L p .538 .996 0 0 k
F P
0 0 0 1 k
s
.37844 1.26972 m .38397 1.26196 L .39166 1.26931 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.40674 1.2638 m .40224 1.27073 L .38594 1.2767 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.38594 1.2767 m .3858 1.27676 L p .38599 1.27664 L .996 .901 0 0 k
F P
0 0 0 1 k
s
.40674 1.2638 m .38594 1.2767 L .38599 1.27664 L .996 .901 0 0 k
F
.40653 1.28352 m .402 1.29166 L .38594 1.2767 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.38589 1.27666 m .37844 1.26972 L p .38774 1.27429 L .996 .865 0 0 k
F P
0 0 0 1 k
s
.38774 1.27429 m .37844 1.26972 L .39166 1.26931 L .996 .865 0 0 k
F
.3783 1.2795 m .38384 1.27238 L .39148 1.26951 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.39166 1.26931 m .39176 1.26941 L p .38774 1.27429 L .996 .865 0 0 k
F P
0 0 0 1 k
s
.39176 1.26941 m .40674 1.2638 L p .38774 1.27429 L .996 .901 0 0 k
F P
0 0 0 1 k
s
.38594 1.2767 m .38589 1.27666 L p .38774 1.27429 L .996 .865 0 0 k
F P
0 0 0 1 k
s
.40674 1.2638 m .3858 1.27676 L .38774 1.27429 L .996 .901 0 0 k
F
.39176 1.26941 m .40653 1.28352 L p .38774 1.27429 L .996 .865 0 0 k
F P
0 0 0 1 k
s
.39148 1.26951 m .39176 1.26941 L p .38774 1.27429 L .996 .901 0 0 k
F P
0 0 0 1 k
s
.38774 1.27429 m .3783 1.2795 L .39148 1.26951 L .996 .901 0 0 k
F
.40653 1.28352 m .38594 1.2767 L .38774 1.27429 L .996 .865 0 0 k
F
.3858 1.27676 m .3783 1.2795 L p .38774 1.27429 L .996 .901 0 0 k
F P
0 0 0 1 k
s
.44395 .82385 m .43483 .80796 L .44024 .79534 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.44024 .79534 m .44871 .81057 L .44395 .82385 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.44752 .95854 m .43763 .93666 L .43494 .92584 L p .996 .996 0 .03 k
F P
0 0 0 1 k
s
.66607 .64505 m .67412 .64055 L .68958 .65158 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.7116 1.13384 m .70289 1.12948 L .71716 1.11574 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.71716 1.11574 m .72654 1.11954 L .7116 1.13384 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.32122 1.22993 m .31388 1.2367 L .29301 1.2031 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.67056 1.13254 m .66255 1.12718 L .67666 1.11553 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.67666 1.11553 m .68542 1.12034 L .67056 1.13254 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.45413 .7975 m .46184 .81369 L .45717 .82781 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.45717 .82781 m .44871 .81057 L .45413 .7975 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.42578 .7246 m .43268 .73527 L .42325 .74592 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.42325 .74592 m .41551 .73501 L .42578 .7246 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.45842 .982 m .45027 .97268 L .44517 .98347 L p .996 .996 0 .16 k
F P
0 0 0 1 k
s
.37204 .96548 m .36172 .96105 L .35754 .9647 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53036 .67121 m .53224 .66397 L .54692 .66255 L p .921 .975 0 0 k
F P
0 0 0 1 k
s
.23981 1.13499 m .24924 1.13198 L .26571 1.1714 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.44298 .72524 m .44894 .73608 L .43957 .74648 L p .87 .996 0 0 k
F P
0 0 0 1 k
s
.43957 .74648 m .43268 .73527 L .44298 .72524 L p .87 .996 0 0 k
F P
0 0 0 1 k
s
.50262 .67862 m .50309 .68691 L .49039 .69276 L p .608 .996 0 0 k
F P
0 0 0 1 k
s
.36728 1.29292 m .36179 1.29923 L .33616 1.30874 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.46572 .70731 m .46961 .71728 L .45899 .72632 L p .65 .996 0 0 k
F P
0 0 0 1 k
s
.26571 1.1714 m .27454 1.16693 L .29301 1.2031 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.30364 .64266 m .31226 .6499 L .29724 .66198 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.29724 .66198 m .288 .65489 L .30364 .64266 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.50255 1.03723 m .50541 .91518 L .50432 .87237 L p .408 .996 0 .037 k
F P
0 0 0 1 k
s
.43494 .92584 m .44522 .94781 L .44752 .95854 L p .996 .996 0 .03 k
F P
0 0 0 1 k
s
.5238 1.16436 m .52277 1.15456 L .53883 1.1464 L p .548 .996 0 0 k
F P
0 0 0 1 k
s
.60614 .65022 m .61237 .64484 L .62791 .65081 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.45899 .72632 m .45404 .71589 L .46572 .70731 L p .65 .996 0 0 k
F P
0 0 0 1 k
s
.37665 .68699 m .38444 .69591 L .37225 .70666 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.37225 .70666 m .36371 .69778 L .37665 .68699 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.29301 1.2031 m .30115 1.19741 L .32122 1.22993 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.61063 1.12885 m .6043 1.12128 L .61793 1.11227 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.61793 1.11227 m .62517 1.11934 L .61063 1.12885 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.58963 1.13015 m .58426 1.12161 L .59796 1.11321 L p .99 .943 0 0 k
F P
0 0 0 1 k
s
.59796 1.11321 m .6043 1.12128 L .58963 1.13015 L p .99 .943 0 0 k
F P
0 0 0 1 k
s
.30093 .94894 m .31175 .95192 L .31508 .95004 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66607 .64505 m .65804 .64947 L .64227 .64097 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.7501 .6471 m .74063 .65052 L .72484 .63565 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.54478 .9803 m .5374 .94587 L .5407 .94826 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.44517 .98347 m .43632 .97504 L .4313 .98412 L p .996 .996 0 .198 k
F P
0 0 0 1 k
s
.44364 .93631 m .43309 .91437 L .43208 .90236 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.5363 1.3863 m .53529 1.37842 L .5652 1.38145 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.5652 1.38145 m .56733 1.38889 L .5363 1.3863 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.56946 1.39635 m .56733 1.38889 L .59779 1.3889 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.59779 1.3889 m .60101 1.39588 L .56946 1.39635 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.41985 1.32751 m .4233 1.3189 L .45009 1.3345 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.45009 1.3345 m .44772 1.34309 L .41985 1.32751 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.44098 1.23275 m .43751 1.24057 L .41578 1.24898 L p .692 .996 0 0 k
F P
0 0 0 1 k
s
.34985 1.25201 m .34338 1.25949 L .32122 1.22993 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.48739 1.04207 m .48663 1.06858 L p .47823 .97992 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.48774 .88949 m .48707 .88363 L p .47823 .97992 L .996 .996 0 .17 k
F P
0 0 0 1 k
s
.47823 .97992 m .47823 .9799 L .48774 .88949 L .996 .996 0 .17 k
F
.47851 .97854 m .48739 1.04207 L p .47823 .97992 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47821 .98013 m .4783 .97976 L .4783 .97973 L .996 .996 0 .17 k
F
.47823 .97991 m .4783 .97973 L .48774 .88949 L F
.47821 .98013 m .4783 .97973 L .47823 .97991 L F
.48707 .88363 m .47612 .98929 L .47612 .98929 L p F P
0 0 0 1 k
s
.48663 1.06858 m .47612 .98929 L .47665 .98694 L .996 .996 0 0 k
F
.48707 .88363 m .47612 .98929 L .47823 .97992 L .996 .996 0 .17 k
F
.48663 1.06858 m .47638 .9847 L .47823 .97992 L .996 .996 0 0 k
F
.47612 .98929 m .47715 .99167 L p .47823 .97992 L .996 .996 0 .17 k
F P
0 0 0 1 k
s
.48663 1.06858 m .47612 .98933 L .47612 .98929 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.47612 .98929 m .47638 .9847 L p .47665 .98694 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47638 .9847 m .47722 .96935 L p .47823 .97992 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47801 .98339 m .48774 .88949 L p .47782 .9843 L .996 .996 0 .17 k
F P
0 0 0 1 k
s
.47722 .96935 m .47851 .97854 L p .47823 .97992 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47823 .97992 m .47821 .98013 L .47823 .9799 L .996 .996 0 .17 k
F
.47821 .98013 m .47782 .9843 L .4783 .97976 L F
.48838 1.01446 m .48144 .96742 L p .48351 .96097 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.47852 .99576 m .48023 1.00154 L p .48351 .96097 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.48864 .89767 m .48144 .96742 L p .48351 .96097 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.48144 .96742 m .47852 .99576 L p .48351 .96097 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.48351 .96097 m .48143 .96731 L .48338 .95952 L .996 .967 0 0 k
F
.48144 .96742 m .48143 .96731 L p .48351 .96097 L F P
0 0 0 1 k
s
.47868 .94865 m .48046 .92739 L p .48338 .95952 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.48143 .96731 m .47868 .94865 L p .48338 .95952 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.4896 .98596 m .48838 1.01446 L p .48351 .96097 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.48976 .90811 m .48864 .89767 L p .48351 .96097 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.48351 .96097 m .48444 .9575 L .48976 .90811 L .996 .996 0 .087 k
F
.48351 .96097 m .48484 .95601 L .4896 .98596 L .996 .967 0 0 k
F
.48489 .95582 m .4849 .95582 L p .48484 .95601 L F P
0 0 0 1 k
s
.4849 .95582 m .4896 .98596 L p .48484 .95601 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.49233 .93274 m .49102 .95681 L p .48972 .94123 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.49109 .92075 m .48899 .94171 L p .48989 .9386 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.48899 .94171 m .48881 .9435 L p .48989 .9386 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.49102 .95681 m .48881 .9435 L p .48972 .94123 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.48881 .9435 m .48226 1.00898 L p .48957 .9416 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.48881 .9435 m .48957 .9416 L .48989 .9386 L .996 .996 0 .05 k
F
.48881 .9435 m .48858 .94208 L p .48972 .94123 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.48972 .94123 m .48753 .93578 L .48875 .92968 L .893 .99 0 0 k
F
.48858 .94208 m .48753 .93578 L p .48972 .94123 L F P
0 0 0 1 k
s
.49261 .9355 m .49233 .93274 L p .49169 .93975 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.48458 1.01801 m .49224 .93934 L p .49169 .93975 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.49224 .93934 m .49261 .9355 L p .49169 .93975 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.49233 .93274 m .49109 .92075 L p .48972 .94123 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.48972 .94123 m .48458 1.01801 L .49233 .93274 L .996 .996 0 .05 k
F
.49263 .92723 m .49233 .93274 L p .48972 .94123 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.48989 .9386 m .48948 .94239 L .48972 .94123 L .996 .996 0 .05 k
F
.48972 .94123 m .48964 .94036 L .49193 .93031 L .893 .99 0 0 k
F
.48972 .94123 m .49193 .93031 L .49263 .92723 L F
.48226 1.00898 m .48458 1.01801 L p .48972 .94123 L .996 .996 0 .05 k
F P
0 0 0 1 k
s
.48948 .94239 m .48226 1.00898 L .48972 .94123 L .996 .996 0 .05 k
F
.48273 .97702 m .48976 .90811 L p .48183 .98181 L .996 .996 0 .087 k
F P
0 0 0 1 k
s
.48046 .92739 m .48489 .95582 L p .48351 .96097 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.48351 .96097 m .48183 .98181 L .48444 .9575 L .996 .996 0 .087 k
F
.48023 1.00154 m .48273 .97702 L p .48183 .98181 L F P
0 0 0 1 k
s
.48493 .88385 m .49238 .92585 L p .48964 .94036 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.49238 .92585 m .49263 .92723 L p .48964 .94036 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.48255 .90573 m .48493 .88385 L p .48875 .92968 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.48753 .93578 m .48255 .90573 L p .48875 .92968 L .893 .99 0 0 k
F P
0 0 0 1 k
s
.47715 .99167 m .47801 .98339 L p .47782 .9843 L .996 .996 0 .17 k
F P
0 0 0 1 k
s
.54692 .66255 m .54995 .65577 L .56528 .65614 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.49039 .69276 m .48875 .68395 L .50262 .67862 L p .608 .996 0 0 k
F P
0 0 0 1 k
s
.41196 .70455 m .41888 .71438 L .40776 .72462 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.40776 .72462 m .39999 .71468 L .41196 .70455 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.55126 1.12823 m .55454 1.1382 L .53883 1.1464 L p .626 .996 0 0 k
F P
0 0 0 1 k
s
.44098 1.23275 m .44445 1.22454 L .46466 1.21621 L p .553 .996 0 0 k
F P
0 0 0 1 k
s
.44395 .82385 m .45308 .84204 L .44961 .85628 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.44961 .85628 m .43993 .83723 L .44395 .82385 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.43208 .90236 m .44279 .92412 L .44364 .93631 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.40718 .97677 m .39724 .97069 L .39272 .97633 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48072 .83683 m .48756 .86189 L .48493 .88385 L p .593 .996 0 0 k
F P
0 0 0 1 k
s
.48493 .88385 m .47723 .85475 L .48072 .83683 L p .593 .996 0 0 k
F P
0 0 0 1 k
s
.53883 1.1464 m .53666 1.13613 L .55126 1.12823 L p .626 .996 0 0 k
F P
0 0 0 1 k
s
.58513 .65201 m .59036 .64614 L .60614 .65022 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.32122 1.22993 m .32857 1.22328 L .34985 1.25201 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.44268 .91134 m .43194 .88988 L .43267 .87704 L p .996 .968 0 0 k
F P
0 0 0 1 k
s
.63239 1.12602 m .62517 1.11934 L .63844 1.10963 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.63844 1.10963 m .64649 1.11576 L .63239 1.12602 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.56973 1.12994 m .56538 1.12034 L .57887 1.11245 L p .851 .996 0 0 k
F P
0 0 0 1 k
s
.57887 1.11245 m .58426 1.12161 L .56973 1.12994 L p .851 .996 0 0 k
F P
0 0 0 1 k
s
.60422 1.40286 m .60101 1.39588 L .63163 1.393 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.63163 1.393 m .6359 1.39947 L .60422 1.40286 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.51725 .66657 m .51655 .67436 L .50262 .67862 L p .71 .996 0 0 k
F P
0 0 0 1 k
s
.44907 .70582 m .45404 .71589 L .44298 .72524 L p .81 .996 0 0 k
F P
0 0 0 1 k
s
.44298 .72524 m .43702 .71484 L .44907 .70582 L p .81 .996 0 0 k
F P
0 0 0 1 k
s
.28338 1.16251 m .27454 1.16693 L .25867 1.12896 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.75459 1.13039 m .74525 1.12685 L .75897 1.11086 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.75897 1.11086 m .76888 1.1138 L .75459 1.13039 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.43267 .87704 m .44333 .89807 L .44268 .91134 L p .996 .968 0 0 k
F P
0 0 0 1 k
s
.70718 .64371 m .69838 .64767 L .68218 .636 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.28637 .6287 m .29501 .63559 L .27874 .64798 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.27874 .64798 m .26948 .64126 L .28637 .6287 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.43669 .85062 m .44681 .87044 L .44471 .8844 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.44471 .8844 m .43426 .86392 L .43669 .85062 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.4751 .6903 m .47788 .69958 L .46572 .70731 L p .652 .996 0 0 k
F P
0 0 0 1 k
s
.56528 .65614 m .56943 .6498 L .58513 .65201 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.43104 .70483 m .43702 .71484 L .42578 .7246 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.42578 .7246 m .41888 .71438 L .43104 .70483 L p .996 .937 0 0 k
F P
0 0 0 1 k
s
.36103 .66996 m .36884 .67835 L .35516 .68919 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.35516 .68919 m .3466 .68087 L .36103 .66996 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.46572 .70731 m .46182 .69762 L .4751 .6903 L p .652 .996 0 0 k
F P
0 0 0 1 k
s
.45717 .82781 m .46563 .84796 L .4622 .86361 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.4622 .86361 m .45308 .84204 L .45717 .82781 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.21447 .93459 m .20366 .93379 L .20131 .93377 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46954 .83233 m .47723 .85475 L .47409 .87272 L p .976 .988 0 0 k
F P
0 0 0 1 k
s
.47409 .87272 m .46563 .84796 L .46954 .83233 L p .976 .988 0 0 k
F P
0 0 0 1 k
s
.30929 1.19182 m .30115 1.19741 L .28338 1.16251 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.40718 .97677 m .41714 .98398 L .42184 .97637 L p .996 .996 0 .35 k
F P
0 0 0 1 k
s
.3363 .95655 m .32569 .95312 L .32257 .95526 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.72484 .63565 m .73369 .63156 L .7501 .6471 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.33616 1.30874 m .34264 1.30209 L .36728 1.29292 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.35754 .9647 m .36818 .96957 L .37204 .96548 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37844 1.26972 m .37291 1.27764 L .34985 1.25201 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.21227 .93458 m .21447 .93459 L p .20273 .93385 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.21227 .93458 m .21347 .93297 L p .22214 .93532 L .996 .946 0 0 k
F P
0 0 0 1 k
s
.22322 .93561 m .21227 .93458 L p .22214 .93532 L .996 .946 0 0 k
F P
0 0 0 1 k
s
.20131 .93377 m .21227 .93458 L p .20273 .93385 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39748 1.29996 m .402 1.29166 L .42676 1.31042 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.42676 1.31042 m .4233 1.3189 L .39748 1.29996 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.5407 .94826 m .54891 .98061 L .54478 .9803 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.34985 1.25201 m .35633 1.24469 L .37844 1.26972 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.50262 .67862 m .50215 .67034 L .51725 .66657 L p .71 .996 0 0 k
F P
0 0 0 1 k
s
.64227 .64097 m .63508 .64594 L .61862 .63935 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.39809 .68587 m .40503 .69506 L .39222 .70512 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.39222 .70512 m .38444 .69591 L .39809 .68587 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.64227 .64097 m .64947 .63593 L .66607 .64505 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.53412 .65665 m .53224 .66397 L .51725 .66657 L p .844 .996 0 0 k
F P
0 0 0 1 k
s
.69416 1.12498 m .68542 1.12034 L .69837 1.10777 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.69837 1.10777 m .70777 1.11182 L .69416 1.12498 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.52134 1.02263 m .51913 .99195 L .52475 .98781 L p .969 .99 0 0 k
F P
0 0 0 1 k
s
.52475 .98781 m .52809 1.01782 L .52134 1.02263 L p .969 .99 0 0 k
F P
0 0 0 1 k
s
.55126 1.12823 m .54797 1.11745 L .56101 1.10996 L p .733 .996 0 0 k
F P
0 0 0 1 k
s
.56101 1.10996 m .56538 1.12034 L .55126 1.12823 L p .733 .996 0 0 k
F P
0 0 0 1 k
s
.25867 1.12896 m .26812 1.12593 L .28338 1.16251 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.53461 1.01372 m .53018 .98458 L .53536 .98226 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.28338 1.16251 m .29224 1.15815 L .30929 1.19182 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.33593 1.21678 m .32857 1.22328 L .30929 1.19182 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.32326 1.32135 m .31683 1.32734 L .29006 1.33807 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.65453 1.1216 m .64649 1.11576 L .65911 1.10527 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.65911 1.10527 m .66789 1.11052 L .65453 1.1216 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.23608 .93681 m .22528 .9356 L .22322 .93561 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41578 1.24898 m .42032 1.24104 L .44098 1.23275 L p .692 .996 0 0 k
F P
0 0 0 1 k
s
.53449 1.12501 m .53666 1.13613 L .52174 1.14403 L p .526 .996 0 0 k
F P
0 0 0 1 k
s
.26905 .61539 m .27771 .62197 L .26021 .63471 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.26021 .63471 m .25092 .62833 L .26905 .61539 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.53819 .92386 m .54832 .96158 L .54619 .95616 L p .996 .996 0 .138 k
F P
0 0 0 1 k
s
.48711 .67523 m .48875 .68395 L .4751 .6903 L p .685 .996 0 0 k
F P
0 0 0 1 k
s
.53536 .98226 m .54084 1.01033 L .53461 1.01372 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.34536 .65384 m .3532 .6618 L .33804 .6728 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.33804 .6728 m .32945 .66496 L .34536 .65384 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.68218 .636 m .69026 .6314 L .70718 .64371 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.45791 .68816 m .46182 .69762 L .44907 .70582 L p .783 .996 0 0 k
F P
0 0 0 1 k
s
.44907 .70582 m .4441 .69606 L .45791 .68816 L p .783 .996 0 0 k
F P
0 0 0 1 k
s
.45009 1.3345 m .45245 1.32602 L .47878 1.33856 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.47878 1.33856 m .47754 1.34689 L .45009 1.3345 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.30929 1.19182 m .31745 1.18633 L .33593 1.21678 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.23416 .93688 m .23608 .93681 L p .2248 .93576 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.23416 .93688 m .23538 .93566 L p .24387 .93805 L .996 .956 0 0 k
F P
0 0 0 1 k
s
.24509 .93839 m .23416 .93688 L p .24387 .93805 L .996 .956 0 0 k
F P
0 0 0 1 k
s
.22322 .93561 m .23416 .93688 L p .2248 .93576 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55299 .64889 m .54995 .65577 L .53412 .65665 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.4751 .6903 m .4723 .68119 L .48711 .67523 L p .685 .996 0 0 k
F P
0 0 0 1 k
s
.76907 .64016 m .75957 .64364 L .74255 .62745 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.32257 .95526 m .33339 .95899 L .3363 .95655 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41905 .68576 m .42505 .69515 L .41196 .70455 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.41196 .70455 m .40503 .69506 L .41905 .68576 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.61862 .63935 m .61237 .64484 L .59559 .64017 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.59796 1.11321 m .5916 1.10456 L .60342 1.09667 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.60342 1.09667 m .61068 1.10475 L .59796 1.11321 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.57887 1.11245 m .57348 1.10254 L .58523 1.09519 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.58523 1.09519 m .5916 1.10456 L .57887 1.11245 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.38952 1.25437 m .39507 1.24695 L .40221 1.25418 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.41578 1.24898 m .41125 1.25655 L .39722 1.26195 L p .965 .954 0 0 k
F P
0 0 0 1 k
s
.39722 1.26195 m .39705 1.26201 L p .39728 1.26185 L .965 .954 0 0 k
F P
0 0 0 1 k
s
.41578 1.24898 m .39722 1.26195 L .39728 1.26185 L .965 .954 0 0 k
F
.4156 1.26774 m .41106 1.27554 L .39722 1.26195 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.39715 1.26188 m .38952 1.25437 L p .39891 1.25919 L .996 .861 0 0 k
F P
0 0 0 1 k
s
.39891 1.25919 m .38952 1.25437 L .40221 1.25418 L .996 .861 0 0 k
F
.38938 1.26496 m .39494 1.25722 L .40203 1.25442 L p .965 .954 0 0 k
F P
0 0 0 1 k
s
.40221 1.25418 m .40232 1.2543 L p .39891 1.25919 L .996 .861 0 0 k
F P
0 0 0 1 k
s
.40232 1.2543 m .41578 1.24898 L p .39891 1.25919 L .965 .954 0 0 k
F P
0 0 0 1 k
s
.39722 1.26195 m .39715 1.26188 L p .39891 1.25919 L .996 .861 0 0 k
F P
0 0 0 1 k
s
.41578 1.24898 m .39705 1.26201 L .39891 1.25919 L .965 .954 0 0 k
F
.40232 1.2543 m .4156 1.26774 L p .39891 1.25919 L .996 .861 0 0 k
F P
0 0 0 1 k
s
.40203 1.25442 m .40232 1.2543 L p .39891 1.25919 L .965 .954 0 0 k
F P
0 0 0 1 k
s
.39891 1.25919 m .38938 1.26496 L .40203 1.25442 L .965 .954 0 0 k
F
.4156 1.26774 m .39722 1.26195 L .39891 1.25919 L .996 .861 0 0 k
F
.39705 1.26201 m .38938 1.26496 L p .39891 1.25919 L .965 .954 0 0 k
F P
0 0 0 1 k
s
.44961 .85628 m .45929 .87917 L .45694 .89453 L p .996 .944 0 0 k
F P
0 0 0 1 k
s
.45694 .89453 m .44681 .87044 L .44961 .85628 L p .996 .944 0 0 k
F P
0 0 0 1 k
s
.43912 .68658 m .4441 .69606 L .43104 .70483 L p .945 .963 0 0 k
F P
0 0 0 1 k
s
.43104 .70483 m .42505 .69515 L .43912 .68658 L p .945 .963 0 0 k
F P
0 0 0 1 k
s
.52174 1.14403 m .52071 1.13264 L .53449 1.12501 L p .526 .996 0 0 k
F P
0 0 0 1 k
s
.51725 .66657 m .51796 .65876 L .53412 .65665 L p .844 .996 0 0 k
F P
0 0 0 1 k
s
.7359 1.12324 m .72654 1.11954 L .73911 1.10476 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.73911 1.10476 m .74905 1.10785 L .7359 1.12324 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.54671 1.00765 m .54025 .98084 L .54478 .9803 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.36282 1.23752 m .35633 1.24469 L .33593 1.21678 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.57359 .64337 m .56943 .6498 L .55299 .64889 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.39272 .97633 m .40308 .98309 L .40718 .97677 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25769 .93988 m .24689 .93824 L .24509 .93839 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.59559 .64017 m .59036 .64614 L .57359 .64337 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.3011 1.15384 m .29224 1.15815 L .27758 1.1229 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.54468 1.10566 m .54797 1.11745 L .53449 1.12501 L p .628 .996 0 0 k
F P
0 0 0 1 k
s
.3783 1.2795 m .37278 1.28634 L .34913 1.29522 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.38418 .66828 m .39114 .67695 L .37665 .68699 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.37665 .68699 m .36884 .67835 L .38418 .66828 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.33593 1.21678 m .34329 1.2104 L .36282 1.23752 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.61793 1.11227 m .61068 1.10475 L .62229 1.09623 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.62229 1.09623 m .63038 1.10314 L .61793 1.11227 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.56101 1.10996 m .55664 1.0986 L .56807 1.0917 L p .886 .994 0 0 k
F P
0 0 0 1 k
s
.56807 1.0917 m .57348 1.10254 L .56101 1.10996 L p .886 .994 0 0 k
F P
0 0 0 1 k
s
.39272 .97633 m .38237 .97052 L .37882 .97512 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68218 .636 m .67412 .64055 L .65668 .63082 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.53449 1.12501 m .53231 1.11286 L .54468 1.10566 L p .628 .996 0 0 k
F P
0 0 0 1 k
s
.61862 .63935 m .62489 .63379 L .64227 .64097 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.55259 .98176 m .54364 .95171 L .54619 .95616 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.42676 1.31042 m .43023 1.30209 L .45482 1.31767 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.45482 1.31767 m .45245 1.32602 L .42676 1.31042 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.29006 1.33807 m .29743 1.33156 L .32326 1.32135 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.24509 .93839 m .25602 .94015 L .25769 .93988 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32561 1.18094 m .31745 1.18633 L .3011 1.15384 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.50168 .66209 m .50215 .67034 L .48711 .67523 L p .748 .996 0 0 k
F P
0 0 0 1 k
s
.44517 .98347 m .45405 .99433 L .45842 .982 L p .996 .996 0 .16 k
F P
0 0 0 1 k
s
.52993 .91336 m .54095 .95836 L .54038 .94584 L p 0 .996 0 .19 k
F P
0 0 0 1 k
s
.4313 .98412 m .44077 .99376 L .44517 .98347 L p .996 .996 0 .198 k
F P
0 0 0 1 k
s
.72484 .63565 m .716 .6397 L .69835 .62675 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.44794 1.21589 m .44445 1.22454 L .42487 1.23272 L p .555 .996 0 0 k
F P
0 0 0 1 k
s
.79854 1.12231 m .78867 1.11952 L .80107 1.10115 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.80107 1.10115 m .81143 1.10331 L .79854 1.12231 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.32963 .63851 m .3375 .64608 L .32086 .65733 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.32086 .65733 m .31226 .6499 L .32963 .63851 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.74255 .62745 m .75142 .6233 L .76907 .64016 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.53412 .65665 m .536 .64927 L .55299 .64889 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.35754 .9647 m .34691 .96039 L .34422 .96317 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44471 .8844 m .45517 .90956 L .454 .92416 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.454 .92416 m .44333 .89807 L .44471 .8844 L p .996 .984 0 0 k
F P
0 0 0 1 k
s
.27758 1.1229 m .28706 1.11987 L .3011 1.15384 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.53427 1.37057 m .53326 1.36278 L .56093 1.36667 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.56093 1.36667 m .56307 1.37404 L .53427 1.37057 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.67666 1.11553 m .66789 1.11052 L .67952 1.09919 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.67952 1.09919 m .68895 1.10357 L .67666 1.11553 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.5652 1.38145 m .56307 1.37404 L .59133 1.375 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.59133 1.375 m .59456 1.38194 L .5652 1.38145 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.54478 .9803 m .55216 1.00567 L .54671 1.00765 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.4695 .67222 m .4723 .68119 L .45791 .68816 L p .786 .996 0 0 k
F P
0 0 0 1 k
s
.45791 .68816 m .45399 .67891 L .4695 .67222 L p .786 .996 0 0 k
F P
0 0 0 1 k
s
.48711 .67523 m .48546 .6666 L .50168 .66209 L p .748 .996 0 0 k
F P
0 0 0 1 k
s
.53142 1.04157 m .52809 1.01782 L .53461 1.01372 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.54468 1.10566 m .54138 1.09262 L .55225 1.08604 L p .768 .996 0 0 k
F P
0 0 0 1 k
s
.55225 1.08604 m .55664 1.0986 L .54468 1.10566 L p .768 .996 0 0 k
F P
0 0 0 1 k
s
.53461 1.01372 m .53904 1.03674 L .53142 1.04157 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.27931 .94388 m .2685 .94176 L .26695 .94217 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3011 1.15384 m .30997 1.14957 L .32561 1.18094 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.4622 .86361 m .47133 .8906 L .46898 .90825 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.46898 .90825 m .45929 .87917 L .4622 .86361 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.63844 1.10963 m .63038 1.10314 L .64149 1.09391 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.64149 1.09391 m .65031 1.09975 L .63844 1.10963 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.44077 .99376 m .4313 .98412 L .42712 .9927 L p .996 .996 0 .208 k
F P
0 0 0 1 k
s
.36282 1.23752 m .36931 1.23051 L .38952 1.25437 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.38952 1.25437 m .38397 1.26196 L .36282 1.23752 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.53013 1.09943 m .53231 1.11286 L .51967 1.1202 L p .529 .996 0 0 k
F P
0 0 0 1 k
s
.5155 1.05292 m .51445 1.02816 L .52134 1.02263 L p .639 .996 0 0 k
F P
0 0 0 1 k
s
.52134 1.02263 m .52355 1.04697 L .5155 1.05292 L p .639 .996 0 0 k
F P
0 0 0 1 k
s
.35067 1.20416 m .34329 1.2104 L .32561 1.18094 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.54631 1.03246 m .54084 1.01033 L .54671 1.00765 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.59559 .64017 m .60084 .63412 L .61862 .63935 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.40702 .66775 m .41304 .67664 L .39809 .68587 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.39809 .68587 m .39114 .67695 L .40702 .66775 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.59779 1.3889 m .59456 1.38194 L .62306 1.38008 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.62306 1.38008 m .62735 1.38654 L .59779 1.3889 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.44268 .91134 m .45344 .93822 L .45351 .95163 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.45351 .95163 m .44279 .92412 L .44268 .91134 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.40653 1.28352 m .41106 1.27554 L .4337 1.29392 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.4337 1.29392 m .43023 1.30209 L .40653 1.28352 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.55299 .64889 m .55603 .64195 L .57359 .64337 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.45992 .99681 m .45051 .96842 L .44752 .95854 L p .996 .996 0 .225 k
F P
0 0 0 1 k
s
.34913 1.29522 m .35564 1.2881 L .3783 1.2795 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.56807 1.0917 m .56265 1.07969 L .57244 1.07358 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.57244 1.07358 m .57884 1.08494 L .56807 1.0917 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.26695 .94217 m .27787 .94446 L .27931 .94388 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32561 1.18094 m .33379 1.17564 L .35067 1.20416 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.71716 1.11574 m .70777 1.11182 L .71922 1.09829 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.71922 1.09829 m .72917 1.10158 L .71716 1.11574 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.44752 .95854 m .45743 .98696 L .45992 .99681 L p .996 .996 0 .225 k
F P
0 0 0 1 k
s
.58523 1.09519 m .57884 1.08494 L .58884 1.07835 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.58884 1.07835 m .59614 1.08793 L .58523 1.09519 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.37021 .65159 m .3772 .65983 L .36103 .66996 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.36103 .66996 m .3532 .6618 L .37021 .65159 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.51867 .65095 m .51796 .65876 L .50168 .66209 L p .839 .996 0 0 k
F P
0 0 0 1 k
s
.44364 .93631 m .45421 .96429 L .45552 .97609 L p .996 .996 0 .02 k
F P
0 0 0 1 k
s
.45552 .97609 m .44522 .94781 L .44364 .93631 L p .996 .996 0 .02 k
F P
0 0 0 1 k
s
.45007 .66985 m .45399 .67891 L .43912 .68658 L p .914 .979 0 0 k
F P
0 0 0 1 k
s
.43912 .68658 m .43412 .67733 L .45007 .66985 L p .914 .979 0 0 k
F P
0 0 0 1 k
s
.65668 .63082 m .66391 .62566 L .68218 .636 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.53807 1.07797 m .54138 1.09262 L .53013 1.09943 L p .663 .996 0 0 k
F P
0 0 0 1 k
s
.57359 .64337 m .57776 .63687 L .59559 .64017 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.55225 1.08604 m .54786 1.07191 L .55721 1.06618 L p .985 .945 0 0 k
F P
0 0 0 1 k
s
.55721 1.06618 m .56265 1.07969 L .55225 1.08604 L p .985 .945 0 0 k
F P
0 0 0 1 k
s
.69835 .62675 m .70645 .62207 L .72484 .63565 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.33616 1.30874 m .3297 1.31515 L .30481 1.32487 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.42912 .66831 m .43412 .67733 L .41905 .68576 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.41905 .68576 m .41304 .67664 L .42912 .66831 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.54619 .95616 m .55579 .98371 L .55259 .98176 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.55001 .96789 m .53946 .93431 L .54038 .94584 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65668 .63082 m .64947 .63593 L .63116 .62816 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.51967 1.1202 m .51863 1.10646 L .53013 1.09943 L p .529 .996 0 0 k
F P
0 0 0 1 k
s
.54671 1.00765 m .55316 1.02874 L .54631 1.03246 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.52575 1.06713 m .52355 1.04697 L .53142 1.04157 L p .752 .996 0 0 k
F P
0 0 0 1 k
s
.53142 1.04157 m .53475 1.06121 L .52575 1.06713 L p .752 .996 0 0 k
F P
0 0 0 1 k
s
.54345 1.05573 m .53904 1.03674 L .54631 1.03246 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.53013 1.09943 m .52794 1.08435 L .53807 1.07797 L p .663 .996 0 0 k
F P
0 0 0 1 k
s
.47409 .87272 m .48255 .90573 L .48046 .92739 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.48046 .92739 m .47133 .8906 L .47409 .87272 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.42487 1.23272 m .42943 1.22397 L .44794 1.21589 L p .555 .996 0 0 k
F P
0 0 0 1 k
s
.34422 .96317 m .35505 .96787 L .35754 .9647 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.31885 1.14536 m .30997 1.14957 L .29654 1.11683 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.31386 .62386 m .32175 .6311 L .30364 .64266 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.30364 .64266 m .29501 .63559 L .31386 .62386 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.60342 1.09667 m .59614 1.08793 L .60609 1.08075 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.60609 1.08075 m .6142 1.0888 L .60342 1.09667 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.77878 1.11669 m .76888 1.1138 L .78034 1.09669 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.78034 1.09669 m .79071 1.09894 L .77878 1.11669 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.55712 1.00438 m .54891 .98061 L .55259 .98176 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.37882 .97512 m .38948 .98149 L .39272 .97633 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.30093 .94894 m .29012 .94626 L .2888 .94705 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53807 1.07797 m .53475 1.06121 L .54345 1.05573 L p .856 .996 0 0 k
F P
0 0 0 1 k
s
.54345 1.05573 m .54786 1.07191 L .53807 1.07797 L p .856 .996 0 0 k
F P
0 0 0 1 k
s
.50168 .66209 m .50121 .65389 L .51867 .65095 L p .839 .996 0 0 k
F P
0 0 0 1 k
s
.63163 1.393 m .62735 1.38654 L .65571 1.38196 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.65571 1.38196 m .66101 1.3879 L .63163 1.393 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.54631 1.03246 m .55177 1.05068 L .54345 1.05573 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.42712 .9927 m .41714 .98398 L .41345 .99109 L p .996 .996 0 .294 k
F P
0 0 0 1 k
s
.37581 1.22365 m .36931 1.23051 L .35067 1.20416 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.45482 1.31767 m .45719 1.30947 L .48128 1.32225 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.48128 1.32225 m .48003 1.33034 L .45482 1.31767 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.35067 1.20416 m .35805 1.19805 L .37581 1.22365 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.52575 1.06713 m .52794 1.08435 L .51759 1.09106 L p .568 .996 0 0 k
F P
0 0 0 1 k
s
.48381 .65806 m .48546 .6666 L .4695 .67222 L p .817 .996 0 0 k
F P
0 0 0 1 k
s
.4695 .67222 m .4667 .6634 L .48381 .65806 L p .817 .996 0 0 k
F P
0 0 0 1 k
s
.55721 1.06618 m .55177 1.05068 L .5596 1.04607 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.5596 1.04607 m .56603 1.06078 L .55721 1.06618 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.53789 .64187 m .536 .64927 L .51867 .65095 L p .959 .957 0 0 k
F P
0 0 0 1 k
s
.51759 1.09106 m .51654 1.07347 L .52575 1.06713 L p .568 .996 0 0 k
F P
0 0 0 1 k
s
.34197 1.17044 m .33379 1.17564 L .31885 1.14536 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.40062 1.23971 m .40619 1.23265 L .41135 1.23824 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.42487 1.23272 m .42032 1.24104 L .40708 1.24646 L p .758 .996 0 0 k
F P
0 0 0 1 k
s
.40708 1.24646 m .40692 1.24653 L p .40713 1.24637 L .758 .996 0 0 k
F P
0 0 0 1 k
s
.42487 1.23272 m .40708 1.24646 L .40713 1.24637 L .758 .996 0 0 k
F
.42469 1.2527 m .42014 1.26012 L .40708 1.24646 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.407 1.24638 m .40062 1.23971 L p .40834 1.24387 L .996 .857 0 0 k
F P
0 0 0 1 k
s
.40834 1.24387 m .40062 1.23971 L .41135 1.23824 L .996 .857 0 0 k
F
.40052 1.24915 m .4061 1.24071 L .41117 1.23855 L p .758 .996 0 0 k
F P
0 0 0 1 k
s
.41135 1.23824 m .41151 1.23841 L p .40834 1.24387 L .996 .857 0 0 k
F P
0 0 0 1 k
s
.41151 1.23841 m .42487 1.23272 L p .40834 1.24387 L .758 .996 0 0 k
F P
0 0 0 1 k
s
.40708 1.24646 m .407 1.24638 L p .40834 1.24387 L .996 .857 0 0 k
F P
0 0 0 1 k
s
.42487 1.23272 m .40692 1.24653 L .40834 1.24387 L .758 .996 0 0 k
F
.41151 1.23841 m .42469 1.2527 L p .40834 1.24387 L .996 .857 0 0 k
F P
0 0 0 1 k
s
.41117 1.23855 m .41151 1.23841 L p .40834 1.24387 L .758 .996 0 0 k
F P
0 0 0 1 k
s
.40834 1.24387 m .40052 1.24915 L .41117 1.23855 L .758 .996 0 0 k
F
.42469 1.2527 m .40708 1.24646 L .40834 1.24387 L .996 .857 0 0 k
F
.40692 1.24653 m .40052 1.24915 L p .40834 1.24387 L .758 .996 0 0 k
F P
0 0 0 1 k
s
.65911 1.10527 m .65031 1.09975 L .66063 1.08974 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.66063 1.08974 m .67008 1.09459 L .65911 1.10527 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.29654 1.11683 m .30603 1.11379 L .31885 1.14536 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.55952 1.02557 m .55216 1.00567 L .55712 1.00438 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.2888 .94705 m .29971 .94995 L .30093 .94894 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38938 1.26496 m .38384 1.27238 L .36215 1.28074 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.5596 1.04607 m .55316 1.02874 L .55952 1.02557 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.62229 1.09623 m .6142 1.0888 L .62382 1.08096 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.62382 1.08096 m .63267 1.08767 L .62229 1.09623 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.57244 1.07358 m .56603 1.06078 L .57421 1.05571 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.57421 1.05571 m .58153 1.06771 L .57244 1.07358 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.63116 .62816 m .62489 .63379 L .6061 .62801 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.31885 1.14536 m .32775 1.14119 L .34197 1.17044 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.74255 .62745 m .73369 .63156 L .71457 .61735 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.69835 .62675 m .69026 .6314 L .67115 .62045 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.30481 1.32487 m .31221 1.31801 L .33616 1.30874 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.39494 .65059 m .40099 .65907 L .38418 .66828 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.38418 .66828 m .3772 .65983 L .39494 .65059 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.69837 1.10777 m .68895 1.10357 L .69927 1.09135 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.69927 1.09135 m .70925 1.09489 L .69837 1.10777 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.55909 .63496 m .55603 .64195 L .53789 .64187 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.45694 .89453 m .46708 .92555 L .46564 .94237 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.46564 .94237 m .45517 .90956 L .45694 .89453 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.4337 1.29392 m .43717 1.28591 L .45957 1.30142 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.45957 1.30142 m .45719 1.30947 L .4337 1.29392 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.3562 .63565 m .36321 .64353 L .34536 .65384 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.34536 .65384 m .3375 .64608 L .3562 .63565 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.55952 1.02557 m .56687 1.04189 L .5596 1.04607 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.45493 1.19706 m .45143 1.20675 L .434 1.21475 L p .433 .996 0 0 k
F P
0 0 0 1 k
s
.37882 .97512 m .36818 .96957 L .36588 .97317 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.63116 .62816 m .63745 .62248 L .65668 .63082 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.51867 .65095 m .51939 .64314 L .53789 .64187 L p .959 .957 0 0 k
F P
0 0 0 1 k
s
.75897 1.11086 m .74905 1.10785 L .75957 1.09203 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.75957 1.09203 m .76996 1.09439 L .75897 1.11086 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.58884 1.07835 m .58153 1.06771 L .58982 1.06208 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.58982 1.06208 m .59796 1.07191 L .58884 1.07835 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.6061 .62801 m .60084 .63412 L .58194 .6303 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.55259 .98176 m .56154 1.00375 L .55712 1.00438 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.32257 .95526 m .31175 .95192 L .31063 .9532 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.29803 .60983 m .30595 .61677 L .28637 .6287 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.28637 .6287 m .27771 .62197 L .29803 .60983 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.58194 .6303 m .57776 .63687 L .55909 .63496 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.36544 1.19207 m .35805 1.19805 L .34197 1.17044 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.46389 .65471 m .4667 .6634 L .45007 .66985 L p .914 .979 0 0 k
F P
0 0 0 1 k
s
.45007 .66985 m .44614 .66097 L .46389 .65471 L p .914 .979 0 0 k
F P
0 0 0 1 k
s
.37581 1.22365 m .38232 1.21696 L .40062 1.23971 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.40062 1.23971 m .39507 1.24695 L .37581 1.22365 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.34197 1.17044 m .35016 1.16533 L .36544 1.19207 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.55712 1.00438 m .56531 1.02296 L .55952 1.02557 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.66631 1.39384 m .66101 1.3879 L .68883 1.38073 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.68883 1.38073 m .6951 1.38612 L .66631 1.39384 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.50073 .64573 m .50121 .65389 L .48381 .65806 L p .873 .996 0 0 k
F P
0 0 0 1 k
s
.41908 .65083 m .42411 .65948 L .40702 .66775 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.40702 .66775 m .40099 .65907 L .41908 .65083 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.41345 .99109 m .40308 .98309 L .40014 .98891 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33665 1.13707 m .32775 1.14119 L .31554 1.11075 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.46295 1.00888 m .45405 .99433 L .45027 1.0061 L p .996 .996 0 .13 k
F P
0 0 0 1 k
s
.51884 .92718 m .52963 .98118 L .52997 .95761 L p .563 .996 0 .04 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51856 .97391 L .51884 .92718 L closepath p .996 .996 0 .015 \
k
F P
0 0 0 1 k
s
.4422 .65225 m .44614 .66097 L .42912 .66831 L p .996 .93 0 0 k
F P
0 0 0 1 k
s
.42912 .66831 m .42411 .65948 L .4422 .65225 L p .996 .93 0 0 k
F P
0 0 0 1 k
s
.42712 .9927 m .43711 1.00349 L .44077 .99376 L p .996 .996 0 .208 k
F P
0 0 0 1 k
s
.53224 1.35506 m .53122 1.34741 L .55664 1.35211 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.55664 1.35211 m .55879 1.35936 L .53224 1.35506 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.48381 .65806 m .48216 .64961 L .50073 .64573 L p .873 .996 0 0 k
F P
0 0 0 1 k
s
.36215 1.28074 m .36869 1.2731 L .38938 1.26496 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.55845 .98642 m .54832 .96158 L .55001 .96789 L p .996 .996 0 .113 k
F P
0 0 0 1 k
s
.56093 1.36667 m .55879 1.35936 L .58485 1.36125 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.58485 1.36125 m .5881 1.3681 L .56093 1.36667 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.4156 1.26774 m .42014 1.26012 L .44066 1.27809 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.44066 1.27809 m .43717 1.28591 L .4156 1.26774 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.57421 1.05571 m .56687 1.04189 L .5735 1.03814 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.71457 .61735 m .7227 .6126 L .74255 .62745 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.5735 1.03814 m .58166 1.05096 L .57421 1.05571 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.64149 1.09391 m .63267 1.08767 L .64168 1.0791 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.64168 1.0791 m .65116 1.0846 L .64149 1.09391 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.31063 .9532 m .32154 .95682 L .32257 .95526 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.60609 1.08075 m .59796 1.07191 L .6061 1.06564 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.6061 1.06564 m .61497 1.07366 L .60609 1.08075 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.34913 1.29522 m .34264 1.30209 L .31962 1.31097 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.53789 .64187 m .53979 .63445 L .55909 .63496 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.67115 .62045 m .6784 .6152 L .69835 .62675 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.31554 1.11075 m .32506 1.1077 L .33665 1.13707 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.434 1.21475 m .43858 1.205 L .45493 1.19706 L p .433 .996 0 0 k
F P
0 0 0 1 k
s
.6061 .62801 m .61137 .62185 L .63116 .62816 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.59133 1.375 m .5881 1.3681 L .61445 1.36725 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.61445 1.36725 m .61876 1.37365 L .59133 1.375 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.54038 .94584 m .55124 .97504 L .55001 .96789 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.67952 1.09919 m .67008 1.09459 L .67929 1.08376 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.67929 1.08376 m .68929 1.08765 L .67952 1.09919 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.54115 .97175 m .53007 .93495 L .52997 .95761 L p .266 .996 0 .104 k
F P
0 0 0 1 k
s
.36588 .97317 m .37672 .97921 L .37882 .97512 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36544 1.19207 m .37285 1.18623 L .38884 1.21043 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.38884 1.21043 m .38232 1.21696 L .36544 1.19207 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.35837 1.16031 m .35016 1.16533 L .33665 1.13707 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.73911 1.10476 m .72917 1.10158 L .73877 1.08708 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.73877 1.08708 m .74918 1.08959 L .73911 1.10476 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.41345 .99109 m .42384 1.00073 L .42712 .9927 L p .996 .996 0 .294 k
F P
0 0 0 1 k
s
.67115 .62045 m .66391 .62566 L .64375 .61676 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.5735 1.03814 m .56531 1.02296 L .57048 1.02087 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.454 .92416 m .46468 .95857 L .46422 .97404 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.46422 .97404 m .45344 .93822 L .454 .92416 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.33665 1.13707 m .34557 1.133 L .35837 1.16031 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.55909 .63496 m .56215 .62793 L .58194 .6303 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.34213 .62036 m .34917 .62793 L .32963 .63851 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.32963 .63851 m .32175 .6311 L .34213 .62036 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.34422 .96317 m .33339 .95899 L .33246 .96088 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56538 1.00377 m .55579 .98371 L .55845 .98642 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.38282 .63414 m .38889 .64229 L .37021 .65159 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.37021 .65159 m .36321 .64353 L .38282 .63414 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.28214 .59637 m .29009 .60303 L .26905 .61539 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.26905 .61539 m .26036 .60897 L .28214 .59637 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.5201 .63535 m .51939 .64314 L .50073 .64573 L p .957 .957 0 0 k
F P
0 0 0 1 k
s
.58194 .6303 m .58613 .62369 L .6061 .62801 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.41176 1.22578 m .41735 1.21913 L .41921 1.22132 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.434 1.21475 m .42943 1.22397 L .41562 1.23012 L p .604 .996 0 0 k
F P
0 0 0 1 k
s
.41562 1.23012 m .4155 1.23018 L p .41564 1.23006 L .604 .996 0 0 k
F P
0 0 0 1 k
s
.434 1.21475 m .41562 1.23012 L .41564 1.23006 L .604 .996 0 0 k
F
.43381 1.23849 m .42925 1.24548 L .41562 1.23012 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.41556 1.23006 m .41176 1.22578 L p .41626 1.22837 L .996 .854 0 0 k
F P
0 0 0 1 k
s
.41626 1.22837 m .41176 1.22578 L .41921 1.22132 L .996 .854 0 0 k
F
.4117 1.23187 m .41731 1.22257 L .41899 1.22179 L p .604 .996 0 0 k
F P
0 0 0 1 k
s
.41921 1.22132 m .41943 1.22158 L p .41626 1.22837 L .996 .854 0 0 k
F P
0 0 0 1 k
s
.41943 1.22158 m .434 1.21475 L p .41626 1.22837 L .604 .996 0 0 k
F P
0 0 0 1 k
s
.41562 1.23012 m .41556 1.23006 L p .41626 1.22837 L .996 .854 0 0 k
F P
0 0 0 1 k
s
.434 1.21475 m .4155 1.23018 L .41626 1.22837 L .604 .996 0 0 k
F
.41943 1.22158 m .43381 1.23849 L p .41626 1.22837 L .996 .854 0 0 k
F P
0 0 0 1 k
s
.41899 1.22179 m .41943 1.22158 L p .41626 1.22837 L .604 .996 0 0 k
F P
0 0 0 1 k
s
.41626 1.22837 m .4117 1.23187 L .41899 1.22179 L .604 .996 0 0 k
F
.43381 1.23849 m .41562 1.23012 L .41626 1.22837 L .996 .854 0 0 k
F
.4155 1.23018 m .4117 1.23187 L p .41626 1.22837 L .604 .996 0 0 k
F P
0 0 0 1 k
s
.58982 1.06208 m .58166 1.05096 L .58831 1.04656 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.58831 1.04656 m .59721 1.0567 L .58982 1.06208 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.57048 1.02087 m .56154 1.00375 L .56538 1.00377 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57048 1.02087 m .5794 1.03482 L .5735 1.03814 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.76031 .61913 m .75142 .6233 L .73085 .60782 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.40052 1.24915 m .39494 1.25722 L .37523 1.26519 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.62306 1.38008 m .61876 1.37365 L .64506 1.37014 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.64506 1.37014 m .65039 1.37604 L .62306 1.38008 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.4805 .64124 m .48216 .64961 L .46389 .65471 L p .941 .965 0 0 k
F P
0 0 0 1 k
s
.46389 .65471 m .46107 .64614 L .4805 .64124 L p .941 .965 0 0 k
F P
0 0 0 1 k
s
.31962 1.31097 m .32704 1.30374 L .34913 1.29522 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.62382 1.08096 m .61497 1.07366 L .62268 1.0667 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.62268 1.0667 m .63218 1.07317 L .62382 1.08096 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.46898 .90825 m .47868 .94865 L .47722 .96935 L p .996 .991 0 0 k
F P
0 0 0 1 k
s
.47722 .96935 m .46708 .92555 L .46898 .90825 L p .996 .991 0 0 k
F P
0 0 0 1 k
s
.50073 .64573 m .50026 .63762 L .5201 .63535 L p .957 .957 0 0 k
F P
0 0 0 1 k
s
.71457 .61735 m .70645 .62207 L .68567 .60992 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.35837 1.16031 m .36658 1.1554 L .38026 1.18053 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.38026 1.18053 m .37285 1.18623 L .35837 1.16031 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.33246 .96088 m .34337 .96541 L .34422 .96317 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3545 1.12897 m .34557 1.133 L .33459 1.10465 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.66063 1.08974 m .65116 1.0846 L .65926 1.07526 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.65926 1.07526 m .66928 1.07964 L .66063 1.08974 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.71922 1.09829 m .70925 1.09489 L .71794 1.08178 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.71794 1.08178 m .72836 1.08448 L .71922 1.09829 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.40014 .98891 m .41082 .99766 L .41345 .99109 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38884 1.21043 m .39537 1.20407 L .41176 1.22578 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.41176 1.22578 m .40619 1.23265 L .38884 1.21043 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.64375 .61676 m .63745 .62248 L .61666 .61564 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.54169 .62702 m .53979 .63445 L .5201 .63535 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.45351 .95163 m .46426 .98865 L .46481 1.00229 L p .996 .996 0 .017 k
F P
0 0 0 1 k
s
.46481 1.00229 m .45421 .96429 L .45351 .95163 L p .996 .996 0 .017 k
F P
0 0 0 1 k
s
.44066 1.27809 m .44414 1.27046 L .46433 1.28586 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.46433 1.28586 m .46195 1.29354 L .44066 1.27809 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.409 .63402 m .41405 .64235 L .39494 .65059 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.39494 .65059 m .38889 .64229 L .409 .63402 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.40014 .98891 m .38948 .98149 L .38757 .98614 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56538 1.00377 m .57496 1.01931 L .57048 1.02087 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.33459 1.10465 m .34413 1.1016 L .3545 1.12897 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.55001 .96789 m .56056 .98986 L .55845 .98642 L p .996 .996 0 .113 k
F P
0 0 0 1 k
s
.64375 .61676 m .65007 .61099 L .67115 .62045 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.45825 .63768 m .46107 .64614 L .4422 .65225 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.4422 .65225 m .43825 .64367 L .45825 .63768 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.6061 1.06564 m .59721 1.0567 L .60362 1.05157 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.60362 1.05157 m .61316 1.05956 L .6061 1.06564 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.73085 .60782 m .73901 .60302 L .76031 .61913 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.80107 1.10115 m .79071 1.09894 L .79956 1.08076 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.79956 1.08076 m .81028 1.08229 L .80107 1.10115 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.37523 1.26519 m .38179 1.25696 L .40052 1.24915 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.43429 .63522 m .43825 .64367 L .41908 .65083 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.41908 .65083 m .41405 .64235 L .43429 .63522 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.36215 1.28074 m .35564 1.2881 L .33448 1.29632 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.58831 1.04656 m .5794 1.03482 L .58452 1.03192 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.56521 .62088 m .56215 .62793 L .54169 .62702 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.61666 .61564 m .61137 .62185 L .59033 .61705 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.55845 .98642 m .56858 1.00441 L .56538 1.00377 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.65571 1.38196 m .65039 1.37604 L .67626 1.36996 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.67626 1.36996 m .68256 1.37534 L .65571 1.38196 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.36588 .97317 m .35505 .96787 L .35428 .97051 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32801 .60565 m .33508 .61294 L .31386 .62386 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.31386 .62386 m .30595 .61677 L .32801 .60565 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.5201 .63535 m .52082 .62757 L .54169 .62702 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.58452 1.03192 m .59408 1.04248 L .58831 1.04656 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.37481 1.15058 m .36658 1.1554 L .3545 1.12897 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.45552 .97609 m .46585 1.01485 L .46737 1.02625 L p .996 .996 0 .169 k
F P
0 0 0 1 k
s
.46737 1.02625 m .45743 .98696 L .45552 .97609 L p .996 .996 0 .169 k
F P
0 0 0 1 k
s
.3545 1.12897 m .36344 1.125 L .37481 1.15058 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.42469 1.2527 m .42925 1.24548 L .44764 1.26304 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.44764 1.26304 m .44414 1.27046 L .42469 1.2527 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.59033 .61705 m .58613 .62369 L .56521 .62088 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.68567 .60992 m .69296 .60461 L .71457 .61735 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.38026 1.18053 m .38768 1.17497 L .40191 1.1979 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.40191 1.1979 m .39537 1.20407 L .38026 1.18053 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.37064 .61831 m .37674 .62616 L .3562 .63565 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.3562 .63565 m .34917 .62793 L .37064 .61831 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.64168 1.0791 m .63218 1.07317 L .63918 1.06545 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.63918 1.06545 m .64922 1.07055 L .64168 1.0791 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.19152 .93123 m .2025 .93199 L .20131 .93377 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.20131 .93377 m .19035 .93318 L .19152 .93123 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.69927 1.09135 m .68929 1.08765 L .69707 1.07598 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.69707 1.07598 m .70751 1.07895 L .69927 1.09135 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.49978 .62956 m .50026 .63762 L .4805 .64124 L p .992 .942 0 0 k
F P
0 0 0 1 k
s
.21347 .93297 m .22443 .9342 L .22322 .93561 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.4805 .64124 m .47884 .63295 L .49978 .62956 L p .992 .942 0 0 k
F P
0 0 0 1 k
s
.53019 1.33986 m .52917 1.33243 L .55234 1.3379 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.55234 1.3379 m .55449 1.34495 L .53019 1.33986 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.44318 1.19464 m .43858 1.205 L .42298 1.21275 L p .471 .996 0 0 k
F P
0 0 0 1 k
s
.44297 1.22531 m .43839 1.23176 L .42298 1.21275 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.42857 1.2024 m .44318 1.19464 L p .42318 1.21256 L .471 .996 0 0 k
F P
0 0 0 1 k
s
.42318 1.21256 m .42336 1.21203 L .42857 1.2024 L .471 .996 0 0 k
F
.42301 1.21263 m .42857 1.2024 L p .42298 1.21273 L F P
0 0 0 1 k
s
.43422 1.19134 m .42857 1.2024 L .42653 1.20351 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.42653 1.20351 m .42642 1.20335 L p .4266 1.20329 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.42642 1.20335 m .42626 1.20311 L p .4288 1.19661 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.42626 1.20311 m .41502 1.18616 L p .42876 1.19657 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.4288 1.19661 m .42626 1.20311 L .42876 1.19657 L .996 .851 0 0 k
F
.40191 1.1979 m .40846 1.19192 L .42294 1.2127 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.42294 1.2127 m .41735 1.21913 L .40191 1.1979 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.41502 1.18616 m .42159 1.18065 L .42991 1.19391 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.42991 1.19391 m .43422 1.19134 L p .42876 1.19657 L .589 .996 0 0 k
F P
0 0 0 1 k
s
.43422 1.19134 m .42653 1.20351 L .42876 1.19657 L .589 .996 0 0 k
F
.42991 1.19391 m .43415 1.20066 L p .42876 1.19657 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.42876 1.19657 m .41502 1.18616 L .42991 1.19391 L .996 .851 0 0 k
F
.42973 1.19401 m .42991 1.19391 L p .42876 1.19657 L .589 .996 0 0 k
F P
0 0 0 1 k
s
.41478 1.20996 m .42142 1.19897 L .42973 1.19401 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.42876 1.19657 m .41478 1.20996 L .42973 1.19401 L .589 .996 0 0 k
F
.43415 1.20066 m .42642 1.20335 L .4288 1.19661 L .996 .851 0 0 k
F
.42653 1.20351 m .41478 1.20996 L p .42876 1.19657 L .589 .996 0 0 k
F P
0 0 0 1 k
s
.43415 1.20066 m .42854 1.20654 L .42653 1.20351 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.43415 1.20066 m .42653 1.20351 L .4266 1.20329 L .996 .851 0 0 k
F
.42318 1.21256 m .42298 1.21273 L .42336 1.21203 L .471 .996 0 0 k
F
.42298 1.21275 m .42294 1.2127 L p .42298 1.21273 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.42294 1.2127 m .42302 1.21261 L p .42298 1.21273 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.42294 1.21277 m .42301 1.21263 L p .42298 1.21273 L .471 .996 0 0 k
F P
0 0 0 1 k
s
.42298 1.21275 m .42298 1.21275 L p .42298 1.21273 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.44318 1.19464 m .42298 1.21275 L .42298 1.21273 L .471 .996 0 0 k
F
.44297 1.22531 m .42298 1.21275 L .42298 1.21273 L .996 .851 0 0 k
F
.42854 1.20654 m .44297 1.22531 L p .42298 1.21273 L F P
0 0 0 1 k
s
.42302 1.21261 m .42854 1.20654 L p .42298 1.21273 L .996 .851 0 0 k
F P
0 0 0 1 k
s
.42298 1.21275 m .42294 1.21277 L p .42298 1.21273 L .471 .996 0 0 k
F P
0 0 0 1 k
s
.45027 1.0061 m .45979 1.0226 L .46295 1.00888 L p .996 .996 0 .13 k
F P
0 0 0 1 k
s
.45979 1.0226 m .45027 1.0061 L .44713 1.01727 L p .726 .996 0 .14 k
F P
0 0 0 1 k
s
.55664 1.35211 m .55449 1.34495 L .57834 1.34774 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.57834 1.34774 m .5816 1.35446 L .55664 1.35211 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.30481 1.32487 m .29743 1.33156 L .27367 1.34118 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.55198 .98296 m .54095 .95836 L .54115 .97175 L p .114 .996 0 .206 k
F P
0 0 0 1 k
s
.23538 .93566 m .24632 .93738 L .24509 .93839 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.78034 1.09669 m .76996 1.09439 L .77809 1.07756 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.77809 1.07756 m .78883 1.07918 L .78034 1.09669 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.44713 1.01727 m .43711 1.00349 L .43425 1.01263 L p .555 .996 0 .189 k
F P
0 0 0 1 k
s
.61666 .61564 m .62195 .6094 L .64375 .61676 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.4117 1.23187 m .4061 1.24071 L .38836 1.2484 L p .91 .981 0 0 k
F P
0 0 0 1 k
s
.26695 .94217 m .25602 .94015 L .25724 .93937 L p .996 .97 0 0 k
F P
0 0 0 1 k
s
.68567 .60992 m .6784 .6152 L .6564 .60519 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.33448 1.29632 m .34193 1.28868 L .36215 1.28074 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.58452 1.03192 m .57496 1.01931 L .57869 1.01827 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58485 1.36125 m .5816 1.35446 L .60581 1.3546 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.60581 1.3546 m .61014 1.36089 L .58485 1.36125 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.54169 .62702 m .54359 .61958 L .56521 .62088 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.35428 .97051 m .3652 .97626 L .36588 .97317 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38757 .98614 m .39842 .99419 L .40014 .98891 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25724 .93937 m .26816 .94162 L .26695 .94217 L p .996 .97 0 0 k
F P
0 0 0 1 k
s
.37239 1.12109 m .36344 1.125 L .35369 1.09854 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.35369 1.09854 m .36325 1.09547 L .37239 1.12109 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.37481 1.15058 m .38304 1.14588 L .39511 1.16957 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.39511 1.16957 m .38768 1.17497 L .37481 1.15058 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.62268 1.0667 m .61316 1.05956 L .61906 1.05367 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.61906 1.05367 m .62913 1.05986 L .62268 1.0667 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.2888 .94705 m .27787 .94446 L .27907 .94417 L p .996 .992 0 0 k
F P
0 0 0 1 k
s
.73085 .60782 m .7227 .6126 L .70026 .59927 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.67929 1.08376 m .66928 1.07964 L .67616 1.0695 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.67616 1.0695 m .68662 1.07283 L .67929 1.08376 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.57869 1.01827 m .5888 1.02944 L .58452 1.03192 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43425 1.01263 m .42384 1.00073 L .42151 1.00818 L p .522 .996 0 .278 k
F P
0 0 0 1 k
s
.59033 .61705 m .59454 .61037 L .61666 .61564 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.27367 1.34118 m .28193 1.33396 L .30481 1.32487 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.27907 .94417 m .28998 .94703 L .2888 .94705 L p .996 .992 0 0 k
F P
0 0 0 1 k
s
.56521 .62088 m .56829 .61381 L .59033 .61705 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.75957 1.09203 m .74918 1.08959 L .7566 1.07416 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.7566 1.07416 m .76735 1.07589 L .75957 1.09203 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.39888 .61776 m .40395 .62582 L .38282 .63414 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.38282 .63414 m .37674 .62616 L .39888 .61776 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.57869 1.01827 m .56858 1.00441 L .57111 1.00564 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.47717 .62473 m .47884 .63295 L .45825 .63768 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.45825 .63768 m .45541 .62932 L .47717 .62473 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.60362 1.05157 m .59408 1.04248 L .5989 1.03875 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.5989 1.03875 m .60899 1.04671 L .60362 1.05157 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.61445 1.36725 m .61014 1.36089 L .63438 1.35844 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.63438 1.35844 m .63973 1.36427 L .61445 1.36725 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.52153 .61981 m .52082 .62757 L .49978 .62956 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.56209 .99397 m .55124 .97504 L .55198 .98296 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68883 1.38073 m .68256 1.37534 L .7076 1.36681 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.7076 1.36681 m .7148 1.37163 L .68883 1.38073 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.38836 1.2484 m .39495 1.23947 L .4117 1.23187 L p .91 .981 0 0 k
F P
0 0 0 1 k
s
.31383 .59146 m .32092 .5985 L .29803 .60983 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.29803 .60983 m .29009 .60303 L .31383 .59146 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.31063 .9532 m .29971 .94995 L .30087 .95023 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52997 .95761 m .54098 .98591 L .54115 .97175 L p .266 .996 0 .104 k
F P
0 0 0 1 k
s
.57111 1.00564 m .56056 .98986 L .56209 .99397 L p .996 .996 0 .038 k
F P
0 0 0 1 k
s
.37523 1.26519 m .36869 1.2731 L .34939 1.28082 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.49978 .62956 m .4993 .62154 L .52153 .61981 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.37239 1.12109 m .38135 1.11723 L .39129 1.14129 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.39129 1.14129 m .38304 1.14588 L .37239 1.12109 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.38757 .98614 m .37672 .97921 L .37611 .98278 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45258 .62106 m .45541 .62932 L .43429 .63522 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.43429 .63522 m .43032 .6269 L .45258 .62106 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.44764 1.26304 m .45113 1.25586 L .46912 1.27115 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.46912 1.27115 m .46672 1.27838 L .44764 1.26304 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.6564 .60519 m .66274 .59936 L .68567 .60992 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.42634 .6187 m .43032 .6269 L .409 .63402 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.409 .63402 m .40395 .62582 L .42634 .6187 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.6564 .60519 m .65007 .61099 L .62726 .60313 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.30087 .95023 m .31177 .95379 L .31063 .9532 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.65926 1.07526 m .64922 1.07055 L .65522 1.06205 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.65522 1.06205 m .66569 1.06592 L .65926 1.07526 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.35842 .60301 m .36454 .6106 L .34213 .62036 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.34213 .62036 m .33508 .61294 L .35842 .60301 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.73877 1.08708 m .72836 1.08448 L .73508 1.07048 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.73508 1.07048 m .74584 1.07236 L .73877 1.08708 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.31962 1.31097 m .31221 1.31801 L .2902 1.32662 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.39511 1.16957 m .40256 1.16435 L .41502 1.18616 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.41502 1.18616 m .40846 1.19192 L .39511 1.16957 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.57111 1.00564 m .58165 1.01772 L .57869 1.01827 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.5455 .61215 m .54359 .61958 L .52153 .61981 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.70026 .59927 m .70757 .59391 L .73085 .60782 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.33246 .96088 m .32154 .95682 L .32265 .95775 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42294 1.21277 m .41731 1.22257 L .40155 1.23013 L p .73 .996 0 0 k
F P
0 0 0 1 k
s
.42151 1.00818 m .41082 .99766 L .40928 1.00365 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37283 1.09241 m .38242 1.08934 L .39032 1.11343 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.39032 1.11343 m .38135 1.11723 L .37283 1.09241 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.64506 1.37014 m .63973 1.36427 L .66364 1.3593 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.66364 1.3593 m .66996 1.36462 L .64506 1.37014 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.34939 1.28082 m .35686 1.27271 L .37523 1.26519 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.43381 1.23849 m .43839 1.23176 L .45464 1.24895 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.45464 1.24895 m .45113 1.25586 L .43381 1.23849 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.63918 1.06545 m .62913 1.05986 L .63424 1.05319 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.63424 1.05319 m .64473 1.05784 L .63918 1.06545 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.62726 .60313 m .62195 .6094 L .59876 .60367 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.5989 1.03875 m .5888 1.02944 L .59218 1.02737 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57137 .60672 m .56829 .61381 L .5455 .61215 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.32265 .95775 m .33353 .96217 L .33246 .96088 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37611 .98278 m .38703 .99025 L .38757 .98614 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.71794 1.08178 m .70751 1.07895 L .71354 1.06643 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.71354 1.06643 m .72431 1.06851 L .71794 1.08178 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.39129 1.14129 m .39955 1.13684 L .41001 1.15931 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.41001 1.15931 m .40256 1.16435 L .39129 1.14129 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.52153 .61981 m .52225 .61208 L .5455 .61215 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.59876 .60367 m .59454 .61037 L .57137 .60672 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.2902 1.32662 m .29848 1.31916 L .31962 1.31097 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.59218 1.02737 m .60271 1.03535 L .5989 1.03875 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56209 .99397 m .57294 1.00744 L .57111 1.00564 L p .996 .996 0 .038 k
F P
0 0 0 1 k
s
.61906 1.05367 m .60899 1.04671 L .61323 1.04213 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.61323 1.04213 m .62374 1.04801 L .61906 1.05367 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.54115 .97175 m .55223 .99157 L .55198 .98296 L p .114 .996 0 .206 k
F P
0 0 0 1 k
s
.49883 .61357 m .4993 .62154 L .47717 .62473 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.47717 .62473 m .4755 .61659 L .49883 .61357 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.70026 .59927 m .69296 .60461 L .66909 .59351 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.40155 1.23013 m .40816 1.22031 L .42294 1.21277 L p .73 .996 0 0 k
F P
0 0 0 1 k
s
.52814 1.32513 m .52711 1.318 L .54801 1.32421 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.54801 1.32421 m .55018 1.33097 L .52814 1.32513 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.55234 1.3379 m .55018 1.33097 L .5718 1.33465 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.5718 1.33465 m .57508 1.34113 L .55234 1.3379 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62726 .60313 m .63258 .59683 L .6564 .60519 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.43425 1.01263 m .44467 1.02777 L .44713 1.01727 L p .555 .996 0 .189 k
F P
0 0 0 1 k
s
.44713 1.01727 m .45716 1.03562 L .45979 1.0226 L p .726 .996 0 .14 k
F P
0 0 0 1 k
s
.35428 .97051 m .34337 .96541 L .3444 .96709 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38836 1.2484 m .38179 1.25696 L .36435 1.26434 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.55198 .98296 m .56301 .99872 L .56209 .99397 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42151 1.00818 m .43221 1.02112 L .43425 1.01263 L p .522 .996 0 .278 k
F P
0 0 0 1 k
s
.38871 .60198 m .3938 .60982 L .37064 .61831 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.37064 .61831 m .36454 .6106 L .38871 .60198 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.39032 1.11343 m .39931 1.10971 L .40783 1.13253 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.40783 1.13253 m .39955 1.13684 L .39032 1.11343 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.57834 1.34774 m .57508 1.34113 L .59713 1.34226 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.59713 1.34226 m .60148 1.34838 L .57834 1.34774 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.69707 1.07598 m .68662 1.07283 L .69197 1.06189 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.69197 1.06189 m .70276 1.06423 L .69707 1.07598 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.72198 1.37646 m .7148 1.37163 L .73862 1.36074 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.73862 1.36074 m .74665 1.365 L .72198 1.37646 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.5455 .61215 m .54741 .60472 L .57137 .60672 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.33448 1.29632 m .32704 1.30374 L .30677 1.31156 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.50722 1.08829 m .5077 1.00742 L .50654 .9603 L p 0 .996 0 .105 k
F P
0 0 0 1 k
s
.59218 1.02737 m .58165 1.01772 L .58379 1.01764 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3444 .96709 m .35527 .9726 L .35428 .97051 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.821 1.08379 m .81028 1.08229 L .81616 1.06312 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.81616 1.06312 m .82713 1.06392 L .821 1.08379 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.39202 1.08626 m .40163 1.08319 L .40831 1.10608 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.40831 1.10608 m .39931 1.10971 L .39202 1.08626 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.67626 1.36996 m .66996 1.36462 L .69318 1.35723 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.69318 1.35723 m .7004 1.36201 L .67626 1.36996 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.49102 .95681 m .4995 1.0688 L .49875 1.11938 L p .996 .95 0 0 k
F P
0 0 0 1 k
s
.49875 1.11938 m .4896 .98596 L .49102 .95681 L p .996 .95 0 0 k
F P
0 0 0 1 k
s
.34614 .58817 m .35228 .59553 L .32801 .60565 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.32801 .60565 m .32092 .5985 L .34614 .58817 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.52903 1.00547 m .51856 .97391 L .51817 1.02174 L p .996 .996 0 .031 k
F P
0 0 0 1 k
s
.47383 .60851 m .4755 .61659 L .45258 .62106 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.45258 .62106 m .44973 .61289 L .47383 .60851 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.59876 .60367 m .60299 .59695 L .62726 .60313 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.40928 1.00365 m .39842 .99419 L .39794 .9989 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.60581 1.3546 m .60148 1.34838 L .62365 1.34699 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.62365 1.34699 m .62902 1.35268 L .60581 1.3546 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.49001 1.04064 m .49618 .97098 L .49431 .95228 L p .996 .996 0 .038 k
F P
0 0 0 1 k
s
.49431 .95228 m .48717 1.02859 L .49001 1.04064 L p .996 .996 0 .038 k
F P
0 0 0 1 k
s
.67616 1.0695 m .66569 1.06592 L .67038 1.05664 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.67038 1.05664 m .68118 1.05936 L .67616 1.0695 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.36435 1.26434 m .37185 1.25568 L .38836 1.2484 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.40928 1.00365 m .42015 1.015 L .42151 1.00818 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41836 .60259 m .42235 .6106 L .39888 .61776 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.39888 .61776 m .3938 .60982 L .41836 .60259 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.57137 .60672 m .57446 .59962 L .59876 .60367 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.66909 .59351 m .67546 .58763 L .70026 .59927 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.52297 .60436 m .52225 .61208 L .49883 .61357 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.41001 1.15931 m .41748 1.1545 L .42817 1.17542 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.42817 1.17542 m .42159 1.18065 L .41001 1.15931 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.58379 1.01764 m .59463 1.0257 L .59218 1.02737 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44688 .6048 m .44973 .61289 L .42634 .6187 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.42634 .6187 m .42235 .6106 L .44688 .6048 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.79956 1.08076 m .78883 1.07918 L .79421 1.06142 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.79421 1.06142 m .80519 1.06228 L .79956 1.08076 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.66909 .59351 m .66274 .59936 L .63791 .59051 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.30677 1.31156 m .31507 1.30382 L .33448 1.29632 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.37611 .98278 m .3652 .97626 L .36614 .97879 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65522 1.06205 m .64473 1.05784 L .64877 1.05037 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.64877 1.05037 m .65958 1.05366 L .65522 1.06205 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.49883 .61357 m .49835 .60564 L .52297 .60436 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.61323 1.04213 m .60271 1.03535 L .60547 1.0323 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58379 1.01764 m .57294 1.00744 L .57405 1.00978 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.40783 1.13253 m .41611 1.1284 L .42496 1.14994 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.42496 1.14994 m .41748 1.1545 L .40783 1.13253 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.60547 1.0323 m .6163 1.03783 L .61323 1.04213 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63424 1.05319 m .62374 1.04801 L .62713 1.04257 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62713 1.04257 m .63795 1.04671 L .63424 1.05319 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.40155 1.23013 m .39495 1.23947 L .37936 1.24668 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.77809 1.07756 m .76735 1.07589 L .77225 1.05957 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.77225 1.05957 m .78323 1.06052 L .77809 1.07756 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.63438 1.35844 m .62902 1.35268 L .65098 1.34883 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.65098 1.34883 m .65732 1.35404 L .63438 1.35844 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.44297 1.22531 m .44756 1.21918 L .46167 1.2361 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46167 1.2361 m .45815 1.24234 L .44297 1.22531 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54043 1.00071 m .52963 .98118 L .52903 1.00547 L p .996 .996 0 .068 k
F P
0 0 0 1 k
s
.54933 .59729 m .54741 .60472 L .52297 .60436 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.40831 1.10608 m .41732 1.10255 L .4244 1.12447 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.4244 1.12447 m .41611 1.1284 L .40831 1.10608 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.34939 1.28082 m .34193 1.28868 L .32338 1.29592 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.36614 .97879 m .377 .9858 L .37611 .98278 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57405 1.00978 m .56301 .99872 L .56332 1.00404 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41126 1.0801 m .4209 1.07702 L .42634 1.09915 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.42634 1.09915 m .41732 1.10255 L .41126 1.0801 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.63791 .59051 m .63258 .59683 L .60723 .59022 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.7566 1.07416 m .74584 1.07236 L .75027 1.05751 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.75027 1.05751 m .76126 1.05857 L .7566 1.07416 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.39794 .9989 m .40886 1.00904 L .40928 1.00365 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.7149 .58853 m .70757 .59391 L .68184 .58174 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.57405 1.00978 m .58508 1.01802 L .58379 1.01764 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.37936 1.24668 m .38688 1.23732 L .40155 1.23013 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.37849 .58662 m .3836 .59425 L .35842 .60301 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.35842 .60301 m .35228 .59553 L .37849 .58662 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.55199 1.00079 m .54098 .98591 L .54043 1.00071 L p .983 .996 0 .132 k
F P
0 0 0 1 k
s
.56332 1.00404 m .55223 .99157 L .55199 1.00079 L p .701 .996 0 .268 k
F P
0 0 0 1 k
s
.43415 1.20066 m .43977 1.19512 L .45215 1.21345 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.45215 1.21345 m .44756 1.21918 L .43415 1.20066 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.57755 .59252 m .57446 .59962 L .54933 .59729 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.60723 .59022 m .60299 .59695 L .57755 .59252 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.52297 .60436 m .5237 .59667 L .54933 .59729 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.63791 .59051 m .64325 .58417 L .66909 .59351 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.49786 .59776 m .49835 .60564 L .47383 .60851 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.47383 .60851 m .47215 .60049 L .49786 .59776 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.7076 1.36681 m .7004 1.36201 L .72252 1.3523 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.72252 1.3523 m .73058 1.35651 L .7076 1.36681 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.73508 1.07048 m .72431 1.06851 L .72829 1.05519 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.72829 1.05519 m .73928 1.05639 L .73508 1.07048 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.3338 .57375 m .33998 .58091 L .31383 .59146 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.31383 .59146 m .30672 .58454 L .3338 .57375 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.32338 1.29592 m .33171 1.28785 L .34939 1.28082 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.27367 1.34118 m .26542 1.34829 L .2432 1.35722 L p .996 .926 0 0 k
F P
0 0 0 1 k
s
.52608 1.31106 m .52505 1.30436 L .54367 1.31129 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54367 1.31129 m .54585 1.31764 L .52608 1.31106 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54801 1.32421 m .54585 1.31764 L .56524 1.32217 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56524 1.32217 m .56853 1.32831 L .54801 1.32421 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45511 1.04788 m .44467 1.02777 L .44292 1.03755 L p .201 .996 0 .186 k
F P
0 0 0 1 k
s
.60547 1.0323 m .59463 1.0257 L .59611 1.02444 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.39794 .9989 m .38703 .99025 L .38786 .99379 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41478 1.20996 m .40816 1.22031 L .39442 1.22753 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.5718 1.33465 m .56853 1.32831 L .58842 1.33041 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.58842 1.33041 m .59278 1.33626 L .5718 1.33465 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.44292 1.03755 m .43221 1.02112 L .43102 1.02893 L p .209 .996 0 .285 k
F P
0 0 0 1 k
s
.71354 1.06643 m .70276 1.06423 L .70629 1.0525 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.70629 1.0525 m .71729 1.0539 L .71354 1.06643 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.66364 1.3593 m .65732 1.35404 L .6787 1.34781 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.6787 1.34781 m .68594 1.3525 L .66364 1.3593 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.27216 .94008 m .28293 .94298 L .27907 .94417 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.27907 .94417 m .26816 .94162 L .27216 .94008 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.30087 .95023 m .28998 .94703 L .29369 .94619 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.25059 .93516 m .26138 .93748 L .25724 .93937 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.25724 .93937 m .24632 .93738 L .25059 .93516 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.59611 1.02444 m .60714 1.02959 L .60547 1.0323 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56332 1.00404 m .57442 1.0126 L .57405 1.00978 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.29369 .94619 m .30443 .94975 L .30087 .95023 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.41034 .58685 m .41435 .59468 L .38871 .60198 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.38871 .60198 m .3836 .59425 L .41034 .58685 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.43475 1.17053 m .42496 1.14994 L p .43907 1.16379 L .996 .85 0 0 k
F P
0 0 0 1 k
s
.44139 1.16079 m .43762 1.16858 L p .43907 1.16379 L .777 .996 0 0 k
F P
0 0 0 1 k
s
.44136 1.16604 m .43762 1.16858 L p .43907 1.16379 L .996 .85 0 0 k
F P
0 0 0 1 k
s
.43762 1.16858 m .43475 1.17053 L p .43907 1.16379 L .996 .85 0 0 k
F P
0 0 0 1 k
s
.43762 1.16858 m .43673 1.17042 L p .43907 1.16379 L .777 .996 0 0 k
F P
0 0 0 1 k
s
.43472 1.17457 m .42467 1.18239 L p .43907 1.16379 L .777 .996 0 0 k
F P
0 0 0 1 k
s
.43673 1.17042 m .43472 1.17457 L p .43907 1.16379 L .777 .996 0 0 k
F P
0 0 0 1 k
s
.42496 1.14994 m .43245 1.1457 L .43965 1.16214 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.43907 1.16379 m .42496 1.14994 L .43965 1.16214 L .996 .85 0 0 k
F
.42467 1.18239 m .43226 1.16892 L .43971 1.16229 L p .777 .996 0 0 k
F P
0 0 0 1 k
s
.43971 1.16229 m .44139 1.16079 L p .43907 1.16379 L .777 .996 0 0 k
F P
0 0 0 1 k
s
.43965 1.16214 m .43971 1.16229 L p .43907 1.16379 L .996 .85 0 0 k
F P
0 0 0 1 k
s
.43907 1.16379 m .42467 1.18239 L .43971 1.16229 L .777 .996 0 0 k
F
.43971 1.16229 m .44136 1.16604 L p .43907 1.16379 L .996 .85 0 0 k
F P
0 0 0 1 k
s
.69197 1.06189 m .68118 1.05936 L .68428 1.04931 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.68428 1.04931 m .69528 1.05098 L .69197 1.06189 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.47047 .59253 m .47215 .60049 L .44688 .6048 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.44688 .6048 m .44402 .59679 L .47047 .59253 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.32265 .95775 m .31177 .95379 L .31517 .95368 L p .996 .965 0 0 k
F P
0 0 0 1 k
s
.2432 1.35722 m .25226 1.34953 L .27367 1.34118 L p .996 .926 0 0 k
F P
0 0 0 1 k
s
.36435 1.26434 m .35686 1.27271 L .34004 1.27958 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.22896 .93129 m .23978 .9331 L .23538 .93566 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.23538 .93566 m .22443 .9342 L .22896 .93129 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.54933 .59729 m .55126 .58987 L .57755 .59252 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.68184 .58174 m .68824 .57582 L .7149 .58853 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.59713 1.34226 m .59278 1.33626 L .61288 1.33592 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.61288 1.33592 m .61827 1.34139 L .59713 1.34226 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62713 1.04257 m .6163 1.03783 L .61817 1.03383 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60723 .59022 m .61148 .58346 L .63791 .59051 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.39442 1.22753 m .40196 1.21724 L .41478 1.20996 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.31517 .95368 m .3259 .95803 L .32265 .95775 L p .996 .965 0 0 k
F P
0 0 0 1 k
s
.67038 1.05664 m .65958 1.05366 L .66225 1.04541 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.66225 1.04541 m .67327 1.04747 L .67038 1.05664 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.43055 1.07393 m .44021 1.07084 L .44442 1.09292 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.44442 1.09292 m .43537 1.09592 L .43055 1.07393 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.44115 .58885 m .44402 .59679 L .41836 .60259 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.41836 .60259 m .41435 .59468 L .44115 .58885 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.61817 1.03383 m .6292 1.0374 L .62713 1.04257 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64877 1.05037 m .63795 1.04671 L .64022 1.04044 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.64022 1.04044 m .65124 1.04309 L .64877 1.05037 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.20727 .92839 m .21812 .92972 L .21347 .93297 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.21347 .93297 m .2025 .93199 L .20727 .92839 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.42634 1.09915 m .43537 1.09592 L .44103 1.1175 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.44103 1.1175 m .43271 1.12082 L .42634 1.09915 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.3444 .96709 m .33353 .96217 L .33662 .96284 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.43102 1.02893 m .42015 1.015 L .41979 1.02117 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68184 .58174 m .67546 .58763 L .64861 .57781 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.57755 .59252 m .58066 .58541 L .60723 .59022 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.38786 .99379 m .39872 1.00302 L .39794 .9989 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42806 1.18723 m .42142 1.19897 L .40952 1.20637 L p .907 .996 0 0 k
F P
0 0 0 1 k
s
.55199 1.00079 m .56301 1.00987 L .56332 1.00404 L p .701 .996 0 .268 k
F P
0 0 0 1 k
s
.2902 1.32662 m .28193 1.33396 L .26133 1.3418 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.52442 .589 m .5237 .59667 L .49786 .59776 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.34004 1.27958 m .34839 1.2711 L .36435 1.26434 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.33662 .96284 m .34732 .96818 L .3444 .96709 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.59611 1.02444 m .58508 1.01802 L .58551 1.01884 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.49786 .59776 m .49738 .5899 L .52442 .589 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.62365 1.34699 m .61827 1.34139 L .63826 1.33867 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.63826 1.33867 m .64463 1.3437 L .62365 1.34699 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.40952 1.20637 m .41709 1.19481 L .42806 1.18723 L p .907 .996 0 0 k
F P
0 0 0 1 k
s
.36614 .97879 m .35527 .9726 L .35803 .97412 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.36822 .57162 m .37336 .57908 L .34614 .58817 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.34614 .58817 m .33998 .58091 L .36822 .57162 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.54043 1.00071 m .55125 1.01053 L .55199 1.00079 L p .983 .996 0 .132 k
F P
0 0 0 1 k
s
.26133 1.3418 m .2704 1.33402 L .2902 1.32662 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.45215 1.21345 m .45676 1.20818 L .46872 1.22498 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46872 1.22498 m .46519 1.23028 L .45215 1.21345 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37936 1.24668 m .37185 1.25568 L .35674 1.26237 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.46836 1.05125 m .47852 .99576 L .47715 .99167 L p .996 .996 0 .168 k
F P
0 0 0 1 k
s
.47715 .99167 m .46651 1.04985 L .46836 1.05125 L p .996 .996 0 .168 k
F P
0 0 0 1 k
s
.58551 1.01884 m .59661 1.02355 L .59611 1.02444 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.69318 1.35723 m .68594 1.3525 L .70637 1.34399 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.70637 1.34399 m .71445 1.34813 L .69318 1.35723 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.64861 .57781 m .64325 .58417 L .61574 .5767 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.55318 .58245 m .55126 .58987 L .52442 .589 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.35803 .97412 m .36872 .98076 L .36614 .97879 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52903 1.00547 m .53952 1.01603 L .54043 1.00071 L p .996 .996 0 .068 k
F P
0 0 0 1 k
s
.73862 1.36074 m .73058 1.35651 L .75121 1.3446 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.75121 1.3446 m .76002 1.34822 L .73862 1.36074 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.44539 1.18999 m .45103 1.18535 L .46137 1.20348 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46137 1.20348 m .45676 1.20818 L .44539 1.18999 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64861 .57781 m .65397 .57144 L .68184 .58174 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.58551 1.01884 m .57442 1.0126 L .57404 1.01589 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.61817 1.03383 m .60714 1.02959 L .6077 1.02722 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41979 1.02117 m .40886 1.00904 L .40958 1.01381 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.30677 1.31156 m .29848 1.31916 L .27948 1.32618 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.35674 1.26237 m .36511 1.25335 L .37936 1.24668 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.58377 .57829 m .58066 .58541 L .55318 .58245 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.61574 .5767 m .61148 .58346 L .58377 .57829 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.4969 .58209 m .49738 .5899 L .47047 .59253 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.47047 .59253 m .46878 .58461 L .4969 .58209 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.81616 1.06312 m .80519 1.06228 L .80749 1.04369 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.80749 1.04369 m .8186 1.0438 L .81616 1.06312 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.52442 .589 m .52515 .58135 L .55318 .58245 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.38786 .99379 m .377 .9858 L .37941 .98825 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65098 1.34883 m .64463 1.3437 L .66417 1.33865 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.66417 1.33865 m .67144 1.34319 L .65098 1.34883 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.6077 1.02722 m .6188 1.03014 L .61817 1.03383 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43102 1.02893 m .44191 1.04656 L .44292 1.03755 L p .209 .996 0 .285 k
F P
0 0 0 1 k
s
.44292 1.03755 m .45365 1.05931 L .45511 1.04788 L p .201 .996 0 .186 k
F P
0 0 0 1 k
s
.51817 1.02174 m .5282 1.03028 L .52903 1.00547 L p .996 .996 0 .031 k
F P
0 0 0 1 k
s
.79421 1.06142 m .78323 1.06052 L .78529 1.0434 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.78529 1.0434 m .79639 1.04356 L .79421 1.06142 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.40227 .57142 m .40631 .5791 L .37849 .58662 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.37849 .58662 m .37336 .57908 L .40227 .57142 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.54367 1.31129 m .5415 1.30524 L .55865 1.31062 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55865 1.31062 m .56195 1.31625 L .54367 1.31129 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64022 1.04044 m .6292 1.0374 L .6299 1.0325 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.27948 1.32618 m .28856 1.31827 L .30677 1.31156 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.52401 1.29794 m .52298 1.29187 L .53932 1.29953 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53932 1.29953 m .5415 1.30524 L .52401 1.29794 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41979 1.02117 m .43072 1.03601 L .43102 1.02893 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39442 1.22753 m .38688 1.23732 L .37348 1.24402 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.56524 1.32217 m .56195 1.31625 L .57968 1.31931 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57968 1.31931 m .58405 1.32475 L .56524 1.32217 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.77225 1.05957 m .76126 1.05857 L .76309 1.04296 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.76309 1.04296 m .77419 1.0432 L .77225 1.05957 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.6299 1.0325 m .641 1.03443 L .64022 1.04044 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.57404 1.01589 m .58507 1.02006 L .58551 1.01884 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.75027 1.05751 m .73928 1.05639 L .74089 1.04233 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.74089 1.04233 m .75199 1.04267 L .75027 1.05751 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.57404 1.01589 m .56301 1.00987 L .56207 1.01616 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66225 1.04541 m .65124 1.04309 L .6521 1.03603 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.46709 .57675 m .46878 .58461 L .44115 .58885 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.44115 .58885 m .43828 .58097 L .46709 .57675 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.72829 1.05519 m .71729 1.0539 L .71869 1.04144 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.71869 1.04144 m .72979 1.04192 L .72829 1.05519 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.6521 1.03603 m .6632 1.03736 L .66225 1.04541 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.37941 .98825 m .39009 .99676 L .38786 .99379 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4354 .57315 m .43828 .58097 L .41034 .58685 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.41034 .58685 m .40631 .5791 L .4354 .57315 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.68428 1.04931 m .67327 1.04747 L .6743 1.03847 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.70629 1.0525 m .69528 1.05098 L .69649 1.0402 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.69649 1.0402 m .70759 1.04087 L .70629 1.0525 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.6743 1.03847 m .68539 1.03941 L .68428 1.04931 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.61574 .5767 m .62001 .56992 L .64861 .57781 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.58842 1.33041 m .58405 1.32475 L .60208 1.32546 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60208 1.32546 m .60749 1.3306 L .58842 1.33041 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37348 1.24402 m .38186 1.23431 L .39442 1.22753 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.32338 1.29592 m .31507 1.30382 L .29765 1.31026 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.55318 .58245 m .55512 .57504 L .58377 .57829 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.53881 1.56326 m .53779 1.55515 L .57041 1.5488 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.57041 1.5488 m .57257 1.55644 L .53881 1.56326 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.4963 1.06877 m .50032 1.0136 L .49819 .99146 L p .651 .996 0 .054 k
F P
0 0 0 1 k
s
.49819 .99146 m .49307 1.05406 L .4963 1.06877 L p .651 .996 0 .054 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51766 1.07031 L .51817 1.02174 L closepath p .996 .996 0 \
.015 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5163 1.16817 L .51703 1.11925 L closepath p .996 .996 0 \
.015 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5077 1.00742 L .50888 1.05625 L closepath p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6077 1.02722 m .59661 1.02355 L .5961 1.02304 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.40958 1.01381 m .42044 1.02667 L .41979 1.02117 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40952 1.20637 m .40196 1.21724 L .39026 1.22416 L p .996 .923 0 0 k
F P
0 0 0 1 k
s
.58377 .57829 m .58689 .57117 L .61574 .5767 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.56207 1.01616 m .55125 1.01053 L .55002 1.0207 L p .996 .996 0 .213 k
F P
0 0 0 1 k
s
.29765 1.31026 m .30675 1.30215 L .32338 1.29592 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.61288 1.33592 m .60749 1.3306 L .62551 1.329 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.62551 1.329 m .63189 1.33376 L .61288 1.33592 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.52588 .57372 m .52515 .58135 L .4969 .58209 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.39026 1.22416 m .39866 1.21349 L .40952 1.20637 L p .996 .923 0 0 k
F P
0 0 0 1 k
s
.40958 1.01381 m .39872 1.00302 L .40076 1.00654 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.72252 1.3523 m .71445 1.34813 L .73355 1.33744 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.73355 1.33744 m .74239 1.341 L .72252 1.3523 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.6787 1.34781 m .67144 1.34319 L .69017 1.33589 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.69017 1.33589 m .69828 1.33991 L .6787 1.34781 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.56207 1.01616 m .57291 1.01958 L .57404 1.01589 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4969 .58209 m .49641 .5743 L .52588 .57372 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.5961 1.02304 m .60714 1.0252 L .6077 1.02722 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.42467 1.18239 m .41709 1.19481 L .40708 1.20218 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.42393 1.17702 m .43237 1.16269 L .43986 1.1541 L p .996 .966 0 0 k
F P
0 0 0 1 k
s
.43986 1.1541 m .43226 1.16892 L .42393 1.17702 L p .996 .966 0 0 k
F P
0 0 0 1 k
s
.47339 1.0582 m .48226 1.00898 L .48023 1.00154 L p .996 .996 0 .102 k
F P
0 0 0 1 k
s
.48023 1.00154 m .47066 1.05404 L .47339 1.0582 L p .996 .996 0 .102 k
F P
0 0 0 1 k
s
.34004 1.27958 m .33171 1.28785 L .31586 1.29393 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.40708 1.20218 m .4155 1.19008 L .42467 1.18239 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.60566 1.54859 m .6024 1.54141 L .63341 1.53297 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.63341 1.53297 m .63775 1.53969 L .60566 1.54859 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.6299 1.0325 m .6188 1.03014 L .61818 1.02677 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65935 .56505 m .65397 .57144 L .62429 .56314 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.55002 1.0207 m .53952 1.01603 L .53825 1.03174 L p .996 .996 0 .133 k
F P
0 0 0 1 k
s
.31586 1.29393 m .32497 1.28556 L .34004 1.27958 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.55706 .56763 m .55512 .57504 L .52588 .57372 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.33662 .96284 m .3259 .95803 L .33127 .95767 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.33127 .95767 m .3417 .96292 L .33662 .96284 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.31038 .94854 m .32083 .9529 L .31517 .95368 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.31517 .95368 m .30443 .94975 L .31038 .94854 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.61818 1.02677 m .62923 1.0279 L .6299 1.0325 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57041 1.5488 m .56825 1.54099 L .59913 1.53408 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.59913 1.53408 m .6024 1.54141 L .57041 1.5488 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.5961 1.02304 m .58507 1.02006 L .58375 1.02166 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.76882 1.35187 m .76002 1.34822 L .77876 1.33421 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.77876 1.33421 m .78825 1.33723 L .76882 1.35187 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.63826 1.33867 m .63189 1.33376 L .64959 1.32988 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.64959 1.32988 m .65688 1.3342 L .63826 1.33867 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.35803 .97412 m .34732 .96818 L .35212 .96869 L p .996 .952 0 0 k
F P
0 0 0 1 k
s
.40076 1.00654 m .41143 1.01794 L .40958 1.01381 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55002 1.0207 m .56052 1.02284 L .56207 1.01616 L p .996 .996 0 .213 k
F P
0 0 0 1 k
s
.28943 .94091 m .29991 .94455 L .29369 .94619 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.29369 .94619 m .28293 .94298 L .28943 .94091 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.39417 .55626 m .39823 .56381 L .36822 .57162 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.36822 .57162 m .36307 .56424 L .39417 .55626 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.35212 .96869 m .36252 .97508 L .35803 .97412 L p .996 .952 0 0 k
F P
0 0 0 1 k
s
.45281 1.06984 m .44191 1.04656 L .44165 1.05475 L p .143 .996 0 .302 k
F P
0 0 0 1 k
s
.62429 .56314 m .62001 .56992 L .59002 .56405 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.6521 1.03603 m .641 1.03443 L .64028 1.0287 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.49593 .56655 m .49641 .5743 L .46709 .57675 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.46709 .57675 m .4654 .56893 L .49593 .56655 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.59002 .56405 m .58689 .57117 L .55706 .56763 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.35674 1.26237 m .34839 1.2711 L .33409 1.27702 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.52588 .57372 m .52661 .5661 L .55706 .56763 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.37941 .98825 m .36872 .98076 L .37292 .98219 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.64028 1.0287 m .65133 1.02923 L .6521 1.03603 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.44165 1.05475 m .43072 1.03601 L .4313 1.04235 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.26842 .93454 m .27893 .93758 L .27216 .94008 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.27216 .94008 m .26138 .93748 L .26842 .93454 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.58375 1.02166 m .5946 1.02289 L .5961 1.02304 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6743 1.03847 m .6632 1.03736 L .66239 1.02955 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.33409 1.27702 m .34322 1.26829 L .35674 1.26237 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.53932 1.29953 m .53713 1.29425 L .55204 1.3005 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55204 1.3005 m .55535 1.30534 L .53932 1.29953 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42962 .55768 m .43251 .56539 L .40227 .57142 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.40227 .57142 m .39823 .56381 L .42962 .55768 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.37292 .98219 m .3833 .99016 L .37941 .98825 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.4637 .56115 m .4654 .56893 L .4354 .57315 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.4354 .57315 m .43251 .56539 L .4637 .56115 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.55865 1.31062 m .55535 1.30534 L .57089 1.30937 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57089 1.30937 m .57529 1.31416 L .55865 1.31062 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.66239 1.02955 m .67345 1.02971 L .6743 1.03847 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.53676 1.54684 m .53573 1.53834 L .56609 1.53299 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.56609 1.53299 m .56825 1.54099 L .53676 1.54684 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.52194 1.28622 m .52089 1.28109 L .53494 1.28951 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53494 1.28951 m .53713 1.29425 L .52194 1.28622 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47315 1.55529 m .47189 1.56467 L .43926 1.56763 L p .698 .996 0 0 k
F P
0 0 0 1 k
s
.62429 .56314 m .62858 .55634 L .65935 .56505 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.69649 1.0402 m .68539 1.03941 L .68451 1.02972 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.24735 .92926 m .2579 .93177 L .25059 .93516 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.25059 .93516 m .23978 .9331 L .24735 .92926 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.58375 1.02166 m .57291 1.01958 L .57104 1.02363 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53825 1.03174 m .54831 1.03121 L .55002 1.0207 L p .996 .996 0 .133 k
F P
0 0 0 1 k
s
.70637 1.34399 m .69828 1.33991 L .71584 1.33047 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.71584 1.33047 m .7247 1.33393 L .70637 1.34399 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.57968 1.31931 m .57529 1.31416 L .59122 1.31594 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59122 1.31594 m .59665 1.32056 L .57968 1.31931 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37348 1.24402 m .36511 1.25335 L .35236 1.25934 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.68451 1.02972 m .69558 1.02963 L .69649 1.0402 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.61818 1.02677 m .60714 1.0252 L .60545 1.02353 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53825 1.03174 m .5282 1.03028 L .52714 1.05543 L p .996 .996 0 .095 k
F P
0 0 0 1 k
s
.71869 1.04144 m .70759 1.04087 L .70664 1.02943 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.40076 1.00654 m .39009 .99676 L .39368 .99916 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.55706 .56763 m .559 .56023 L .59002 .56405 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.66417 1.33865 m .65688 1.3342 L .67392 1.32813 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.67392 1.32813 m .68205 1.33196 L .66417 1.33865 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.4313 1.04235 m .42044 1.02667 L .4221 1.03146 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43926 1.56763 m .43687 1.5774 L .40377 1.57951 L p .618 .996 0 0 k
F P
0 0 0 1 k
s
.70664 1.02943 m .71772 1.02916 L .71869 1.04144 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.35236 1.25934 m .3615 1.25011 L .37348 1.24402 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.74089 1.04233 m .72979 1.04192 L .72879 1.02882 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.4257 1.1713 m .4349 1.15606 L p .43427 1.15737 L .996 .996 0 .004 k
F P
0 0 0 1 k
s
.44082 1.14672 m .43237 1.16269 L .4257 1.1713 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.4349 1.15606 m .42978 1.1655 L p .43557 1.15469 L .996 .996 0 .162 k
F P
0 0 0 1 k
s
.44411 1.13874 m .4349 1.15606 L p .43557 1.15469 L .996 .996 0 .162 k
F P
0 0 0 1 k
s
.4349 1.15606 m .44082 1.14672 L p .43427 1.15737 L .996 .996 0 .004 k
F P
0 0 0 1 k
s
.50817 1.04908 m .5105 1.66431 L .50926 1.62725 L closepath p .996 .996 0 \
.013 k
F P
0 0 0 1 k
s
.52543 1.50804 m .51703 1.78957 L .51783 1.79254 L p .996 .996 0 .056 k
F P
0 0 0 1 k
s
.51783 1.79254 m .52699 1.51084 L .52543 1.50804 L p .996 .996 0 .056 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51852 1.79021 L .51783 1.79254 L closepath p .996 .996 0 \
.057 k
F P
0 0 0 1 k
s
.53053 1.49252 m .52949 1.48262 L .55299 1.48066 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.55299 1.48066 m .55518 1.48995 L .53053 1.49252 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.52844 1.47244 m .52739 1.46197 L .54858 1.46127 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.54858 1.46127 m .55078 1.47111 L .52844 1.47244 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.52633 1.45116 m .52528 1.44001 L .54414 1.44066 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.54414 1.44066 m .54636 1.45113 L .52633 1.45116 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.52422 1.42846 m .52316 1.41648 L .5397 1.4186 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.5397 1.4186 m .54192 1.42983 L .52422 1.42846 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.5397 1.4186 m .53746 1.40692 L .55253 1.40903 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.53976 1.41388 m .53184 1.48568 L p .53355 1.4714 L .996 .996 0 .3 k
F P
0 0 0 1 k
s
.54575 1.38589 m .54914 1.39773 L .53523 1.39471 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.53523 1.39471 m .53299 1.38191 L .54575 1.38589 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.54575 1.38589 m .54235 1.37344 L .55361 1.37785 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.54258 1.39833 m .54403 1.38893 L .54354 1.39115 L .996 .996 0 .221 k
F
.54258 1.39833 m .54354 1.39115 L .53811 1.41581 L F
.55361 1.37785 m .55812 1.38919 L .54575 1.38589 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.55017 1.39365 m .54791 1.38073 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.53811 1.41581 m .53976 1.41388 L p .54258 1.39833 L .996 .996 0 .221 k
F P
0 0 0 1 k
s
.54791 1.38073 m .54487 1.3835 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.54566 1.37972 m .53811 1.41581 L p .54546 1.38243 L .996 .996 0 .221 k
F P
0 0 0 1 k
s
.55361 1.37785 m .54909 1.3659 L .55879 1.37098 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54791 1.38073 m .55169 1.37335 L .54658 1.36715 L .678 .996 0 .174 k
F
.55442 1.36802 m .55341 1.36791 L p .55169 1.37335 L F P
0 0 0 1 k
s
.55341 1.36791 m .54658 1.36715 L p .55169 1.37335 L .678 .996 0 .174 k
F P
0 0 0 1 k
s
.54173 1.40503 m .55017 1.39365 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.54622 1.37212 m .54791 1.38073 L p .54658 1.36715 L .678 .996 0 .174 k
F P
0 0 0 1 k
s
.54173 1.40503 m .55006 1.36757 L p .54258 1.39833 L .996 .996 0 .221 k
F P
0 0 0 1 k
s
.55178 1.36423 m .54359 1.39905 L p .54195 1.40376 L .996 .996 0 .37 k
F P
0 0 0 1 k
s
.54359 1.39905 m .54105 1.40984 L .54182 1.40463 L p .996 .996 0 .37 k
F P
0 0 0 1 k
s
.54182 1.40463 m .54195 1.40376 L p .54359 1.39905 L .996 .996 0 .37 k
F P
0 0 0 1 k
s
.55006 1.36757 m .54787 1.36919 L p .54258 1.39833 L .996 .996 0 .221 k
F P
0 0 0 1 k
s
.53976 1.41388 m .54173 1.40503 L p .54258 1.39833 L .996 .996 0 .221 k
F P
0 0 0 1 k
s
.54167 1.4051 m .54173 1.40503 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.53974 1.40771 m .54167 1.4051 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.53523 1.39471 m .53746 1.40692 L .5221 1.404 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.53895 1.36025 m .54235 1.37344 L .53074 1.3684 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.54215 1.36702 m .5338 1.41314 L .53611 1.41558 L p .996 .996 0 .112 k
F P
0 0 0 1 k
s
.53611 1.41558 m .54522 1.36901 L .54215 1.36702 L p .996 .996 0 .112 k
F P
0 0 0 1 k
s
.53803 1.38972 m .53974 1.40771 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.54487 1.3835 m .53803 1.38972 L p .54258 1.39833 L .996 .996 0 .097 k
F P
0 0 0 1 k
s
.54258 1.39833 m .54546 1.38243 L .54403 1.38893 L .996 .996 0 .221 k
F
.54787 1.36919 m .54566 1.37972 L p .54546 1.38243 L F P
0 0 0 1 k
s
.54456 1.3532 m .54909 1.3659 L .53895 1.36025 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54758 1.34781 m .55319 1.35974 L .54456 1.3532 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.54809 1.34487 m .55472 1.35555 L .54758 1.34781 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.54758 1.34781 m .54196 1.33504 L .54809 1.34487 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.5462 1.34566 m .55379 1.35422 L .54809 1.34487 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53895 1.36025 m .53554 1.34615 L .54456 1.3532 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54456 1.3532 m .54002 1.33958 L .54758 1.34781 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.53869 1.36317 m .54215 1.36702 L p .54477 1.34807 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.54809 1.34487 m .5419 1.33442 L p .5462 1.34566 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5462 1.34566 m .5419 1.33442 L .54242 1.33599 L .5 .5 .5 1 k
F
.54195 1.33492 m .5462 1.34566 L p .54161 1.33393 L F P
0 0 0 1 k
s
.55048 1.34105 m .54617 1.33789 L p .54525 1.34459 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.54477 1.34807 m .54689 1.35516 L .5462 1.34566 L .175 .996 0 .308 k
F
.54215 1.36702 m .54609 1.35472 L p .54477 1.34807 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.54407 1.34501 m .53869 1.36317 L p .54477 1.34807 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.5421 1.35255 m .54609 1.35472 L p .54477 1.34807 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.54609 1.35472 m .54631 1.35484 L p .54477 1.34807 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.54689 1.35516 m .55054 1.35714 L .5465 1.34645 L p .175 .996 0 .308 k
F P
0 0 0 1 k
s
.5465 1.34645 m .5462 1.34566 L p .54689 1.35516 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.53548 1.32477 m .54002 1.33958 L .53212 1.33089 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.53212 1.33089 m .53554 1.34615 L .52624 1.3386 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54196 1.33504 m .53548 1.32477 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.54189 1.31319 m .53542 1.30597 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.53745 1.32393 m .53756 1.32421 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53756 1.32421 m .54196 1.33504 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53635 1.32658 m .53745 1.32393 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.53745 1.32393 m .54189 1.31319 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.53634 1.32119 m .53745 1.32393 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53212 1.33089 m .5287 1.31412 L .53548 1.32477 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.53542 1.30597 m .53251 1.31407 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.53093 1.30836 m .53634 1.32119 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53548 1.32477 m .53251 1.31407 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53251 1.31407 m .53093 1.30836 L p .53615 1.32199 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53251 1.31407 m .532 1.31549 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.53095 1.31841 m .53635 1.32658 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.532 1.31549 m .53095 1.31841 L p .53615 1.32199 L .996 .996 0 .165 k
F P
0 0 0 1 k
s
.5349 1.35746 m .54134 1.33346 L p .53635 1.32658 L .996 .996 0 .111 k
F P
0 0 0 1 k
s
.54134 1.33346 m .54145 1.33365 L .54095 1.33244 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54134 1.33346 m .54145 1.33307 L .54095 1.33244 L p .996 .996 0 .111 k
F P
0 0 0 1 k
s
.54095 1.33244 m .53635 1.32658 L p .54134 1.33346 L .996 .996 0 .111 k
F P
0 0 0 1 k
s
.5348 1.3219 m .54134 1.33346 L p .53634 1.32119 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54095 1.33244 m .53634 1.32119 L p .54134 1.33346 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53861 1.33748 m .5421 1.35255 L p .54477 1.34807 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.5462 1.34566 m .54444 1.34376 L p .54477 1.34807 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.54477 1.34807 m .54452 1.34485 L .54407 1.34501 L .996 .996 0 .133 k
F
.54444 1.34376 m .53861 1.33748 L p .54477 1.34807 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.54477 1.34807 m .54525 1.34459 L .54452 1.34485 L .996 .996 0 .133 k
F
.54477 1.34807 m .54732 1.35089 L .54525 1.34459 L F
.54631 1.35484 m .54689 1.35516 L p .54477 1.34807 L .175 .996 0 .308 k
F P
0 0 0 1 k
s
.54609 1.35472 m .54732 1.35089 L p .54477 1.34807 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.54732 1.35089 m .55048 1.34105 L p .54525 1.34459 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.5419 1.33442 m .54161 1.33393 L p .54242 1.33599 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54161 1.33393 m .54145 1.33365 L .54195 1.33492 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54617 1.33789 m .54468 1.34293 L p .54525 1.34459 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.54468 1.34293 m .54407 1.34501 L p .54525 1.34459 L .996 .996 0 .133 k
F P
0 0 0 1 k
s
.55879 1.37098 m .55319 1.35974 L .56134 1.36573 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55899 1.36301 m .55054 1.35714 L .55442 1.36802 L p .691 .996 0 .44 k
F P
0 0 0 1 k
s
.5543 1.34255 m .54725 1.36309 L p .54787 1.36919 L .996 .996 0 .214 k
F P
0 0 0 1 k
s
.54725 1.36309 m .54588 1.36707 L p .54751 1.36881 L .996 .996 0 .214 k
F P
0 0 0 1 k
s
.54787 1.36919 m .54725 1.36309 L .54751 1.36881 L .996 .996 0 .214 k
F
.54588 1.36707 m .54522 1.36901 L .54561 1.36904 L p F P
0 0 0 1 k
s
.54658 1.36715 m .54588 1.36707 L p .54622 1.37212 L .678 .996 0 .174 k
F P
0 0 0 1 k
s
.54561 1.36904 m .54787 1.36919 L p .54588 1.36707 L .996 .996 0 .214 k
F P
0 0 0 1 k
s
.54588 1.36707 m .54521 1.367 L .54561 1.36904 L p .678 .996 0 .174 k
F P
0 0 0 1 k
s
.54561 1.36904 m .54622 1.37212 L p .54588 1.36707 L .678 .996 0 .174 k
F P
0 0 0 1 k
s
.52833 1.51066 m .538 1.41684 L p .53611 1.41558 L .996 .996 0 .109 k
F P
0 0 0 1 k
s
.538 1.41684 m .53811 1.41581 L .53808 1.41581 L p .996 .996 0 .109 k
F P
0 0 0 1 k
s
.53808 1.41581 m .53611 1.41558 L p .538 1.41684 L .996 .996 0 .109 k
F P
0 0 0 1 k
s
.53029 1.50155 m .53336 1.47314 L .53003 1.50211 L .996 .996 0 .3 k
F
.53336 1.47314 m .53355 1.4714 L .53343 1.47244 L F
.53336 1.47314 m .53343 1.47244 L .53003 1.50211 L F
.53184 1.48568 m .53003 1.50211 L p .53355 1.4714 L F P
0 0 0 1 k
s
.53003 1.50211 m .52944 1.50754 L .53029 1.50155 L p .996 .996 0 .3 k
F P
0 0 0 1 k
s
.53611 1.41558 m .52699 1.51084 L .52833 1.51066 L p .996 .996 0 .109 k
F P
0 0 0 1 k
s
.52833 1.51066 m .52438 1.62329 L p .52405 1.63646 L .996 .996 0 .127 k
F P
0 0 0 1 k
s
.51908 1.78263 m .52944 1.50754 L .52833 1.51066 L p .996 .996 0 .127 k
F P
0 0 0 1 k
s
.5197 1.65388 m .53089 1.492 L .53022 1.46807 L p .996 .996 0 .045 k
F P
0 0 0 1 k
s
.5313 1.4673 m .53123 1.48131 L p .52982 1.50918 L .996 .996 0 .171 k
F P
0 0 0 1 k
s
.52674 1.5697 m .52912 1.51624 L .52982 1.50918 L .996 .996 0 .171 k
F
.52912 1.51624 m .5313 1.4673 L .52982 1.50918 L F
.51852 1.79021 m .51908 1.78263 L p .52291 1.66988 L .996 .996 0 .127 k
F P
0 0 0 1 k
s
.52291 1.66988 m .52261 1.67647 L .51852 1.79021 L .996 .996 0 .127 k
F
.52438 1.62329 m .51852 1.79021 L p .52405 1.63646 L F P
0 0 0 1 k
s
.51951 1.7699 m .51981 1.75218 L p .52134 1.7155 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53029 1.50155 m .52193 1.70969 L p .52134 1.7155 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52193 1.70969 m .51951 1.7699 L p .52134 1.7155 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52134 1.7155 m .52863 1.5458 L .5266 1.58985 L .5 .5 .5 1 k
F
.51981 1.75218 m .52121 1.71949 L p .52134 1.7155 L F P
0 0 0 1 k
s
.52121 1.71949 m .52863 1.5458 L p .52134 1.7155 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52002 1.73571 m .51992 1.72959 L p .51996 1.75577 L .017 .996 0 .146 k
F P
0 0 0 1 k
s
.51998 1.77121 m .52 1.7545 L p .51996 1.75577 L .017 .996 0 .146 k
F P
0 0 0 1 k
s
.52 1.7545 m .52002 1.73571 L p .51996 1.75577 L .017 .996 0 .146 k
F P
0 0 0 1 k
s
.51568 1.31234 m .51461 1.29192 L .52172 1.30315 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.52172 1.30315 m .52398 1.3218 L .51568 1.31234 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.51354 1.28417 m .51248 1.30172 L .51725 1.31635 L p .118 .996 0 .176 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51997 1.72968 L .51981 1.75218 L closepath p .996 .996 0 \
.101 k
F P
0 0 0 1 k
s
.5147 1.42725 m .50817 1.04908 L .51439 1.42929 L p .017 .996 0 .146 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51951 1.7699 L .51908 1.78263 L closepath p .996 .996 0 \
.077 k
F P
0 0 0 1 k
s
.51979 1.80262 m .50817 1.04908 L .5194 1.82486 L p 0 .996 0 .115 k
F P
0 0 0 1 k
s
.5266 1.58985 m .53053 1.50105 L .53029 1.50155 L .5 .5 .5 1 k
F
.52291 1.66988 m .52405 1.63646 L .52261 1.67647 L .996 .996 0 .127 k
F
.51993 1.69648 m .51998 1.71501 L p .52057 1.70447 L .996 .996 0 .11 k
F P
0 0 0 1 k
s
.52057 1.70447 m .52421 1.63288 L .51993 1.69648 L .996 .996 0 .11 k
F
.52558 1.60595 m .51997 1.72968 L .51998 1.71611 L p .996 .996 0 .171 k
F P
0 0 0 1 k
s
.55253 1.40903 m .5559 1.41987 L .5397 1.4186 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.53029 1.50155 m .53774 1.43801 L p .53976 1.41388 L .996 .996 0 .3 k
F P
0 0 0 1 k
s
.53774 1.43801 m .54085 1.42561 L p .54014 1.41269 L .996 .996 0 .052 k
F P
0 0 0 1 k
s
.54085 1.42561 m .54109 1.42462 L .54106 1.42424 L p .996 .996 0 .052 k
F P
0 0 0 1 k
s
.54106 1.42424 m .54014 1.41269 L p .54085 1.42561 L .996 .996 0 .052 k
F P
0 0 0 1 k
s
.53774 1.43801 m .54105 1.40984 L .54014 1.41269 L p .996 .996 0 .3 k
F P
0 0 0 1 k
s
.54014 1.41269 m .53976 1.41388 L p .53774 1.43801 L .996 .996 0 .3 k
F P
0 0 0 1 k
s
.53022 1.46807 m .53774 1.43801 L p .53974 1.40771 L .996 .996 0 .052 k
F P
0 0 0 1 k
s
.54014 1.41269 m .53974 1.40771 L p .53774 1.43801 L .996 .996 0 .052 k
F P
0 0 0 1 k
s
.54195 1.40376 m .53352 1.47168 L p .53123 1.48131 L .996 .996 0 .209 k
F P
0 0 0 1 k
s
.53262 1.51154 m .53158 1.50216 L .55738 1.499 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.54208 1.44032 m .53112 1.49095 L p .53131 1.51415 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.53112 1.49095 m .53089 1.492 L .5309 1.49251 L p .996 .996 0 .086 k
F P
0 0 0 1 k
s
.53112 1.49095 m .5309 1.49277 L .5309 1.49251 L p .996 .996 0 .209 k
F P
0 0 0 1 k
s
.5309 1.49251 m .53131 1.51415 L p .53112 1.49095 L .996 .996 0 .086 k
F P
0 0 0 1 k
s
.53352 1.47168 m .53112 1.49095 L p .53106 1.4871 L .996 .996 0 .209 k
F P
0 0 0 1 k
s
.5309 1.49251 m .53106 1.4871 L p .53112 1.49095 L .996 .996 0 .209 k
F P
0 0 0 1 k
s
.53106 1.4871 m .53123 1.48131 L p .53352 1.47168 L .996 .996 0 .209 k
F P
0 0 0 1 k
s
.52863 1.5458 m .5309 1.49277 L p .5266 1.58985 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52771 1.57186 m .51993 1.69648 L p .52668 1.59619 L .996 .996 0 .11 k
F P
0 0 0 1 k
s
.5309 1.49277 m .53029 1.50155 L p .53053 1.50105 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53123 1.48131 m .52558 1.60595 L p .51999 1.70264 L .996 .996 0 .171 k
F P
0 0 0 1 k
s
.51998 1.71501 m .52002 1.73571 L p .52042 1.72803 L .996 .996 0 .11 k
F P
0 0 0 1 k
s
.52042 1.72803 m .53131 1.51415 L .51998 1.71501 L .996 .996 0 .11 k
F
.51998 1.71611 m .51999 1.70264 L p .52558 1.60595 L .996 .996 0 .171 k
F P
0 0 0 1 k
s
.52057 1.70447 m .52668 1.59619 L .52421 1.63288 L .996 .996 0 .11 k
F
.53131 1.51415 m .52771 1.57186 L p .52668 1.59619 L F P
0 0 0 1 k
s
.51854 1.36804 m .51515 1.4502 L .51745 1.46743 L p .911 .996 0 .038 k
F P
0 0 0 1 k
s
.51993 1.69648 m .5197 1.65388 L .51534 1.42518 L p .237 .996 0 .155 k
F P
0 0 0 1 k
s
.51534 1.42518 m .50817 1.04908 L .51502 1.42586 L p .237 .996 0 .155 k
F P
0 0 0 1 k
s
.51502 1.42586 m .51993 1.69648 L p .51534 1.42518 L .237 .996 0 .155 k
F P
0 0 0 1 k
s
.51016 1.82008 m .51141 1.84434 L .51131 1.81847 L p .205 .996 0 .038 k
F P
0 0 0 1 k
s
.51131 1.81847 m .50817 1.04908 L .51012 1.80447 L p .205 .996 0 .038 k
F P
0 0 0 1 k
s
.51012 1.80447 m .51016 1.82008 L p .51131 1.81847 L .205 .996 0 .038 k
F P
0 0 0 1 k
s
.51263 1.86368 m .51381 1.87789 L .51361 1.84899 L p .123 .996 0 .053 k
F P
0 0 0 1 k
s
.51361 1.84899 m .50817 1.04908 L .51247 1.83326 L p .123 .996 0 .053 k
F P
0 0 0 1 k
s
.51247 1.83326 m .51263 1.86368 L p .51361 1.84899 L .123 .996 0 .053 k
F P
0 0 0 1 k
s
.50964 1.54587 m .51212 1.56273 L p .50897 1.78509 L .996 .963 0 0 k
F P
0 0 0 1 k
s
.5089 1.79013 m .50892 1.78435 L .50897 1.78509 L .996 .963 0 0 k
F
.50892 1.78435 m .50964 1.54587 L .50897 1.78509 L F
.50889 1.79111 m .50889 1.79 L p .5089 1.79013 L F P
0 0 0 1 k
s
.50889 1.79 m .50964 1.54587 L p .5089 1.79013 L .996 .963 0 0 k
F P
0 0 0 1 k
s
.51011 1.43889 m .50934 1.46235 L p .50965 1.43716 L .192 .996 0 .016 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51987 1.67137 L .51999 1.70264 L closepath p .996 .996 0 \
.132 k
F P
0 0 0 1 k
s
.51138 1.20299 m .5103 1.14752 L .51266 1.17703 L p .996 .996 0 .046 k
F P
0 0 0 1 k
s
.51266 1.17703 m .51493 1.2242 L .51138 1.20299 L p .996 .996 0 .046 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51934 1.60833 L .51885 1.56022 L closepath p .879 .996 0 \
.169 k
F P
0 0 0 1 k
s
.51595 1.44805 m .51341 1.31797 L p .51596 1.44076 L .996 .996 0 .17 k
F P
0 0 0 1 k
s
.51341 1.31797 m .50817 1.04908 L .51351 1.3142 L p .996 .996 0 .17 k
F P
0 0 0 1 k
s
.51351 1.3142 m .51922 1.59746 L p .51341 1.31797 L .996 .996 0 .17 k
F P
0 0 0 1 k
s
.51808 1.51093 m .51871 1.55557 L .51598 1.42423 L p .996 .996 0 .223 k
F P
0 0 0 1 k
s
.51598 1.42423 m .51361 1.31063 L p .51595 1.41155 L .996 .996 0 .223 k
F P
0 0 0 1 k
s
.51371 1.30722 m .51595 1.41155 L p .51361 1.31063 L .996 .996 0 .223 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51269 1.18802 L .51156 1.13475 L closepath p .996 .996 0 \
.358 k
F P
0 0 0 1 k
s
.51266 1.17703 m .5104 1.0826 L .51156 1.13475 L p .996 .996 0 .206 k
F P
0 0 0 1 k
s
.51156 1.13475 m .51499 1.20709 L .51266 1.17703 L p .996 .996 0 .206 k
F P
0 0 0 1 k
s
.51353 1.26838 m .51245 1.23998 L .51719 1.25655 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.51719 1.25655 m .51493 1.2242 L .51842 1.24563 L p .996 .996 0 .041 k
F P
0 0 0 1 k
s
.51725 1.23752 m .51269 1.18802 L .51379 1.24206 L p .594 .996 0 .19 k
F P
0 0 0 1 k
s
.51842 1.24563 m .51499 1.20709 L .51725 1.23752 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51985 1.27663 m .5188 1.27302 L .53054 1.28228 L p .996 .969 0 0 k
F P
0 0 0 1 k
s
.51776 1.27052 m .51671 1.26954 L .52613 1.27987 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52613 1.27987 m .52834 1.28028 L .51776 1.27052 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51565 1.2707 m .5146 1.27498 L .5217 1.28684 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53054 1.28228 m .53274 1.28545 L .51985 1.27663 L p .996 .969 0 0 k
F P
0 0 0 1 k
s
.5217 1.28684 m .52392 1.2817 L .51565 1.2707 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51719 1.25655 m .51946 1.28187 L .51353 1.26838 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.51842 1.24563 m .52185 1.27313 L .51719 1.25655 L p .996 .996 0 .041 k
F P
0 0 0 1 k
s
.51379 1.24206 m .51943 1.2681 L .51725 1.23752 L p .594 .996 0 .19 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51454 1.26441 L .51546 1.2167 L closepath p .996 .996 0 \
.016 k
F P
0 0 0 1 k
s
.51783 1.34729 m .51676 1.3306 L .52624 1.3386 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.52624 1.3386 m .52849 1.35404 L .51783 1.34729 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.51725 1.31635 m .51501 1.35271 L .51854 1.36804 L p .364 .996 0 .096 k
F P
0 0 0 1 k
s
.5221 1.404 m .52103 1.39096 L .53523 1.39471 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.51997 1.37725 m .5189 1.36275 L .53074 1.3684 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.53074 1.3684 m .53299 1.38191 L .51997 1.37725 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.51745 1.46743 m .52197 1.38135 L .51854 1.36804 L p .911 .996 0 .038 k
F P
0 0 0 1 k
s
.51753 1.45809 m .51389 1.29912 L p .51823 1.50946 L .996 .996 0 .199 k
F P
0 0 0 1 k
s
.51375 1.30447 m .51823 1.50946 L p .51389 1.29912 L .996 .996 0 .199 k
F P
0 0 0 1 k
s
.51382 1.30484 m .5138 1.30392 L p .51382 1.30481 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51382 1.30481 m .51579 1.38595 L .51382 1.30484 L .996 .996 0 .305 k
F
.51588 1.39797 m .51382 1.30484 L p .51579 1.38595 L F P
0 0 0 1 k
s
.51725 1.31635 m .51948 1.29716 L .51354 1.28417 L p .118 .996 0 .176 k
F P
0 0 0 1 k
s
.51389 1.29912 m .50817 1.04908 L .51375 1.30447 L p .996 .996 0 .199 k
F P
0 0 0 1 k
s
.5138 1.30392 m .5127 1.25387 L p .51389 1.30066 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.5127 1.25387 m .50817 1.04908 L .51295 1.25898 L p .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51295 1.25898 m .51389 1.30066 L p .5127 1.25387 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51389 1.30066 m .51435 1.32082 L p .5138 1.30392 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51435 1.32082 m .51433 1.32532 L .5138 1.30392 L .996 .996 0 .305 k
F
.51577 1.3831 m .51579 1.38595 L .5138 1.30392 L F
.51379 1.24206 m .50817 1.04908 L .51439 1.27994 L p .996 .996 0 .306 k
F P
0 0 0 1 k
s
.51439 1.27994 m .51483 1.29649 L .51446 1.27707 L p .996 .996 0 .306 k
F P
0 0 0 1 k
s
.51446 1.27707 m .51379 1.24206 L p .51439 1.27994 L .996 .996 0 .306 k
F P
0 0 0 1 k
s
.51671 1.40491 m .51581 1.35091 L .5142 1.28722 L p .996 .996 0 .246 k
F P
0 0 0 1 k
s
.5142 1.28722 m .50817 1.04908 L .51404 1.29346 L p .996 .996 0 .246 k
F P
0 0 0 1 k
s
.51404 1.29346 m .51671 1.40491 L p .5142 1.28722 L .996 .996 0 .246 k
F P
0 0 0 1 k
s
.51514 1.25486 m .51708 1.2206 L .51519 1.25299 L .57 .996 0 .13 k
F
.5208 1.15507 m .51704 1.22065 L p .51708 1.2206 L F P
0 0 0 1 k
s
.51704 1.22065 m .51519 1.25299 L p .51708 1.2206 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51622 1.24899 m .5208 1.15507 L .51514 1.25486 L .57 .996 0 .13 k
F
.51589 1.26023 m .5208 1.15507 L .51551 1.26337 L F
.51432 1.30153 m .51403 1.28753 L p .51502 1.28324 L .996 .996 0 .011 k
F P
0 0 0 1 k
s
.51589 1.26023 m .51551 1.26337 L .5151 1.27177 L .57 .996 0 .13 k
F
.51725 1.23752 m .52181 1.26714 L .51842 1.24563 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51589 1.26023 m .52093 1.2574 L .51403 1.28753 L .996 .996 0 .011 k
F
.51418 1.29071 m .51622 1.24899 L .51514 1.25486 L .57 .996 0 .13 k
F
.51431 1.2941 m .51589 1.26023 L .51418 1.29071 L F
.51431 1.2941 m .5145 1.28635 L .51448 1.29039 L F
.51436 1.31312 m .51399 1.29734 L p .51434 1.30724 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51406 1.29503 m .51457 1.31348 L .51399 1.29734 L .996 .996 0 .431 k
F
.51372 1.27862 m .51409 1.29382 L p .51327 1.2666 L F P
0 0 0 1 k
s
.51409 1.29382 m .51457 1.31348 L p .51406 1.29503 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51409 1.29382 m .51406 1.29503 L .51327 1.2666 L .996 .996 0 .431 k
F
.51454 1.26441 m .51413 1.28316 L p .51418 1.28415 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51399 1.29734 m .51327 1.2666 L p .51406 1.29503 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51519 1.25299 m .51454 1.26441 L p .5138 1.30509 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51403 1.28753 m .5135 1.26157 L p .51499 1.26073 L .996 .996 0 .011 k
F P
0 0 0 1 k
s
.51499 1.26073 m .51589 1.26023 L .51442 1.28189 L .996 .996 0 .011 k
F
.51499 1.26073 m .51442 1.28189 L .51403 1.28753 L F
.51788 1.20593 m .51877 1.17867 L .51913 1.17495 L .57 .996 0 .13 k
F
.51753 1.21466 m .51784 1.20559 L .51788 1.20593 L F
.51784 1.20559 m .51877 1.17867 L .51788 1.20593 L F
.52435 1.10586 m .5163 1.16817 L .51546 1.2167 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51546 1.2167 m .52266 1.13073 L .52435 1.10586 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51916 1.17422 m .5208 1.15507 L p .51778 1.21976 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51589 1.26023 m .51758 1.21571 L .51778 1.21976 L .57 .996 0 .13 k
F
.51758 1.21571 m .51916 1.17422 L .51778 1.21976 L F
.51747 1.21346 m .51877 1.17867 L .51753 1.21466 L F
.51606 1.24924 m .51745 1.21309 L .51602 1.25229 L F
.51745 1.21309 m .51877 1.17867 L .51747 1.21346 L F
.51745 1.21309 m .51747 1.21346 L .51602 1.25229 L F
.51672 1.20032 m .51684 1.20055 L .51671 1.20035 L .996 .996 0 .032 k
F
.51589 1.26023 m .5151 1.27177 L .51418 1.29071 L .57 .996 0 .13 k
F
.5135 1.26157 m .51607 1.24852 L .51589 1.26023 L .996 .996 0 .011 k
F
.51448 1.29039 m .51602 1.25229 L .51589 1.26023 L .57 .996 0 .13 k
F
.51655 1.23906 m .51916 1.17422 L .51651 1.2439 L F
.5135 1.26157 m .51612 1.24546 L p .51607 1.24852 L .996 .996 0 .011 k
F P
0 0 0 1 k
s
.5145 1.28635 m .51877 1.17867 L p .51448 1.29039 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51883 1.22885 m .51683 1.20284 L p .52267 1.2138 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.51669 1.20057 m .51667 1.20079 L p .51671 1.20035 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.51667 1.20079 m .51662 1.20131 L p .51671 1.20035 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.51683 1.20284 m .51667 1.20079 L p .51684 1.20065 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.51667 1.20079 m .51662 1.20014 L p .51671 1.20035 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.51671 1.20035 m .51684 1.20065 L .51667 1.20079 L .996 .996 0 .032 k
F
.51684 1.20065 m .52267 1.2138 L .51683 1.20284 L F
.51602 1.25229 m .51655 1.23906 L .51589 1.26023 L .57 .996 0 .13 k
F
.51655 1.23906 m .51651 1.2439 L .51589 1.26023 L F
.51602 1.25229 m .51747 1.21346 L .51753 1.21466 L F
.51607 1.24852 m .51913 1.23302 L .51589 1.26023 L .996 .996 0 .011 k
F
.51684 1.20055 m .52346 1.21284 L .51684 1.20059 L .996 .996 0 .032 k
F
.51684 1.20055 m .51684 1.20059 L .51671 1.20035 L F
.51684 1.20065 m .52346 1.21284 L .52267 1.2138 L F
.51671 1.20035 m .51684 1.20059 L .51684 1.20065 L F
.51684 1.20059 m .52346 1.21284 L .51684 1.20065 L F
.52055 1.17912 m .52513 1.19456 L p .5189 1.1804 L .996 .996 0 .068 k
F P
0 0 0 1 k
s
.51877 1.17867 m .51795 1.18731 L p .51797 1.18718 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.51673 1.2002 m .51699 1.19758 L .51797 1.18718 L .002 .996 0 .077 k
F
.51795 1.18731 m .51673 1.2002 L p .51797 1.18718 L F P
0 0 0 1 k
s
.52987 1.09563 m .52266 1.13073 L .5208 1.15507 L p .996 .996 0 .226 k
F P
0 0 0 1 k
s
.52706 1.11114 m .52987 1.09563 L p .5292 1.10003 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.52234 1.14494 m .52706 1.11114 L .5292 1.10003 L .996 .996 0 .226 k
F
.52263 1.14243 m .52706 1.11114 L .52234 1.14494 L F
.52706 1.11114 m .52402 1.12617 L p .52498 1.12195 L .496 .996 0 .03 k
F P
0 0 0 1 k
s
.52154 1.14984 m .52706 1.11114 L p .52142 1.15099 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.54049 1.06372 m .53242 1.07979 L .52987 1.09563 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53708 1.07453 m .54049 1.06372 L p .53907 1.06797 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52987 1.09563 m .53708 1.07453 L p .53907 1.06797 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53708 1.07453 m .53333 1.08515 L p .53516 1.08087 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.54431 1.05941 m .53708 1.07453 L p .53516 1.08087 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.53333 1.08515 m .52706 1.11114 L p .52498 1.12195 L .496 .996 0 .03 k
F P
0 0 0 1 k
s
.52928 1.09546 m .53333 1.08515 L p .52498 1.12195 L .496 .996 0 .03 k
F P
0 0 0 1 k
s
.52402 1.12617 m .52546 1.11778 L p .52498 1.12195 L .496 .996 0 .03 k
F P
0 0 0 1 k
s
.52546 1.11778 m .52928 1.09546 L p .52498 1.12195 L .496 .996 0 .03 k
F P
0 0 0 1 k
s
.52142 1.15099 m .52263 1.14243 L .52234 1.14494 L .996 .996 0 .226 k
F
.51699 1.19758 m .5234 1.13247 L .51877 1.17867 L .002 .996 0 .077 k
F
.52402 1.12617 m .52327 1.13375 L p .5234 1.13247 L F P
0 0 0 1 k
s
.52327 1.13375 m .51877 1.17867 L p .5234 1.13247 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.5208 1.15507 m .52154 1.14984 L p .52142 1.15099 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.51877 1.17867 m .51916 1.17422 L p .51913 1.17495 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.52079 1.14056 m .52402 1.12617 L p .51699 1.19758 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.51692 1.19695 m .52079 1.14056 L p .51699 1.19758 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.51743 1.17704 m .5192 1.17823 L p .5189 1.1804 L .996 .996 0 .068 k
F P
0 0 0 1 k
s
.5192 1.17823 m .52055 1.17912 L p .5189 1.1804 L .996 .996 0 .068 k
F P
0 0 0 1 k
s
.51673 1.2002 m .51669 1.20057 L p .51674 1.20005 L .002 .996 0 .077 k
F P
0 0 0 1 k
s
.51674 1.20005 m .51699 1.19758 L .51673 1.2002 L .002 .996 0 .077 k
F
.52513 1.19456 m .52087 1.19705 L .51855 1.18358 L p .996 .996 0 .068 k
F P
0 0 0 1 k
s
.51855 1.18358 m .51743 1.17704 L p .5189 1.1804 L .996 .996 0 .068 k
F P
0 0 0 1 k
s
.5189 1.1804 m .52513 1.19456 L .51855 1.18358 L .996 .996 0 .068 k
F
.51671 1.20035 m .51699 1.19758 L .51669 1.20057 L .002 .996 0 .077 k
F
.51662 1.20131 m .51692 1.19695 L p .51699 1.19758 L F P
0 0 0 1 k
s
.51662 1.20014 m .51672 1.20032 L .51671 1.20035 L .996 .996 0 .032 k
F
.52087 1.19705 m .52346 1.21284 L p .51684 1.20055 L F P
0 0 0 1 k
s
.51662 1.20014 m .51681 1.2 L p .51684 1.20055 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.51681 1.2 m .52087 1.19705 L p .51684 1.20055 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.51883 1.22885 m .51913 1.23302 L p .51607 1.24852 L .996 .996 0 .011 k
F P
0 0 0 1 k
s
.51612 1.24546 m .51883 1.22885 L p .51607 1.24852 L .996 .996 0 .011 k
F P
0 0 0 1 k
s
.51448 1.29039 m .51606 1.24924 L .51602 1.25229 L .57 .996 0 .13 k
F
.51553 1.24176 m .51542 1.24564 L .51447 1.28069 L 0 .996 0 .058 k
F
.51384 1.30421 m .51431 1.2941 L .51419 1.29105 L .57 .996 0 .13 k
F
.51384 1.30421 m .51419 1.29105 L .51418 1.29071 L F
.5138 1.30509 m .51384 1.30421 L .51418 1.29071 L F
.51361 1.31063 m .51345 1.30268 L p .51371 1.30722 L .996 .996 0 .223 k
F P
0 0 0 1 k
s
.51345 1.30268 m .50817 1.04908 L .51353 1.299 L p .996 .996 0 .223 k
F P
0 0 0 1 k
s
.51353 1.299 m .51371 1.30722 L p .51345 1.30268 L .996 .996 0 .223 k
F P
0 0 0 1 k
s
.51433 1.1715 m .51198 1.14316 L p .51616 1.16917 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51616 1.16917 m .51641 1.17067 L .51623 1.17489 L .5 .5 .5 1 k
F
.51623 1.17489 m .51433 1.1715 L p .51616 1.16917 L F P
0 0 0 1 k
s
.51313 1.26083 m .51051 1.14908 L p .51317 1.25612 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51059 1.14925 m .51367 1.27633 L p .51051 1.14908 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51367 1.27633 m .51372 1.27862 L p .51367 1.27638 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51367 1.27633 m .51367 1.27638 L .51051 1.14908 L .996 .996 0 .431 k
F
.51051 1.14908 m .50817 1.04908 L .51059 1.14925 L p F P
0 0 0 1 k
s
.51239 1.20948 m .51318 1.24649 L p .51069 1.14937 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51318 1.24889 m .51069 1.14937 L p .51318 1.24649 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51244 1.35575 L .51352 1.3109 L closepath p .996 .996 0 \
.016 k
F P
0 0 0 1 k
s
.51662 1.20014 m .51239 1.20948 L .51124 1.15764 L p .996 .996 0 .203 k
F P
0 0 0 1 k
s
.51124 1.15764 m .51433 1.1715 L .51662 1.20014 L p .996 .996 0 .203 k
F P
0 0 0 1 k
s
.51436 1.22278 m .51201 1.24287 L p .51641 1.17067 L .038 .996 0 .012 k
F P
0 0 0 1 k
s
.51641 1.17067 m .51641 1.17123 L .51436 1.22278 L .038 .996 0 .012 k
F
.51741 1.15418 m .51663 1.17169 L p .51649 1.16926 L F P
0 0 0 1 k
s
.51647 1.17532 m .51623 1.17489 L p .51641 1.17067 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51663 1.17169 m .51623 1.18063 L p .51645 1.1709 L .038 .996 0 .012 k
F P
0 0 0 1 k
s
.51649 1.16926 m .51663 1.17169 L .51645 1.1709 L .038 .996 0 .012 k
F
.51623 1.18063 m .51436 1.22278 L p .51643 1.17079 L F P
0 0 0 1 k
s
.51649 1.16926 m .51645 1.1709 L .51643 1.17079 L .038 .996 0 .012 k
F
.51645 1.1709 m .51623 1.18063 L .51643 1.17079 L F
.51379 1.16728 m .51303 1.16976 L p .51349 1.15609 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51353 1.15526 m .51355 1.1554 L .51354 1.15537 L .5 .5 .5 1 k
F
.51349 1.15609 m .51356 1.15409 L .5136 1.15664 L .217 .996 0 0 k
F
.51349 1.15609 m .5136 1.15664 L .51379 1.16728 L F
.51198 1.14316 m .5139 1.15733 L p .51518 1.16438 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51201 1.24287 m .51391 1.16689 L .51494 1.16314 L p .038 .996 0 .012 k
F P
0 0 0 1 k
s
.51564 1.16663 m .51518 1.16438 L .51519 1.16439 L .5 .5 .5 1 k
F
.51564 1.16663 m .51519 1.16439 L .51574 1.16725 L F
.51198 1.14316 m .51518 1.16438 L .51564 1.16663 L F
.51201 1.24287 m .51494 1.16314 L .51641 1.17067 L .038 .996 0 .012 k
F
.51616 1.16917 m .51596 1.16866 L .51641 1.17067 L .5 .5 .5 1 k
F
.51198 1.14316 m .51564 1.16663 L .51616 1.16917 L F
.51564 1.16663 m .51596 1.16866 L .51616 1.16917 L F
.51307 1.151 m .51387 1.15605 L .51355 1.1554 L F
.51307 1.151 m .51355 1.1554 L .51353 1.15526 L F
.51354 1.15537 m .5126 1.15032 L p .51307 1.151 L F P
0 0 0 1 k
s
.51299 1.15175 m .51307 1.151 L .51349 1.15609 L .217 .996 0 0 k
F
.51307 1.151 m .51363 1.15201 L .51349 1.15609 L F
.513 1.15369 m .51349 1.15609 L .51303 1.16976 L F
.51299 1.15175 m .51349 1.15609 L .513 1.15369 L F
.51641 1.17067 m .51519 1.16439 L .51741 1.15418 L .038 .996 0 .012 k
F
.51494 1.16314 m .51496 1.16306 L p .51519 1.16439 L F P
0 0 0 1 k
s
.51496 1.16306 m .51741 1.15418 L p .51519 1.16439 L .038 .996 0 .012 k
F P
0 0 0 1 k
s
.51421 1.1582 m .51568 1.12622 L .51427 1.1586 L .217 .996 0 0 k
F
.51568 1.12634 m .51427 1.1586 L p .51568 1.12622 L F P
0 0 0 1 k
s
.51396 1.14195 m .5158 1.12344 L .51421 1.1582 L .217 .996 0 0 k
F
.51398 1.15676 m .51408 1.15743 L .51389 1.15669 L .5 .5 .5 1 k
F
.51596 1.16866 m .51518 1.16438 L .5158 1.16792 L F
.5139 1.15733 m .51503 1.16364 L p .51518 1.16438 L F P
0 0 0 1 k
s
.51503 1.16364 m .5158 1.16792 L p .51518 1.16438 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51427 1.1586 m .5139 1.15733 L p .51408 1.15743 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51387 1.15605 m .51421 1.1582 L .51415 1.15934 L .217 .996 0 0 k
F
.51385 1.15788 m .51415 1.15934 L .51379 1.16728 L F
.51387 1.15605 m .51415 1.15934 L .51385 1.15788 L F
.51396 1.14195 m .51421 1.1582 L .51387 1.15605 L F
.51436 1.15707 m .51583 1.16403 L .51408 1.15743 L .5 .5 .5 1 k
F
.51436 1.15707 m .51408 1.15743 L .51398 1.15676 L F
.51373 1.15578 m .51389 1.15669 L .51354 1.15537 L F
.51436 1.15707 m .51389 1.15669 L .51373 1.15578 L F
.51356 1.15409 m .51363 1.15201 L .51387 1.15605 L .217 .996 0 0 k
F
.51363 1.15201 m .51396 1.14195 L .51389 1.15249 L F
.51363 1.15201 m .51389 1.15249 L .51387 1.15605 L F
.51307 1.151 m .51393 1.15619 L .51387 1.15605 L .5 .5 .5 1 k
F
.5139 1.15733 m .51354 1.15537 L p .51408 1.15743 L F P
0 0 0 1 k
s
.51356 1.15409 m .51387 1.15605 L .51379 1.16728 L .217 .996 0 0 k
F
.51081 1.14943 m .51239 1.20948 L p .51069 1.14937 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51303 1.16976 m .51033 1.17855 L p .51299 1.15175 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51307 1.151 m .51436 1.15707 L .51393 1.15619 L .5 .5 .5 1 k
F
.51069 1.14937 m .50817 1.04908 L .51081 1.14943 L p F P
0 0 0 1 k
s
.50817 1.04908 m .51006 1.10644 L .51124 1.15764 L closepath p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5126 1.15032 m .51032 1.13807 L p .51296 1.15049 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51032 1.13807 m .51082 1.14592 L p .51307 1.151 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51238 1.14944 m .51094 1.13826 L .51251 1.14764 L .217 .996 0 0 k
F
.51033 1.17855 m .5108 1.1474 L p .51226 1.15109 L F P
0 0 0 1 k
s
.50817 1.04908 m .51842 1.86937 L .51901 1.85196 L closepath p 0 .996 0 .089 \
k
F P
0 0 0 1 k
s
.50817 1.04908 m .51687 1.88874 L .5177 1.88168 L closepath p 0 .996 0 .094 k
F P
0 0 0 1 k
s
.51491 1.88685 m .51594 1.89047 L .51591 1.88752 L p .029 .996 0 .073 k
F P
0 0 0 1 k
s
.51591 1.88752 m .50817 1.04908 L .51482 1.875 L p .029 .996 0 .073 k
F P
0 0 0 1 k
s
.51482 1.875 m .51491 1.88685 L p .51591 1.88752 L .029 .996 0 .073 k
F P
0 0 0 1 k
s
.51456 1.57705 m .51694 1.58874 L p .51156 1.83774 L .76 .996 0 0 k
F P
0 0 0 1 k
s
.51141 1.84434 m .5115 1.83709 L p .51156 1.83774 L .76 .996 0 0 k
F P
0 0 0 1 k
s
.5115 1.83709 m .51456 1.57705 L p .51156 1.83774 L .76 .996 0 0 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50762 1.75771 L .50889 1.79111 L closepath p .31 .996 0 \
.027 k
F P
0 0 0 1 k
s
.50817 1.04908 m .51011 1.43889 L .5113 1.39855 L closepath p .996 .996 0 \
.018 k
F P
0 0 0 1 k
s
.50817 1.04908 m .50765 1.51067 L .50889 1.47639 L closepath p .996 .996 0 \
.02 k
F P
0 0 0 1 k
s
.51178 1.1554 m .51105 1.14942 L .50747 1.13898 L p .435 .996 0 .416 k
F P
0 0 0 1 k
s
.51198 1.14316 m .51006 1.10644 L .50888 1.05625 L p .483 .996 0 .187 k
F P
0 0 0 1 k
s
.50888 1.05625 m .5096 1.11535 L .51198 1.14316 L p .483 .996 0 .187 k
F P
0 0 0 1 k
s
.51032 1.13807 m .5096 1.11535 L .50722 1.08829 L p .003 .996 0 .196 k
F P
0 0 0 1 k
s
.50722 1.08829 m .50673 1.11944 L .51032 1.13807 L p .003 .996 0 .196 k
F P
0 0 0 1 k
s
.51176 1.09945 m .51104 1.13143 L .50696 1.13751 L p .474 .996 0 0 k
F P
0 0 0 1 k
s
.50696 1.13751 m .50624 1.13858 L p .50654 1.13649 L .474 .996 0 0 k
F P
0 0 0 1 k
s
.50696 1.13751 m .50625 1.13543 L p .50654 1.13649 L .435 .996 0 .416 k
F P
0 0 0 1 k
s
.50654 1.13649 m .51176 1.09945 L .50696 1.13751 L .474 .996 0 0 k
F
.50747 1.13898 m .50696 1.13751 L p .50668 1.13701 L .435 .996 0 .416 k
F P
0 0 0 1 k
s
.50654 1.13649 m .50668 1.13701 L .50696 1.13751 L .435 .996 0 .416 k
F
.50668 1.13701 m .51178 1.1554 L .50747 1.13898 L F
.51226 1.15109 m .51082 1.14592 L .51238 1.14944 L .217 .996 0 0 k
F
.5108 1.1474 m .51082 1.14592 L p .51226 1.15109 L F P
0 0 0 1 k
s
.51082 1.14592 m .51094 1.13826 L p .51238 1.14944 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51296 1.15049 m .51307 1.151 L .5126 1.15032 L .5 .5 .5 1 k
F
.51033 1.17855 m .514 1.12647 L .51396 1.14195 L .217 .996 0 0 k
F
.51082 1.14592 m .5109 1.14707 L p .51307 1.151 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51583 1.16403 m .51427 1.1586 L p .51408 1.15743 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51391 1.16689 m .51379 1.16728 L p .51421 1.1582 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51427 1.1586 m .51391 1.16689 L p .51421 1.1582 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51105 1.14942 m .51583 1.16403 L p .51307 1.151 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5109 1.14707 m .51105 1.14942 L p .51307 1.151 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51307 1.151 m .51396 1.14195 L .51363 1.15201 L .217 .996 0 0 k
F
.51574 1.16725 m .51519 1.16439 L .51596 1.16866 L .5 .5 .5 1 k
F
.51702 1.17447 m .51641 1.17114 L p .51641 1.17067 L F P
0 0 0 1 k
s
.51641 1.17067 m .51596 1.16866 L .51702 1.17447 L .5 .5 .5 1 k
F
.51743 1.17704 m .51647 1.17532 L p .51641 1.17124 L F P
0 0 0 1 k
s
.51702 1.17447 m .51596 1.16866 L .51743 1.17704 L .5 .5 .5 1 k
F
.5158 1.16792 m .51743 1.17704 L p .51596 1.16866 L F P
0 0 0 1 k
s
.51318 1.24649 m .5135 1.26157 L .51318 1.24889 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51104 1.13143 m .514 1.12647 L p .51251 1.14764 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51094 1.13826 m .51104 1.13143 L p .51251 1.14764 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.514 1.12647 m .5158 1.12344 L p .51396 1.14195 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51641 1.17067 m .51649 1.16926 L .51641 1.17123 L .038 .996 0 .012 k
F
.5158 1.12344 m .51568 1.12634 L p .51568 1.12622 L .217 .996 0 0 k
F P
0 0 0 1 k
s
.51327 1.2666 m .51313 1.26083 L p .51372 1.27862 L .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51317 1.25612 m .51372 1.27862 L .51313 1.26083 L .996 .996 0 .431 k
F
.5138 1.30509 m .5143 1.29133 L .51431 1.2941 L .57 .996 0 .13 k
F
.51352 1.3109 m .51383 1.30321 L .51418 1.28415 L F
.51352 1.3109 m .51388 1.30184 L p .5138 1.30509 L F P
0 0 0 1 k
s
.51388 1.30184 m .5143 1.29133 L p .5138 1.30509 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51658 1.20292 m .51613 1.21933 L p .51658 1.2027 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51613 1.21933 m .51244 1.35575 L p .51615 1.21884 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51658 1.2027 m .51613 1.21933 L .51615 1.21884 L 0 .996 0 .058 k
F
.5145 1.27977 m .51447 1.28069 L .51265 1.34815 L F
.51553 1.24176 m .51447 1.28069 L .5145 1.27977 L F
.5143 1.29133 m .5145 1.28635 L p .51431 1.2941 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51457 1.31348 m .51557 1.36481 L .51436 1.31312 L p .996 .996 0 .431 k
F P
0 0 0 1 k
s
.51434 1.30724 m .51457 1.31348 L .51436 1.31312 L .996 .996 0 .431 k
F
.51211 1.36828 m .51455 1.27812 L .51224 1.36321 L 0 .996 0 .058 k
F
.51455 1.27812 m .51489 1.26525 L .51453 1.27854 L F
.51455 1.27812 m .51453 1.27854 L .51224 1.36321 L F
.52172 1.30315 m .52055 1.29216 L p .52368 1.29879 L .996 .98 0 0 k
F P
0 0 0 1 k
s
.5287 1.31412 m .52172 1.30315 L p .52368 1.29879 L .996 .98 0 0 k
F P
0 0 0 1 k
s
.52867 1.29718 m .5217 1.28684 L p .52368 1.29879 L .281 .996 0 .212 k
F P
0 0 0 1 k
s
.52679 1.30355 m .52867 1.29718 L p .52368 1.29879 L .281 .996 0 .212 k
F P
0 0 0 1 k
s
.52528 1.29522 m .52679 1.30355 L p .52368 1.29879 L .996 .98 0 0 k
F P
0 0 0 1 k
s
.52679 1.30355 m .5287 1.31412 L p .52368 1.29879 L .996 .98 0 0 k
F P
0 0 0 1 k
s
.5253 1.30859 m .52679 1.30355 L p .52368 1.29879 L .281 .996 0 .212 k
F P
0 0 0 1 k
s
.51948 1.29716 m .5253 1.30859 L p .52368 1.29879 L .281 .996 0 .212 k
F P
0 0 0 1 k
s
.5217 1.28684 m .52055 1.29216 L p .52368 1.29879 L .281 .996 0 .212 k
F P
0 0 0 1 k
s
.52055 1.29216 m .51948 1.29716 L p .52368 1.29879 L .281 .996 0 .212 k
F P
0 0 0 1 k
s
.51946 1.28187 m .52528 1.29522 L p .52368 1.29879 L .996 .98 0 0 k
F P
0 0 0 1 k
s
.52055 1.29216 m .51946 1.28187 L p .52368 1.29879 L .996 .98 0 0 k
F P
0 0 0 1 k
s
.52613 1.27987 m .52392 1.2817 L .53203 1.29119 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52528 1.29522 m .52185 1.27313 L .52637 1.28962 L p .996 .996 0 .021 k
F P
0 0 0 1 k
s
.52507 1.28859 m .51943 1.2681 L .52149 1.29861 L p .104 .996 0 .209 k
F P
0 0 0 1 k
s
.51854 1.36804 m .52193 1.3293 L .51725 1.31635 L p .364 .996 0 .096 k
F P
0 0 0 1 k
s
.52149 1.29861 m .51483 1.29649 L .51581 1.35091 L p .037 .996 0 .097 k
F P
0 0 0 1 k
s
.52093 1.2574 m .51457 1.31348 L .51432 1.30153 L p .996 .996 0 .011 k
F P
0 0 0 1 k
s
.51502 1.28324 m .52093 1.2574 L .51432 1.30153 L .996 .996 0 .011 k
F
.51913 1.23302 m .52093 1.2574 L p .51589 1.26023 L F P
0 0 0 1 k
s
.52346 1.21284 m .52417 1.21718 L p .52267 1.2138 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.52417 1.21718 m .52063 1.22492 L p .52267 1.2138 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.52063 1.22492 m .51883 1.22885 L p .52267 1.2138 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.51424 1.28959 m .51489 1.26525 L .51423 1.28963 L 0 .996 0 .058 k
F
.51424 1.28959 m .51423 1.28963 L .51244 1.35575 L F
.51244 1.35575 m .51224 1.36321 L p .51424 1.28959 L F P
0 0 0 1 k
s
.51224 1.36321 m .51167 1.38468 L p .51211 1.36828 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51264 1.34827 m .51265 1.34815 L .51244 1.35575 L 0 .996 0 .058 k
F
.51553 1.24176 m .51265 1.34815 L .51264 1.34827 L F
.51435 1.32082 m .51577 1.3831 L p .51433 1.32532 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51577 1.3831 m .5165 1.41512 L p .51579 1.38595 L .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51489 1.26525 m .51553 1.24176 L .51484 1.2672 L 0 .996 0 .058 k
F
.51553 1.24176 m .51658 1.2027 L .51542 1.24564 L F
.51489 1.26525 m .51658 1.20164 L .51658 1.2027 L F
.51157 1.38839 m .51489 1.26525 L .51167 1.38468 L F
.51489 1.26525 m .51484 1.2672 L .51244 1.35575 L F
.5113 1.39855 m .51489 1.26474 L .51489 1.26525 L F
.51489 1.26474 m .51658 1.20164 L .51489 1.26525 L F
.51413 1.28316 m .51352 1.3109 L p .51418 1.28415 L .57 .996 0 .13 k
F P
0 0 0 1 k
s
.51167 1.38468 m .5113 1.39855 L p .51157 1.38839 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51823 1.50946 m .51824 1.51 L .51824 1.50957 L p .996 .996 0 .199 k
F P
0 0 0 1 k
s
.51824 1.50957 m .51753 1.45809 L p .51823 1.50946 L .996 .996 0 .199 k
F P
0 0 0 1 k
s
.51157 1.38838 m .51474 1.24442 L .51489 1.26474 L 0 .996 0 .058 k
F
.5113 1.39855 m .51154 1.38778 L .51157 1.38838 L F
.51154 1.38778 m .51474 1.24442 L .51157 1.38838 L F
.51489 1.26474 m .51546 1.21235 L .51553 1.24106 L F
.51474 1.24442 m .51546 1.21235 L .51489 1.26474 L F
.5165 1.41512 m .51734 1.46397 L .51588 1.39797 L p .996 .996 0 .305 k
F P
0 0 0 1 k
s
.51579 1.38595 m .5165 1.41512 L .51588 1.39797 L .996 .996 0 .305 k
F
.51595 1.41155 m .51808 1.51093 L p .51598 1.42423 L .996 .996 0 .223 k
F P
0 0 0 1 k
s
.5113 1.39855 m .51436 1.22278 L .51546 1.21235 L p 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51546 1.21235 m .51658 1.20164 L p .51553 1.24106 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51662 1.20131 m .51658 1.20292 L p .51658 1.2027 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.51658 1.20164 m .51662 1.20131 L p .51658 1.2027 L 0 .996 0 .058 k
F P
0 0 0 1 k
s
.53022 1.46807 m .51934 1.60833 L .5197 1.65388 L p .996 .996 0 .045 k
F P
0 0 0 1 k
s
.51922 1.59746 m .51961 1.63619 L .51595 1.44805 L p .996 .996 0 .17 k
F P
0 0 0 1 k
s
.51596 1.44076 m .51922 1.59746 L .51595 1.44805 L .996 .996 0 .17 k
F
.51201 1.24287 m .51013 1.43614 L p .50965 1.43716 L .192 .996 0 .016 k
F P
0 0 0 1 k
s
.51013 1.43614 m .51011 1.43889 L p .50965 1.43716 L .192 .996 0 .016 k
F P
0 0 0 1 k
s
.50934 1.46235 m .50889 1.47639 L p .50905 1.46429 L .192 .996 0 .016 k
F P
0 0 0 1 k
s
.50905 1.46429 m .51201 1.24287 L .50934 1.46235 L .192 .996 0 .016 k
F
.51992 1.72959 m .5147 1.42725 L p .51939 1.73487 L .017 .996 0 .146 k
F P
0 0 0 1 k
s
.51439 1.42929 m .51939 1.73487 L p .5147 1.42725 L .017 .996 0 .146 k
F P
0 0 0 1 k
s
.51939 1.73487 m .51998 1.77121 L p .51992 1.72959 L .017 .996 0 .146 k
F P
0 0 0 1 k
s
.51999 1.70264 m .5257 1.58389 L p .52674 1.5697 L .996 .996 0 .171 k
F P
0 0 0 1 k
s
.5257 1.58389 m .5313 1.4673 L p .52674 1.5697 L .996 .996 0 .171 k
F P
0 0 0 1 k
s
.53123 1.48131 m .54247 1.39573 L .54235 1.39766 L p .996 .996 0 .209 k
F P
0 0 0 1 k
s
.54235 1.39766 m .54195 1.40376 L p .53952 1.4214 L .996 .996 0 .209 k
F P
0 0 0 1 k
s
.53123 1.48131 m .54235 1.39766 L .53952 1.4214 L .996 .996 0 .209 k
F
.5194 1.82486 m .51947 1.82963 L .51965 1.81491 L p 0 .996 0 .115 k
F P
0 0 0 1 k
s
.51965 1.81491 m .51979 1.80262 L p .5194 1.82486 L 0 .996 0 .115 k
F P
0 0 0 1 k
s
.72879 1.02882 m .73987 1.02841 L .74089 1.04233 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.59002 .56405 m .59315 .55692 L .62429 .56314 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.60208 1.32546 m .59665 1.32056 L .6127 1.32008 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.6127 1.32008 m .61911 1.32442 L .60208 1.32546 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60545 1.02353 m .61631 1.02374 L .61818 1.02677 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.76309 1.04296 m .75199 1.04267 L .75096 1.02796 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.22622 .92495 m .2368 .92699 L .22896 .93129 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.22896 .93129 m .21812 .92972 L .22622 .92495 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.75121 1.3446 m .74239 1.341 L .75976 1.32825 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.75976 1.32825 m .76927 1.33121 L .75121 1.3446 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.75096 1.02796 m .76204 1.02747 L .76309 1.04296 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.39026 1.22416 m .38186 1.23431 L .37065 1.24056 L p .996 .951 0 0 k
F P
0 0 0 1 k
s
.78529 1.0434 m .77419 1.0432 L .77313 1.02694 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.26133 1.3418 m .25226 1.34953 L .2335 1.35585 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.57104 1.02363 m .58157 1.02362 L .58375 1.02166 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52734 .55849 m .52661 .5661 L .49593 .56655 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.77313 1.02694 m .78422 1.02637 L .78529 1.0434 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.39368 .99916 m .40404 1.00947 L .40076 1.00654 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.80749 1.04369 m .79639 1.04356 L .79532 1.02578 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.59913 1.53408 m .59585 1.52658 L .62471 1.51913 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.62471 1.51913 m .62906 1.52612 L .59913 1.53408 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.49593 .56655 m .49544 .55882 L .52734 .55849 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.43926 1.56763 m .44167 1.55765 L .47315 1.55529 L p .698 .996 0 0 k
F P
0 0 0 1 k
s
.79532 1.02578 m .80642 1.02516 L .80749 1.04369 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.37065 1.24056 m .37981 1.23063 L .39026 1.22416 L p .996 .951 0 0 k
F P
0 0 0 1 k
s
.8297 1.04388 m .8186 1.0438 L .81752 1.02452 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.64028 1.0287 m .62923 1.0279 L .62718 1.02363 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.63341 1.53297 m .62906 1.52612 L .65776 1.5171 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.65776 1.5171 m .66315 1.52345 L .63341 1.53297 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.57104 1.02363 m .56052 1.02284 L .55838 1.02983 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.81752 1.02452 m .82863 1.02386 L .8297 1.04388 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.2335 1.35585 m .24329 1.34774 L .26133 1.3418 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.40708 1.20218 m .39866 1.21349 L .38897 1.22023 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.40733 1.19758 m .41651 1.18502 L .42393 1.17702 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.42393 1.17702 m .4155 1.19008 L .40733 1.19758 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.38897 1.22023 m .39815 1.20926 L .40708 1.20218 L p .996 .982 0 0 k
F P
0 0 0 1 k
s
.52714 1.05543 m .53663 1.0477 L .53825 1.03174 L p .996 .996 0 .095 k
F P
0 0 0 1 k
s
.40377 1.57951 m .4073 1.56909 L .43926 1.56763 L p .618 .996 0 0 k
F P
0 0 0 1 k
s
.56609 1.53299 m .56392 1.5248 L .59256 1.51892 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.59256 1.51892 m .59585 1.52658 L .56609 1.53299 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.62551 1.329 m .61911 1.32442 L .63496 1.32173 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63496 1.32173 m .64228 1.32571 L .62551 1.329 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62718 1.02363 m .63805 1.02328 L .64028 1.0287 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.20502 .92151 m .21563 .92312 L .20727 .92839 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.20727 .92839 m .19641 .92729 L .20502 .92151 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.27948 1.32618 m .2704 1.33402 L .25307 1.33963 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.60545 1.02353 m .5946 1.02289 L .59211 1.02309 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.48 1.07053 m .48717 1.02859 L .48458 1.01801 L p .996 .996 0 .076 k
F P
0 0 0 1 k
s
.48458 1.01801 m .47651 1.06371 L .48 1.07053 L p .996 .996 0 .076 k
F P
0 0 0 1 k
s
.4313 1.04235 m .44216 1.06208 L .44165 1.05475 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44165 1.05475 m .45259 1.07943 L .45281 1.06984 L p .143 .996 0 .302 k
F P
0 0 0 1 k
s
.56095 .55283 m .559 .56023 L .52734 .55849 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.4221 1.03146 m .41143 1.01794 L .4144 1.02142 L p .996 .996 0 .076 k
F P
0 0 0 1 k
s
.66852 1.52969 m .66315 1.52345 L .6913 1.51282 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.6913 1.51282 m .69766 1.51856 L .66852 1.52969 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.66239 1.02955 m .65133 1.02923 L .64894 1.02275 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.25307 1.33963 m .26286 1.33153 L .27948 1.32618 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.4221 1.03146 m .43276 1.04791 L .4313 1.04235 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55838 1.02983 m .56846 1.02799 L .57104 1.02363 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49495 .55111 m .49544 .55882 L .4637 .56115 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.4637 .56115 m .46199 .5534 L .49495 .55111 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.47568 1.53587 m .47441 1.54569 L .44408 1.54747 L p .711 .996 0 0 k
F P
0 0 0 1 k
s
.69017 1.33589 m .68205 1.33196 L .69808 1.32377 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.69808 1.32377 m .70697 1.32708 L .69017 1.33589 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.59629 .54978 m .59315 .55692 L .56095 .55283 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.59211 1.02309 m .60265 1.0222 L .60545 1.02353 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.64894 1.02275 m .65982 1.02206 L .66239 1.02955 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.29765 1.31026 m .28856 1.31827 L .27265 1.3234 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.53469 1.52963 m .53366 1.5207 L .56174 1.51641 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.56174 1.51641 m .56392 1.5248 L .53469 1.52963 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.55838 1.02983 m .54831 1.03121 L .54613 1.04195 L p .996 .996 0 .332 k
F P
0 0 0 1 k
s
.52734 .55849 m .52808 .5509 L .56095 .55283 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.44408 1.54747 m .44167 1.55765 L .41083 1.55848 L p .63 .996 0 0 k
F P
0 0 0 1 k
s
.42978 1.1655 m .43963 1.14921 L .44411 1.13874 L p .996 .996 0 .162 k
F P
0 0 0 1 k
s
.68451 1.02972 m .67345 1.02971 L .67072 1.02125 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.73355 1.33744 m .7247 1.33393 L .74071 1.32245 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.74071 1.32245 m .75024 1.32532 L .73355 1.33744 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.27265 1.3234 m .28245 1.31525 L .29765 1.31026 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.46028 .54569 m .46199 .5534 L .42962 .55768 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.42962 .55768 m .42671 .55001 L .46028 .54569 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.64959 1.32988 m .64228 1.32571 L .65762 1.32086 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.65762 1.32086 m .66578 1.32442 L .64959 1.32988 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.37292 .98219 m .36252 .97508 L .36872 .97553 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.34874 .96245 m .35874 .96868 L .35212 .96869 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.35212 .96869 m .3417 .96292 L .34874 .96245 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.36872 .97553 m .3787 .9831 L .37292 .98219 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.62718 1.02363 m .61631 1.02374 L .61321 1.02105 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.67072 1.02125 m .68161 1.02033 L .68451 1.02972 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.59211 1.02309 m .58157 1.02362 L .57855 1.02589 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.31586 1.29393 m .30675 1.30215 L .29224 1.30704 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.39368 .99916 m .3833 .99016 L .38865 .99154 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.45584 1.08836 m .46651 1.04985 L .46513 1.04984 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46513 1.04984 m .45411 1.09023 L .45584 1.08836 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4144 1.02142 m .42475 1.03556 L .4221 1.03146 L p .996 .996 0 .076 k
F P
0 0 0 1 k
s
.3287 .9515 m .33873 .95674 L .33127 .95767 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.33127 .95767 m .32083 .9529 L .3287 .9515 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.55204 1.3005 m .54872 1.29621 L .56208 1.30122 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.56208 1.30122 m .56649 1.30502 L .55204 1.3005 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.53494 1.28951 m .53274 1.28545 L .54539 1.29262 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.54539 1.29262 m .54872 1.29621 L .53494 1.28951 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.57089 1.30937 m .56649 1.30502 L .58033 1.30785 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58033 1.30785 m .58578 1.31167 L .57089 1.30937 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.70664 1.02943 m .69558 1.02963 L .69252 1.01934 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.44408 1.54747 m .44649 1.53707 L .47568 1.53587 L p .711 .996 0 0 k
F P
0 0 0 1 k
s
.29224 1.30704 m .30204 1.29876 L .31586 1.29393 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.54613 1.04195 m .55565 1.03706 L .55838 1.02983 L p .996 .996 0 .332 k
F P
0 0 0 1 k
s
.38865 .99154 m .3986 1.00102 L .39368 .99916 L p .996 .956 0 0 k
F P
0 0 0 1 k
s
.56095 .55283 m .5629 .54544 L .59629 .54978 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.61321 1.02105 m .62377 1.01971 L .62718 1.02363 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41083 1.55848 m .41437 1.54769 L .44408 1.54747 L p .63 .996 0 0 k
F P
0 0 0 1 k
s
.69252 1.01934 m .70343 1.01828 L .70664 1.02943 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.41083 1.55848 m .4073 1.56909 L .37632 1.56867 L p .56 .996 0 0 k
F P
0 0 0 1 k
s
.3086 .94221 m .31866 .94667 L .31038 .94854 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.31038 .94854 m .29991 .94455 L .3086 .94221 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.59122 1.31594 m .58578 1.31167 L .59985 1.31232 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59985 1.31232 m .60628 1.31602 L .59122 1.31594 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.33409 1.27702 m .32497 1.28556 L .31184 1.29039 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.59256 1.51892 m .58927 1.51107 L .61596 1.50468 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.61596 1.50468 m .62034 1.51198 L .59256 1.51892 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.57855 1.02589 m .58865 1.0236 L .59211 1.02309 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.62471 1.51913 m .62034 1.51198 L .64696 1.50401 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.64696 1.50401 m .65237 1.51062 L .62471 1.51913 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.50317 1.10159 m .50486 1.06219 L .50255 1.03723 L p .123 .996 0 .108 k
F P
0 0 0 1 k
s
.50255 1.03723 m .49968 1.08466 L .50317 1.10159 L p .123 .996 0 .108 k
F P
0 0 0 1 k
s
.72879 1.02882 m .71772 1.02916 L .71435 1.01715 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.31184 1.29039 m .32165 1.28191 L .33409 1.27702 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.4144 1.02142 m .40404 1.00947 L .40853 1.01181 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.64894 1.02275 m .63805 1.02328 L .63435 1.01822 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.52714 1.05543 m .51766 1.07031 L .51703 1.11925 L p .996 .996 0 .093 k
F P
0 0 0 1 k
s
.51703 1.11925 m .52585 1.08069 L .52714 1.05543 L p .996 .996 0 .093 k
F P
0 0 0 1 k
s
.4257 1.1713 m .41651 1.18502 L .41008 1.19288 L p .996 .996 0 .035 k
F P
0 0 0 1 k
s
.41008 1.19288 m .41993 1.17988 L .4257 1.1713 L p .996 .996 0 .035 k
F P
0 0 0 1 k
s
.56174 1.51641 m .55956 1.50782 L .58597 1.50303 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.58597 1.50303 m .58927 1.51107 L .56174 1.51641 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.52881 .54332 m .52808 .5509 L .49495 .55111 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.71435 1.01715 m .72528 1.01598 L .72879 1.02882 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.77876 1.33421 m .76927 1.33121 L .78452 1.31653 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.78452 1.31653 m .7946 1.31887 L .77876 1.33421 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.49495 .55111 m .49446 .54343 L .52881 .54332 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.35236 1.25934 m .34322 1.26829 L .33146 1.27328 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.57855 1.02589 m .56846 1.02799 L .56518 1.03261 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54613 1.04195 m .53663 1.0477 L .53468 1.06376 L p .996 .996 0 .222 k
F P
0 0 0 1 k
s
.6127 1.32008 m .60628 1.31602 L .62028 1.31451 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62028 1.31451 m .62763 1.31798 L .6127 1.32008 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.75096 1.02796 m .73987 1.02841 L .73621 1.01477 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.28843 .93425 m .29852 .93808 L .28943 .94091 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.28943 .94091 m .27893 .93758 L .28843 .93425 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45302 1.08802 m .44216 1.06208 L .44342 1.06854 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33146 1.27328 m .34127 1.26448 L .35236 1.25934 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.47823 1.51555 m .47695 1.52583 L .44891 1.52645 L p .73 .996 0 0 k
F P
0 0 0 1 k
s
.61321 1.02105 m .60265 1.0222 L .59877 1.0212 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65776 1.5171 m .65237 1.51062 L .67854 1.50105 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.67854 1.50105 m .68493 1.50699 L .65776 1.5171 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.37632 1.56867 m .38095 1.55744 L .41083 1.55848 L p .56 .996 0 0 k
F P
0 0 0 1 k
s
.67392 1.32813 m .66578 1.32442 L .68027 1.31749 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.68027 1.31749 m .68918 1.32057 L .67392 1.32813 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.63435 1.01822 m .64493 1.01661 L .64894 1.02275 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.44891 1.52645 m .44649 1.53707 L .41791 1.53671 L p .647 .996 0 0 k
F P
0 0 0 1 k
s
.71584 1.33047 m .70697 1.32708 L .72162 1.31688 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.72162 1.31688 m .73117 1.31963 L .71584 1.33047 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.37065 1.24056 m .3615 1.25011 L .35109 1.25546 L p .996 .965 0 0 k
F P
0 0 0 1 k
s
.73621 1.01477 m .74715 1.01352 L .75096 1.02796 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.40853 1.01181 m .41846 1.02428 L .4144 1.02142 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.44342 1.06854 m .43276 1.04791 L .43509 1.05268 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41993 1.17988 m .41008 1.19288 L .40824 1.19553 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40733 1.19758 m .39815 1.20926 L .3904 1.21599 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.40824 1.19553 m .40473 1.20055 L p .41028 1.193 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41993 1.17988 m .40824 1.19553 L .41028 1.193 L .5 .5 .5 1 k
F
.3904 1.21599 m .40024 1.20484 L .4029 1.20211 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.4029 1.20211 m .40733 1.19758 L p .40098 1.20449 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.40098 1.20449 m .3904 1.21599 L .4029 1.20211 L .996 .996 0 0 k
F
.35109 1.25546 m .36091 1.24616 L .37065 1.24056 L p .996 .965 0 0 k
F P
0 0 0 1 k
s
.38897 1.22023 m .37981 1.23063 L .37074 1.23654 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.53468 1.06376 m .54352 1.05283 L .54613 1.04195 L p .996 .996 0 .222 k
F P
0 0 0 1 k
s
.77313 1.02694 m .76204 1.02747 L .75809 1.01223 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.37074 1.23654 m .38057 1.22652 L .38897 1.22023 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.55738 1.499 m .55956 1.50782 L .53262 1.51154 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.67072 1.02125 m .65982 1.02206 L .65552 1.01492 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.56518 1.03261 m .57472 1.02843 L .57855 1.02589 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.75809 1.01223 m .76904 1.01092 L .77313 1.02694 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.59877 1.0212 m .6089 1.0187 L .61321 1.02105 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.26819 .9274 m .27832 .9307 L .26842 .93454 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.26842 .93454 m .2579 .93177 L .26819 .9274 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46106 1.08822 m .47066 1.05404 L .46836 1.05125 L p .996 .996 0 .186 k
F P
0 0 0 1 k
s
.46836 1.05125 m .45817 1.08769 L .46106 1.08822 L p .996 .996 0 .186 k
F P
0 0 0 1 k
s
.79532 1.02578 m .78422 1.02637 L .78 1.00959 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.41791 1.53671 m .41437 1.54769 L .38559 1.54606 L p .576 .996 0 0 k
F P
0 0 0 1 k
s
.63496 1.32173 m .62763 1.31798 L .64127 1.31435 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64127 1.31435 m .64945 1.31749 L .63496 1.32173 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37632 1.56867 m .37169 1.57976 L .34096 1.57759 L p .5 .996 0 0 k
F P
0 0 0 1 k
s
.65552 1.01492 m .66612 1.01314 L .67072 1.02125 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.44891 1.52645 m .45134 1.51561 L .47823 1.51555 L p .73 .996 0 0 k
F P
0 0 0 1 k
s
.56518 1.03261 m .55565 1.03706 L .55237 1.04446 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42551 1.17497 m .43591 1.15985 L .43963 1.14921 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43963 1.14921 m .42978 1.1655 L .42551 1.17497 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41791 1.53671 m .42146 1.52553 L .44891 1.52645 L p .647 .996 0 0 k
F P
0 0 0 1 k
s
.78 1.00959 m .79096 1.00823 L .79532 1.02578 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.43509 1.05268 m .42475 1.03556 L .42837 1.03896 L p .996 .996 0 .002 k
F P
0 0 0 1 k
s
.6913 1.51282 m .68493 1.50699 L .71026 1.4958 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.71026 1.4958 m .71756 1.50109 L .6913 1.51282 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.48792 1.08789 m .49307 1.05406 L .49001 1.04064 L p .996 .996 0 .077 k
F P
0 0 0 1 k
s
.49001 1.04064 m .48382 1.07861 L .48792 1.08789 L p .996 .996 0 .077 k
F P
0 0 0 1 k
s
.75976 1.32825 m .75024 1.32532 L .76433 1.31194 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.76433 1.31194 m .77443 1.31421 L .75976 1.32825 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.59877 1.0212 m .58865 1.0236 L .58427 1.02442 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.63435 1.01822 m .62377 1.01971 L .61903 1.01614 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.81752 1.02452 m .80642 1.02516 L .80193 1.00686 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.69252 1.01934 m .68161 1.02033 L .67673 1.01131 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.44217 1.14322 m .45335 1.10897 L .45471 1.11624 L p .027 .996 0 0 k
F P
0 0 0 1 k
s
.43298 1.17062 m .44074 1.15913 L p .4463 1.14228 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4442 1.15262 m .44618 1.15991 L p .44074 1.15913 L .044 .996 0 0 k
F P
0 0 0 1 k
s
.44074 1.15913 m .44379 1.15462 L .4442 1.15262 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4442 1.15262 m .4463 1.14228 L p .44074 1.15913 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43291 1.17931 m .44074 1.15913 L p .44618 1.15991 L .044 .996 0 0 k
F P
0 0 0 1 k
s
.44074 1.15913 m .44382 1.15122 L .4442 1.15262 L p .044 .996 0 0 k
F P
0 0 0 1 k
s
.4463 1.14228 m .43591 1.15985 L .43298 1.17062 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45471 1.11624 m .44382 1.15122 L .44217 1.14322 L p .027 .996 0 0 k
F P
0 0 0 1 k
s
.80193 1.00686 m .81291 1.00546 L .81752 1.02452 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.34096 1.57759 m .34666 1.56588 L .37632 1.56867 L p .5 .996 0 0 k
F P
0 0 0 1 k
s
.58597 1.50303 m .58266 1.49479 L .60717 1.48955 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.60717 1.48955 m .61157 1.4972 L .58597 1.50303 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.38559 1.54606 m .39024 1.53451 L .41791 1.53671 L p .576 .996 0 0 k
F P
0 0 0 1 k
s
.55237 1.04446 m .56123 1.03744 L .56518 1.03261 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38865 .99154 m .3787 .9831 L .386 .98355 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.386 .98355 m .39541 .99243 L .38865 .99154 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.61596 1.50468 m .61157 1.4972 L .6361 1.49037 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.6361 1.49037 m .64153 1.49726 L .61596 1.50468 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.24789 .92151 m .25805 .92435 L .24735 .92926 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.24735 .92926 m .2368 .92699 L .24789 .92151 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36713 .96822 m .37657 .97552 L .36872 .97553 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36872 .97553 m .35874 .96868 L .36713 .96822 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.67673 1.01131 m .68735 1.00943 L .69252 1.01934 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.40853 1.01181 m .3986 1.00102 L .40481 1.00236 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.61903 1.01614 m .62918 1.01353 L .63435 1.01822 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.45377 1.50453 m .45134 1.51561 L .42502 1.51414 L p .668 .996 0 0 k
F P
0 0 0 1 k
s
.55738 1.499 m .55518 1.48995 L .57934 1.48634 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.57934 1.48634 m .58266 1.49479 L .55738 1.499 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.48079 1.49424 m .47951 1.50503 L .45377 1.50453 L p .757 .996 0 0 k
F P
0 0 0 1 k
s
.58427 1.02442 m .59384 1.02052 L .59877 1.0212 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.69808 1.32377 m .68918 1.32057 L .70249 1.31166 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.70249 1.31166 m .71206 1.31422 L .69808 1.32377 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.56208 1.30122 m .55766 1.29815 L .5694 1.30208 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.5694 1.30208 m .57487 1.3046 L .56208 1.30122 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.40481 1.00236 m .41419 1.01361 L .40853 1.01181 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.54539 1.29262 m .54206 1.28994 L .55323 1.29601 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.55323 1.29601 m .55766 1.29815 L .54539 1.29262 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.65762 1.32086 m .64945 1.31749 L .66242 1.31183 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.66242 1.31183 m .67135 1.31456 L .65762 1.32086 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.71435 1.01715 m .70343 1.01828 L .69798 1.0075 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.58033 1.30785 m .57487 1.3046 L .58695 1.30639 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.58695 1.30639 m .5934 1.30907 L .58033 1.30785 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.43509 1.05268 m .44543 1.07409 L .44342 1.06854 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34819 .95534 m .35767 .96152 L .34874 .96245 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.34874 .96245 m .33873 .95674 L .34819 .95534 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.38559 1.54606 m .38095 1.55744 L .35235 1.55407 L p .516 .996 0 0 k
F P
0 0 0 1 k
s
.64696 1.50401 m .64153 1.49726 L .66573 1.48883 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.66573 1.48883 m .67214 1.495 L .64696 1.50401 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.58427 1.02442 m .57472 1.02843 L .57011 1.03122 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.65552 1.01492 m .64493 1.01661 L .63934 1.01087 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.42502 1.51414 m .42146 1.52553 L .39489 1.5228 L p .595 .996 0 0 k
F P
0 0 0 1 k
s
.53873 1.28848 m .54206 1.28994 L .53054 1.28228 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53054 1.28228 m .52834 1.28028 L .53873 1.28848 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53468 1.06376 m .52585 1.08069 L .52435 1.10586 L p .996 .996 0 .221 k
F P
0 0 0 1 k
s
.52435 1.10586 m .53242 1.07979 L .53468 1.06376 L p .996 .996 0 .221 k
F P
0 0 0 1 k
s
.42837 1.03896 m .43828 1.05667 L .43509 1.05268 L p .996 .996 0 .002 k
F P
0 0 0 1 k
s
.55237 1.04446 m .54352 1.05283 L .54049 1.06372 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40473 1.20055 m .41512 1.18838 L .41993 1.17988 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.69798 1.0075 m .70862 1.00553 L .71435 1.01715 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.59985 1.31232 m .5934 1.30907 L .60556 1.30875 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60556 1.30875 m .61293 1.3114 L .59985 1.31232 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42837 1.03896 m .41846 1.02428 L .42357 1.02653 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.61903 1.01614 m .6089 1.0187 L .60342 1.01671 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.74071 1.32245 m .73117 1.31963 L .74409 1.30755 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.74409 1.30755 m .75422 1.30972 L .74071 1.32245 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.42502 1.51414 m .42859 1.50253 L .45377 1.50453 L p .668 .996 0 0 k
F P
0 0 0 1 k
s
.45377 1.50453 m .4562 1.49319 L .48079 1.49424 L p .757 .996 0 0 k
F P
0 0 0 1 k
s
.22751 .91646 m .23771 .91889 L .22622 .92495 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.22622 .92495 m .21563 .92312 L .22751 .91646 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54049 1.06372 m .54857 1.05194 L .55237 1.04446 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35235 1.55407 m .35806 1.54215 L .38559 1.54606 L p .516 .996 0 0 k
F P
0 0 0 1 k
s
.32919 .94428 m .3387 .94961 L .3287 .9515 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3287 .9515 m .31866 .94667 L .32919 .94428 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.72485 1.5063 m .71756 1.50109 L .74166 1.48827 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.74166 1.48827 m .7498 1.49292 L .72485 1.5063 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.63934 1.01087 m .64952 1.00818 L .65552 1.01492 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.73621 1.01477 m .72528 1.01598 L .71926 1.00354 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.57011 1.03122 m .57901 1.02551 L .58427 1.02442 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.39489 1.5228 m .39956 1.5109 L .42502 1.51414 L p .595 .996 0 0 k
F P
0 0 0 1 k
s
.24329 1.34774 m .2335 1.35585 L .21765 1.35945 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.80468 1.32125 m .7946 1.31887 L .80735 1.3024 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.80735 1.3024 m .81791 1.30411 L .80468 1.32125 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.21765 1.35945 m .22806 1.35116 L .24329 1.34774 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.46842 1.0929 m .47651 1.06371 L .47339 1.0582 L p .996 .996 0 .129 k
F P
0 0 0 1 k
s
.47339 1.0582 m .46449 1.08996 L .46842 1.0929 L p .996 .996 0 .129 k
F P
0 0 0 1 k
s
.60342 1.01671 m .61301 1.01295 L .61903 1.01614 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.62028 1.31451 m .61293 1.3114 L .62487 1.30901 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62487 1.30901 m .63308 1.3115 L .62028 1.31451 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.71926 1.00354 m .72992 1.00152 L .73621 1.01477 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.67854 1.50105 m .67214 1.495 L .69562 1.48496 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.69562 1.48496 m .70295 1.49043 L .67854 1.50105 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.26286 1.33153 m .25307 1.33963 L .23846 1.34293 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.40024 1.20484 m .3904 1.21599 L .38394 1.22233 L p .996 .996 0 .018 k
F P
0 0 0 1 k
s
.38394 1.22233 m .39433 1.2118 L .40024 1.20484 L p .996 .996 0 .018 k
F P
0 0 0 1 k
s
.42357 1.02653 m .43293 1.04168 L .42837 1.03896 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.57011 1.03122 m .56123 1.03744 L .55667 1.0424 L p .996 .962 0 0 k
F P
0 0 0 1 k
s
.23846 1.34293 m .24886 1.33474 L .26286 1.33153 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.67673 1.01131 m .66612 1.01314 L .6597 1.00547 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.45864 1.48159 m .4562 1.49319 L .43216 1.49068 L p .695 .996 0 0 k
F P
0 0 0 1 k
s
.39489 1.5228 m .39024 1.53451 L .36377 1.53011 L p .533 .996 0 0 k
F P
0 0 0 1 k
s
.28245 1.31525 m .27265 1.3234 L .25926 1.32658 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.25926 1.32658 m .26965 1.31843 L .28245 1.31525 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.75809 1.01223 m .74715 1.01352 L .74058 .99947 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.44618 1.15991 m .43568 1.1886 L .43291 1.17931 L p .044 .996 0 0 k
F P
0 0 0 1 k
s
.442 1.16717 m .45311 1.15005 L .4546 1.13535 L p .996 .996 0 .224 k
F P
0 0 0 1 k
s
.4546 1.13535 m .44379 1.15462 L .442 1.16717 L p .996 .996 0 .224 k
F P
0 0 0 1 k
s
.48336 1.47182 m .48207 1.48318 L .45864 1.48159 L p .793 .996 0 0 k
F P
0 0 0 1 k
s
.30204 1.29876 m .29224 1.30704 L .28004 1.31028 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.60342 1.01671 m .59384 1.02052 L .58791 1.02016 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.68027 1.31749 m .67135 1.31456 L .68331 1.30695 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.68331 1.30695 m .6929 1.30923 L .68027 1.31749 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.36316 1.24184 m .37355 1.2323 L .38057 1.22652 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.38057 1.22652 m .37074 1.23654 L .36316 1.24184 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.31013 .93465 m .31967 .9393 L .3086 .94221 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3086 .94221 m .29852 .93808 L .31013 .93465 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57934 1.48634 m .57602 1.47766 L .59834 1.47367 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.59834 1.47367 m .60276 1.48171 L .57934 1.48634 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.28004 1.31028 m .29044 1.3021 L .30204 1.29876 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.43216 1.49068 m .42859 1.50253 L .40422 1.49881 L p .617 .996 0 0 k
F P
0 0 0 1 k
s
.32165 1.28191 m .31184 1.29039 L .30083 1.29388 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.60717 1.48955 m .60276 1.48171 L .62519 1.47611 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.62519 1.47611 m .63065 1.48332 L .60717 1.48955 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.63934 1.01087 m .62918 1.01353 L .62262 1.00924 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.30083 1.29388 m .31121 1.28558 L .32165 1.28191 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.34238 1.25996 m .35277 1.25104 L .36091 1.24616 L p .996 .989 0 0 k
F P
0 0 0 1 k
s
.36091 1.24616 m .35109 1.25546 L .34238 1.25996 L p .996 .989 0 0 k
F P
0 0 0 1 k
s
.6597 1.00547 m .6699 1.00273 L .67673 1.01131 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.34127 1.26448 m .33146 1.27328 L .3216 1.27719 L p .996 .96 0 0 k
F P
0 0 0 1 k
s
.3216 1.27719 m .33199 1.26866 L .34127 1.26448 L p .996 .96 0 0 k
F P
0 0 0 1 k
s
.55299 1.48066 m .55078 1.47111 L .57268 1.46875 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.57268 1.46875 m .57602 1.47766 L .55299 1.48066 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.74058 .99947 m .75126 .9974 L .75809 1.01223 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.55667 1.0424 m .56479 1.03419 L .57011 1.03122 L p .996 .962 0 0 k
F P
0 0 0 1 k
s
.36377 1.53011 m .36949 1.51794 L .39489 1.5228 L p .533 .996 0 0 k
F P
0 0 0 1 k
s
.72162 1.31688 m .71206 1.31422 L .72382 1.30346 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.72382 1.30346 m .73396 1.30546 L .72162 1.31688 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.35235 1.55407 m .34666 1.56588 L .31864 1.56013 L p .465 .996 0 0 k
F P
0 0 0 1 k
s
.4035 .9929 m .41224 1.00324 L .40481 1.00236 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.40481 1.00236 m .39541 .99243 L .4035 .9929 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43216 1.49068 m .43573 1.47857 L .45864 1.48159 L p .695 .996 0 0 k
F P
0 0 0 1 k
s
.45864 1.48159 m .46109 1.46969 L .48336 1.47182 L p .793 .996 0 0 k
F P
0 0 0 1 k
s
.64127 1.31435 m .63308 1.3115 L .64451 1.3071 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64451 1.3071 m .65347 1.30932 L .64127 1.31435 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.78 1.00959 m .76904 1.01092 L .76194 .99532 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.44363 1.20836 m .45296 1.17908 L .45729 1.18941 L p .272 .996 0 0 k
F P
0 0 0 1 k
s
.78452 1.31653 m .77443 1.31421 L .78621 1.29906 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.78621 1.29906 m .79678 1.30071 L .78452 1.31653 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.42357 1.02653 m .41419 1.01361 L .42096 1.01488 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.6361 1.49037 m .63065 1.48332 L .65286 1.47612 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.65286 1.47612 m .6593 1.48254 L .6361 1.49037 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.38598 .97514 m .39475 .98359 L .386 .98355 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.386 .98355 m .37657 .97552 L .38598 .97514 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44817 1.07873 m .43828 1.05667 L .44227 1.05987 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.58791 1.02016 m .59684 1.01507 L .60342 1.01671 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.45729 1.18941 m .44871 1.21869 L .44363 1.20836 L p .272 .996 0 0 k
F P
0 0 0 1 k
s
.69798 1.0075 m .68735 1.00943 L .6801 .99997 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.40422 1.49881 m .4089 1.48651 L .43216 1.49068 L p .617 .996 0 0 k
F P
0 0 0 1 k
s
.62262 1.00924 m .63224 1.00556 L .63934 1.01087 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.55667 1.0424 m .54857 1.05194 L .54431 1.05941 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.41134 1.19678 m .42216 1.18445 L .42551 1.17497 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42551 1.17497 m .41512 1.18838 L .41134 1.19678 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40422 1.49881 m .39956 1.5109 L .37522 1.50562 L p .552 .996 0 0 k
F P
0 0 0 1 k
s
.31864 1.56013 m .32536 1.54786 L .35235 1.55407 L p .465 .996 0 0 k
F P
0 0 0 1 k
s
.45445 1.2292 m .4622 1.20015 L .46763 1.2112 L p .547 .996 0 0 k
F P
0 0 0 1 k
s
.58791 1.02016 m .57901 1.02551 L .57292 1.02685 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.42096 1.01488 m .42967 1.0282 L .42357 1.02653 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.76194 .99532 m .77263 .99322 L .78 1.00959 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.29098 .92616 m .30056 .93027 L .28843 .93425 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.28843 .93425 m .27832 .9307 L .29098 .92616 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.71026 1.4958 m .70295 1.49043 L .72533 1.47878 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.72533 1.47878 m .7335 1.48356 L .71026 1.4958 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.46354 1.45747 m .46109 1.46969 L .43931 1.46618 L p .729 .996 0 0 k
F P
0 0 0 1 k
s
.6801 .99997 m .69032 .99719 L .69798 1.0075 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.36839 .96022 m .3772 .96738 L .36713 .96822 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36713 .96822 m .35767 .96152 L .36839 .96022 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54431 1.05941 m .55155 1.04743 L .55667 1.0424 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.80193 1.00686 m .79096 1.00823 L .78334 .9911 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.46763 1.2112 m .4608 1.23982 L .45445 1.2292 L p .547 .996 0 0 k
F P
0 0 0 1 k
s
.43931 1.46618 m .43573 1.47857 L .41358 1.47397 L p .642 .996 0 0 k
F P
0 0 0 1 k
s
.62262 1.00924 m .61301 1.01295 L .60577 1.01015 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.36377 1.53011 m .35806 1.54215 L .33208 1.53552 L p .482 .996 0 0 k
F P
0 0 0 1 k
s
.4968 1.10976 m .49968 1.08466 L .4963 1.06877 L p .374 .996 0 .113 k
F P
0 0 0 1 k
s
.4963 1.06877 m .49226 1.0983 L .4968 1.10976 L p .374 .996 0 .113 k
F P
0 0 0 1 k
s
.6597 1.00547 m .64952 1.00818 L .64187 1.00191 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.37522 1.50562 m .38095 1.49315 L .40422 1.49881 L p .552 .996 0 0 k
F P
0 0 0 1 k
s
.5694 1.30208 m .56392 1.30051 L .57401 1.30348 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57401 1.30348 m .58048 1.30445 L .5694 1.30208 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44227 1.05987 m .43293 1.04168 L .43836 1.04373 L p .996 .954 0 0 k
F P
0 0 0 1 k
s
.48594 1.44812 m .48464 1.46015 L .46354 1.45747 L p .841 .996 0 0 k
F P
0 0 0 1 k
s
.42991 1.16238 m .44127 1.136 L .44217 1.14322 L p .137 .996 0 0 k
F P
0 0 0 1 k
s
.44217 1.14322 m .43098 1.17055 L .42991 1.16238 L p .137 .996 0 0 k
F P
0 0 0 1 k
s
.66573 1.48883 m .6593 1.48254 L .68092 1.47374 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.68092 1.47374 m .68828 1.4794 L .66573 1.48883 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.58695 1.30639 m .58048 1.30445 L .59078 1.30533 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.59078 1.30533 m .59818 1.30667 L .58695 1.30639 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.55323 1.29601 m .54879 1.29512 L .55843 1.30021 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55843 1.30021 m .56392 1.30051 L .55323 1.29601 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.78334 .9911 m .79405 .98897 L .80193 1.00686 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.57292 1.02685 m .58106 1.0201 L .58791 1.02016 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.71926 1.00354 m .70862 1.00553 L .70055 .9944 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.76433 1.31194 m .75422 1.30972 L .76503 1.29589 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.76503 1.29589 m .77562 1.29745 L .76433 1.31194 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.66242 1.31183 m .65347 1.30932 L .66408 1.303 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.66408 1.303 m .6737 1.30486 L .66242 1.31183 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.57292 1.02685 m .56479 1.03419 L .5588 1.03732 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.33208 1.53552 m .33881 1.52311 L .36377 1.53011 L p .482 .996 0 0 k
F P
0 0 0 1 k
s
.43931 1.46618 m .4429 1.45349 L .46354 1.45747 L p .729 .996 0 0 k
F P
0 0 0 1 k
s
.46354 1.45747 m .46599 1.44491 L .48594 1.44812 L p .841 .996 0 0 k
F P
0 0 0 1 k
s
.70249 1.31166 m .6929 1.30923 L .70351 1.29978 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.70351 1.29978 m .71367 1.30156 L .70249 1.31166 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.41358 1.47397 m .41827 1.46117 L .43931 1.46618 L p .642 .996 0 0 k
F P
0 0 0 1 k
s
.82389 1.00406 m .81291 1.00546 L .80477 .98683 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.53873 1.28848 m .53538 1.28867 L .54435 1.29593 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54435 1.29593 m .54879 1.29512 L .53873 1.28848 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41358 1.47397 m .4089 1.48651 L .38669 1.48048 L p .572 .996 0 0 k
F P
0 0 0 1 k
s
.60556 1.30875 m .59818 1.30667 L .60842 1.3055 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.60842 1.3055 m .61665 1.30697 L .60556 1.30875 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.64187 1.00191 m .65152 .99827 L .6597 1.00547 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.57268 1.46875 m .56934 1.45958 L .58947 1.45694 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.58947 1.45694 m .59391 1.46542 L .57268 1.46875 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.35074 .94735 m .35958 .95357 L .34819 .95534 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.34819 .95534 m .3387 .94961 L .35074 .94735 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60577 1.01015 m .61472 1.00538 L .62262 1.00924 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.38968 1.21842 m .40051 1.20801 L .40473 1.20055 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40473 1.20055 m .39433 1.2118 L .38968 1.21842 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54858 1.46127 m .54636 1.45113 L .56599 1.45013 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.56599 1.45013 m .56934 1.45958 L .54858 1.46127 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.59834 1.47367 m .59391 1.46542 L .61424 1.46115 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.61424 1.46115 m .61972 1.46873 L .59834 1.47367 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.70055 .9944 m .7108 .9916 L .71926 1.00354 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.27177 .91862 m .28139 .92228 L .26819 .9274 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.26819 .9274 m .25805 .92435 L .27177 .91862 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4776 1.10233 m .48382 1.07861 L .48 1.07053 L p .996 .996 0 .113 k
F P
0 0 0 1 k
s
.48 1.07053 m .4728 1.09704 L .4776 1.10233 L p .996 .996 0 .113 k
F P
0 0 0 1 k
s
.44227 1.05987 m .45161 1.08246 L .44817 1.07873 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.37522 1.50562 m .36949 1.51794 L .34554 1.51062 L p .499 .996 0 0 k
F P
0 0 0 1 k
s
.80477 .98683 m .8155 .98468 L .82389 1.00406 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.60577 1.01015 m .59684 1.01507 L .58922 1.01377 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.43836 1.04373 m .44704 1.06231 L .44227 1.05987 L p .996 .954 0 0 k
F P
0 0 0 1 k
s
.38669 1.48048 m .39243 1.46761 L .41358 1.47397 L p .572 .996 0 0 k
F P
0 0 0 1 k
s
.5588 1.03732 m .56607 1.0284 L .57292 1.02685 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.53333 1.08515 m .53961 1.06681 L .54431 1.05941 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.4465 1.44045 m .4429 1.45349 L .42297 1.44808 L p .672 .996 0 0 k
F P
0 0 0 1 k
s
.46845 1.43196 m .46599 1.44491 L .4465 1.44045 L p .772 .996 0 0 k
F P
0 0 0 1 k
s
.53203 1.29119 m .53538 1.28867 L .52613 1.27987 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44012 1.24379 m .44871 1.21869 L .45445 1.2292 L p .416 .996 0 0 k
F P
0 0 0 1 k
s
.6801 .99997 m .6699 1.00273 L .66118 .99465 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.42081 1.0037 m .42876 1.01569 L .42096 1.01488 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42096 1.01488 m .41224 1.00324 L .42081 1.0037 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45445 1.2292 m .44671 1.25422 L .44012 1.24379 L p .416 .996 0 0 k
F P
0 0 0 1 k
s
.62519 1.47611 m .61972 1.46873 L .63994 1.46285 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.63994 1.46285 m .6464 1.46956 L .62519 1.47611 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.74058 .99947 m .72992 1.00152 L .72105 .98878 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.34554 1.51062 m .35227 1.49801 L .37522 1.50562 L p .499 .996 0 0 k
F P
0 0 0 1 k
s
.4293 1.22299 m .43927 1.19831 L .44363 1.20836 L p .21 .996 0 0 k
F P
0 0 0 1 k
s
.44363 1.20836 m .4343 1.23335 L .4293 1.22299 L p .21 .996 0 0 k
F P
0 0 0 1 k
s
.62487 1.30901 m .61665 1.30697 L .62656 1.30382 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62656 1.30382 m .63554 1.30523 L .62487 1.30901 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43205 1.17543 m .43298 1.17062 L p .42065 1.19233 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43291 1.17931 m .42199 1.20286 L .41984 1.19359 L p .068 .996 0 0 k
F P
0 0 0 1 k
s
.43298 1.17062 m .42216 1.18445 L .41984 1.19359 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41984 1.19359 m .41977 1.19327 L p .42065 1.19233 L .068 .996 0 0 k
F P
0 0 0 1 k
s
.43291 1.17931 m .41984 1.19359 L .42065 1.19233 L .068 .996 0 0 k
F
.41984 1.19359 m .41984 1.1936 L p .41986 1.19356 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43298 1.17062 m .41984 1.19359 L .41986 1.19356 L .5 .5 .5 1 k
F
.41984 1.1936 m .41976 1.1939 L p .42065 1.19233 L F P
0 0 0 1 k
s
.43298 1.17062 m .41984 1.1936 L .42065 1.19233 L .5 .5 .5 1 k
F
.41977 1.19327 m .43098 1.17055 L .43192 1.17483 L p .068 .996 0 0 k
F P
0 0 0 1 k
s
.43192 1.17483 m .43205 1.17543 L p .42408 1.18701 L .068 .996 0 0 k
F P
0 0 0 1 k
s
.42408 1.18701 m .41977 1.19327 L .43192 1.17483 L .068 .996 0 0 k
F
.43205 1.17543 m .43291 1.17931 L p .42065 1.19233 L F P
0 0 0 1 k
s
.42065 1.19233 m .41977 1.19327 L .43205 1.17543 L .068 .996 0 0 k
F
.41976 1.1939 m .43089 1.18147 L .43205 1.17543 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42065 1.19233 m .41976 1.1939 L .43205 1.17543 L .5 .5 .5 1 k
F
.43042 1.14817 m .44171 1.12415 L .44111 1.12962 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.44111 1.12962 m .42972 1.15489 L .43042 1.14817 L p .996 .996 0 .004 k
F P
0 0 0 1 k
s
.5588 1.03732 m .55155 1.04743 L .54591 1.05248 L p .57 .996 0 0 k
F P
0 0 0 1 k
s
.64187 1.00191 m .63224 1.00556 L .62369 1.00071 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.43836 1.04373 m .42967 1.0282 L .4367 1.02933 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.40485 .98331 m .41284 .993 L .4035 .9929 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4035 .9929 m .39475 .98359 L .40485 .98331 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45398 1.26459 m .4608 1.23982 L .46769 1.2505 L p .687 .996 0 0 k
F P
0 0 0 1 k
s
.45577 1.10206 m .4661 1.14099 L .46474 1.1333 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42518 1.21279 m .43568 1.1886 L .43927 1.19831 L p .143 .996 0 0 k
F P
0 0 0 1 k
s
.43927 1.19831 m .4293 1.22299 L .42518 1.21279 L p .143 .996 0 0 k
F P
0 0 0 1 k
s
.31864 1.56013 m .31193 1.57235 L .28494 1.56337 L p .425 .996 0 0 k
F P
0 0 0 1 k
s
.69562 1.48496 m .68828 1.4794 L .70894 1.469 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.70894 1.469 m .71714 1.47393 L .69562 1.48496 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.74409 1.30755 m .73396 1.30546 L .74383 1.29298 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.74383 1.29298 m .75444 1.2944 L .74409 1.30755 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.48852 1.42288 m .48723 1.43571 L .46845 1.43196 L p .906 .983 0 0 k
F P
0 0 0 1 k
s
.42297 1.44808 m .41827 1.46117 L .39818 1.45451 L p .594 .996 0 0 k
F P
0 0 0 1 k
s
.38394 1.22233 m .37355 1.2323 L .36801 1.23753 L p .996 .996 0 .035 k
F P
0 0 0 1 k
s
.36801 1.23753 m .37885 1.22821 L .38394 1.22233 L p .996 .996 0 .035 k
F P
0 0 0 1 k
s
.42297 1.44808 m .42767 1.43466 L .4465 1.44045 L p .672 .996 0 0 k
F P
0 0 0 1 k
s
.4465 1.44045 m .4501 1.42703 L .46845 1.43196 L p .772 .996 0 0 k
F P
0 0 0 1 k
s
.74166 1.48827 m .7335 1.48356 L .75438 1.47031 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.75438 1.47031 m .76332 1.4744 L .74166 1.48827 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.38669 1.48048 m .38095 1.49315 L .35902 1.48528 L p .515 .996 0 0 k
F P
0 0 0 1 k
s
.46845 1.43196 m .47091 1.41857 L .48852 1.42288 L p .906 .983 0 0 k
F P
0 0 0 1 k
s
.46769 1.2505 m .46186 1.27482 L .45398 1.26459 L p .687 .996 0 0 k
F P
0 0 0 1 k
s
.33301 .93601 m .34189 .94151 L .32919 .94428 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.32919 .94428 m .31967 .9393 L .33301 .93601 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.58922 1.01377 m .59739 1.00775 L .60577 1.01015 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.72105 .98878 m .73131 .98595 L .74058 .99947 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.58922 1.01377 m .58106 1.0201 L .57335 1.02031 L p .941 .965 0 0 k
F P
0 0 0 1 k
s
.28494 1.56337 m .29261 1.55083 L .31864 1.56013 L p .425 .996 0 0 k
F P
0 0 0 1 k
s
.4367 1.02933 m .44462 1.04515 L .43836 1.04373 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.66118 .99465 m .67085 .99104 L .6801 .99997 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.54591 1.05248 m .55222 1.04053 L .5588 1.03732 L p .57 .996 0 0 k
F P
0 0 0 1 k
s
.46094 1.11177 m .45682 1.09884 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45143 1.11237 m .45556 1.11215 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.46437 1.11498 m .46094 1.11177 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.46106 1.08822 m .4569 1.09865 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.46449 1.08996 m .46106 1.08822 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.46026 1.10045 m .46449 1.08996 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.45571 1.08528 m .46003 1.10008 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.46019 1.10064 m .46437 1.11498 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45556 1.11215 m .46019 1.10064 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.46019 1.10064 m .46026 1.10045 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.46003 1.10008 m .46019 1.10064 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.4569 1.09865 m .45682 1.09884 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.45682 1.09884 m .45143 1.11237 L p .45849 1.09938 L .996 .996 0 .226 k
F P
0 0 0 1 k
s
.45682 1.09884 m .45664 1.09825 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45161 1.08246 m .45571 1.08528 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.45664 1.09825 m .45161 1.08246 L p .45849 1.09938 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.39818 1.45451 m .40394 1.44113 L .42297 1.44808 L p .594 .996 0 0 k
F P
0 0 0 1 k
s
.68331 1.30695 m .6737 1.30486 L .68317 1.29672 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.68317 1.29672 m .69335 1.29816 L .68331 1.30695 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.25248 .91189 m .26213 .91517 L .24789 .92151 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.24789 .92151 m .23771 .91889 L .25248 .91189 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35902 1.48528 m .36576 1.47239 L .38669 1.48048 L p .515 .996 0 0 k
F P
0 0 0 1 k
s
.38883 .96629 m .39685 .97446 L .38598 .97514 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.38598 .97514 m .3772 .96738 L .38883 .96629 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65286 1.47612 m .6464 1.46956 L .66616 1.46208 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.66616 1.46208 m .67355 1.46796 L .65286 1.47612 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.62369 1.00071 m .63267 .99613 L .64187 1.00191 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.33208 1.53552 m .32536 1.54786 L .30028 1.53829 L p .441 .996 0 0 k
F P
0 0 0 1 k
s
.4537 1.41317 m .4501 1.42703 L .43238 1.42087 L p .709 .996 0 0 k
F P
0 0 0 1 k
s
.35718 1.24646 m .36316 1.24184 L p .35144 1.25108 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.36316 1.24184 m .35277 1.25104 L .34633 1.25511 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.35718 1.24646 m .35287 1.25038 L p .36321 1.2416 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36801 1.23753 m .35718 1.24646 L p .36321 1.2416 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34633 1.25511 m .35718 1.24646 L p .35144 1.25108 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47027 1.28486 m .47503 1.26116 L .48275 1.27175 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.76194 .99532 m .75126 .9974 L .74159 .98312 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.47338 1.40468 m .47091 1.41857 L .4537 1.41317 L p .829 .996 0 0 k
F P
0 0 0 1 k
s
.64451 1.3071 m .63554 1.30523 L .64482 1.30018 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.64482 1.30018 m .65446 1.30142 L .64451 1.3071 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.43238 1.42087 m .42767 1.43466 L .4097 1.42744 L p .619 .996 0 0 k
F P
0 0 0 1 k
s
.30028 1.53829 m .30795 1.52574 L .33208 1.53552 L p .441 .996 0 0 k
F P
0 0 0 1 k
s
.39818 1.45451 m .39243 1.46761 L .37252 1.45932 L p .532 .996 0 0 k
F P
0 0 0 1 k
s
.70055 .9944 m .69032 .99719 L .68054 .98745 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.43896 1.27643 m .44671 1.25422 L .45398 1.26459 L p .543 .996 0 0 k
F P
0 0 0 1 k
s
.45398 1.26459 m .44716 1.28664 L .43896 1.27643 L p .543 .996 0 0 k
F P
0 0 0 1 k
s
.62369 1.00071 m .61472 1.00538 L .60558 1.00196 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.57335 1.02031 m .56607 1.0284 L .55854 1.03013 L p .591 .996 0 0 k
F P
0 0 0 1 k
s
.56599 1.45013 m .56264 1.44039 L .58056 1.43922 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.58056 1.43922 m .58502 1.44821 L .56599 1.45013 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.54414 1.44066 m .54192 1.42983 L .55927 1.43031 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.55927 1.43031 m .56264 1.44039 L .54414 1.44066 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.32464 1.27178 m .33549 1.26353 L .34238 1.25996 L p .996 .993 0 0 k
F P
0 0 0 1 k
s
.34238 1.25996 m .33199 1.26866 L .32464 1.27178 L p .996 .993 0 0 k
F P
0 0 0 1 k
s
.57335 1.02031 m .58065 1.01281 L .58922 1.01377 L p .941 .965 0 0 k
F P
0 0 0 1 k
s
.43238 1.42087 m .43709 1.40663 L .4537 1.41317 L p .709 .996 0 0 k
F P
0 0 0 1 k
s
.4537 1.41317 m .45732 1.39881 L .47338 1.40468 L p .829 .996 0 0 k
F P
0 0 0 1 k
s
.45571 1.08528 m .44704 1.06231 L .45253 1.064 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.42497 1.25533 m .4343 1.23335 L .44012 1.24379 L p .325 .996 0 0 k
F P
0 0 0 1 k
s
.44012 1.24379 m .43154 1.26597 L .42497 1.25533 L p .325 .996 0 0 k
F P
0 0 0 1 k
s
.45604 1.29655 m .46186 1.27482 L .47027 1.28486 L p .811 .996 0 0 k
F P
0 0 0 1 k
s
.54591 1.05248 m .53961 1.06681 L .53455 1.07403 L p .222 .996 0 0 k
F P
0 0 0 1 k
s
.80735 1.3024 m .79678 1.30071 L .80587 1.28395 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.80587 1.28395 m .81681 1.28496 L .80735 1.3024 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.58947 1.45694 m .58502 1.44821 L .60324 1.4454 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.60324 1.4454 m .60875 1.45338 L .58947 1.45694 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.74159 .98312 m .75188 .98027 L .76194 .99532 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.34554 1.51062 m .33881 1.52311 L .31563 1.51315 L p .456 .996 0 0 k
F P
0 0 0 1 k
s
.72382 1.30346 m .71367 1.30156 L .7226 1.2904 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.7226 1.2904 m .73322 1.29164 L .72382 1.30346 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.4097 1.42744 m .41548 1.41338 L .43238 1.42087 L p .619 .996 0 0 k
F P
0 0 0 1 k
s
.37252 1.45932 m .37927 1.44604 L .39818 1.45451 L p .532 .996 0 0 k
F P
0 0 0 1 k
s
.48275 1.27175 m .4791 1.29466 L .47027 1.28486 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.53455 1.07403 m .53982 1.05746 L .54591 1.05248 L p .222 .996 0 0 k
F P
0 0 0 1 k
s
.66118 .99465 m .65152 .99827 L .64166 .99161 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.42966 1.19236 m .44095 1.17987 L .442 1.16717 L p .996 .996 0 .24 k
F P
0 0 0 1 k
s
.442 1.16717 m .43089 1.18147 L .42966 1.19236 L p .996 .996 0 .24 k
F P
0 0 0 1 k
s
.30293 1.2879 m .31379 1.27989 L .3216 1.27719 L p .996 .96 0 0 k
F P
0 0 0 1 k
s
.3216 1.27719 m .31121 1.28558 L .30293 1.2879 L p .996 .96 0 0 k
F P
0 0 0 1 k
s
.43582 1.13446 m .43199 1.1423 L .43442 1.13733 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42742 1.14867 m .43285 1.14057 L p .43442 1.13733 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43285 1.14057 m .4377 1.13333 L .43442 1.13733 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44306 1.11964 m .43582 1.13446 L p .43442 1.13733 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47027 1.28486 m .46551 1.3061 L .45604 1.29655 L p .811 .996 0 0 k
F P
0 0 0 1 k
s
.46093 1.38385 m .45732 1.39881 L .44181 1.3919 L p .757 .996 0 0 k
F P
0 0 0 1 k
s
.31521 .92587 m .32412 .93081 L .31013 .93465 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31013 .93465 m .30056 .93027 L .31521 .92587 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31563 1.51315 m .32331 1.50051 L .34554 1.51062 L p .456 .996 0 0 k
F P
0 0 0 1 k
s
.4367 1.02933 m .42876 1.01569 L .4375 1.01609 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.39749 1.21521 m .40863 1.20503 L .41134 1.19678 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41134 1.19678 m .40051 1.20801 L .39749 1.21521 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68054 .98745 m .69024 .98385 L .70055 .9944 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.37275 .95157 m .3808 .95869 L .36839 .96022 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36839 .96022 m .35958 .95357 L .37275 .95157 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4375 1.01609 m .44457 1.02996 L .4367 1.02933 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4097 1.42744 m .40394 1.44113 L .38604 1.43252 L p .549 .996 0 0 k
F P
0 0 0 1 k
s
.44181 1.3919 m .43709 1.40663 L .42125 1.3989 L p .649 .996 0 0 k
F P
0 0 0 1 k
s
.46794 1.14734 m .45806 1.10746 L .46094 1.11177 L p .996 .996 0 .038 k
F P
0 0 0 1 k
s
.28121 1.30377 m .29207 1.29585 L .30083 1.29388 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.30083 1.29388 m .29044 1.3021 L .28121 1.30377 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.61424 1.46115 m .60875 1.45338 L .62696 1.44894 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.62696 1.44894 m .63346 1.45598 L .61424 1.46115 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.78334 .9911 m .77263 .99322 L .76218 .97742 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.42331 .99282 m .43041 1.00383 L .42081 1.0037 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42081 1.0037 m .41284 .993 L .42331 .99282 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47832 1.37508 m .47585 1.39022 L .46093 1.38385 L p .908 .982 0 0 k
F P
0 0 0 1 k
s
.55854 1.03013 m .55222 1.04053 L .54511 1.04379 L p .343 .996 0 0 k
F P
0 0 0 1 k
s
.55854 1.03013 m .56487 1.02077 L .57335 1.02031 L p .591 .996 0 0 k
F P
0 0 0 1 k
s
.44035 1.30671 m .44716 1.28664 L .45604 1.29655 L p .647 .996 0 0 k
F P
0 0 0 1 k
s
.45604 1.29655 m .45023 1.31637 L .44035 1.30671 L p .647 .996 0 0 k
F P
0 0 0 1 k
s
.57401 1.30348 m .56752 1.30379 L .57596 1.30588 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57596 1.30588 m .58338 1.30496 L .57401 1.30348 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35902 1.48528 m .35227 1.49801 L .33099 1.48779 L p .47 .996 0 0 k
F P
0 0 0 1 k
s
.44181 1.3919 m .44654 1.37656 L .46093 1.38385 L p .757 .996 0 0 k
F P
0 0 0 1 k
s
.46093 1.38385 m .46456 1.36819 L .47832 1.37508 L p .908 .982 0 0 k
F P
0 0 0 1 k
s
.60558 1.00196 m .61378 .99636 L .62369 1.00071 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.59078 1.30533 m .58338 1.30496 L .59193 1.30501 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.59193 1.30501 m .60018 1.30477 L .59078 1.30533 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.25946 1.31957 m .27034 1.31166 L .28004 1.31028 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.28004 1.31028 m .26965 1.31843 L .25946 1.31957 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.42125 1.3989 m .42704 1.38391 L .44181 1.3919 L p .649 .996 0 0 k
F P
0 0 0 1 k
s
.68092 1.47374 m .67355 1.46796 L .69249 1.4589 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.69249 1.4589 m .70072 1.46399 L .68092 1.47374 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.46076 1.32552 m .46551 1.3061 L .47546 1.31525 L p .911 .98 0 0 k
F P
0 0 0 1 k
s
.38604 1.43252 m .39281 1.41869 L .4097 1.42744 L p .549 .996 0 0 k
F P
0 0 0 1 k
s
.45253 1.064 m .44462 1.04515 L .45163 1.04599 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.60558 1.00196 m .59739 1.00775 L .58796 1.00574 L p .996 .926 0 0 k
F P
0 0 0 1 k
s
.72533 1.47878 m .71714 1.47393 L .73646 1.46195 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.73646 1.46195 m .74543 1.46616 L .72533 1.47878 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.2331 .90585 m .2428 .90879 L .22751 .91646 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.22751 .91646 m .21729 .91422 L .2331 .90585 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42295 1.28602 m .43154 1.26597 L .43896 1.27643 L p .441 .996 0 0 k
F P
0 0 0 1 k
s
.43896 1.27643 m .43122 1.29657 L .42295 1.28602 L p .441 .996 0 0 k
F P
0 0 0 1 k
s
.55843 1.30021 m .55292 1.30166 L .56102 1.30588 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56102 1.30588 m .56752 1.30379 L .55843 1.30021 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41831 1.17556 m .42972 1.15489 L .42991 1.16238 L p .307 .996 0 0 k
F P
0 0 0 1 k
s
.42991 1.16238 m .41854 1.18414 L .41831 1.17556 L p .307 .996 0 0 k
F P
0 0 0 1 k
s
.33099 1.48779 m .33868 1.47498 L .35902 1.48528 L p .47 .996 0 0 k
F P
0 0 0 1 k
s
.46818 1.35168 m .46456 1.36819 L .45127 1.3605 L p .821 .996 0 0 k
F P
0 0 0 1 k
s
.78621 1.29906 m .77562 1.29745 L .78398 1.28204 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.78398 1.28204 m .79493 1.28297 L .78621 1.29906 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.64166 .99161 m .65067 .98715 L .66118 .99465 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.45127 1.3605 m .44654 1.37656 L .43283 1.36831 L p .686 .996 0 0 k
F P
0 0 0 1 k
s
.23768 1.33547 m .24858 1.32749 L .25926 1.32658 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.25926 1.32658 m .24886 1.33474 L .23768 1.33547 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.42125 1.3989 m .41548 1.41338 L .39958 1.40452 L p .567 .996 0 0 k
F P
0 0 0 1 k
s
.44442 1.33474 m .45023 1.31637 L .46076 1.32552 L p .735 .996 0 0 k
F P
0 0 0 1 k
s
.46076 1.32552 m .45601 1.34356 L .44442 1.33474 L p .735 .996 0 0 k
F P
0 0 0 1 k
s
.47546 1.31525 m .47182 1.33413 L .46076 1.32552 L p .911 .98 0 0 k
F P
0 0 0 1 k
s
.66408 1.303 m .65446 1.30142 L .66279 1.29457 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.66279 1.29457 m .67298 1.29551 L .66408 1.303 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.76218 .97742 m .77249 .97456 L .78334 .9911 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.72105 .98878 m .7108 .9916 L .69996 .98027 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.43283 1.36831 m .43862 1.35198 L .45127 1.3605 L p .686 .996 0 0 k
F P
0 0 0 1 k
s
.45127 1.3605 m .45601 1.34356 L .46818 1.35168 L p .821 .996 0 0 k
F P
0 0 0 1 k
s
.46818 1.35168 m .47182 1.33413 L .48329 1.34217 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.48329 1.34217 m .4808 1.35912 L .46818 1.35168 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.60842 1.3055 m .60018 1.30477 L .60857 1.30285 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.60857 1.30285 m .61757 1.30297 L .60842 1.3055 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.41106 1.22321 m .42199 1.20286 L .42518 1.21279 L p .134 .996 0 0 k
F P
0 0 0 1 k
s
.42518 1.21279 m .41467 1.23385 L .41106 1.22321 L p .134 .996 0 0 k
F P
0 0 0 1 k
s
.37252 1.45932 m .36576 1.47239 L .34636 1.46205 L p .482 .996 0 0 k
F P
0 0 0 1 k
s
.21588 1.35161 m .22679 1.3435 L .23846 1.34293 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.23846 1.34293 m .22806 1.35116 L .21588 1.35161 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.48792 1.08789 m .48275 1.10875 L .48768 1.1155 L p .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48777 1.15702 m .48788 1.11543 L .48821 1.11586 L .996 .945 0 0 k
F
.48768 1.1155 m .48821 1.11623 L p .48821 1.11586 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48792 1.08789 m .48768 1.1155 L .48821 1.11586 L .996 .996 0 .128 k
F
.48777 1.15702 m .48273 1.11723 L .48768 1.1155 L p .996 .945 0 0 k
F P
0 0 0 1 k
s
.48768 1.1155 m .48788 1.11543 L p .48788 1.11564 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.48777 1.15702 m .48768 1.1155 L .48788 1.11564 L .996 .945 0 0 k
F
.48788 1.11543 m .48821 1.11531 L p .48821 1.11586 L F P
0 0 0 1 k
s
.49226 1.0983 m .48792 1.08789 L p .48821 1.11586 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.49216 1.15409 m .48777 1.15702 L p .48821 1.11586 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.48821 1.11531 m .48828 1.11594 L p .48821 1.11586 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.48828 1.11594 m .49216 1.15409 L p .48821 1.11586 L .996 .945 0 0 k
F P
0 0 0 1 k
s
.48827 1.11595 m .48828 1.11594 L p .48821 1.11586 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48828 1.11594 m .49226 1.0983 L p .48821 1.11586 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.48821 1.11623 m .48827 1.11595 L p .48821 1.11586 L .996 .996 0 .128 k
F P
0 0 0 1 k
s
.39958 1.40452 m .40636 1.38992 L .42125 1.3989 L p .567 .996 0 0 k
F P
0 0 0 1 k
s
.42349 1.31515 m .43122 1.29657 L .44035 1.30671 L p .538 .996 0 0 k
F P
0 0 0 1 k
s
.44035 1.30671 m .43354 1.32526 L .42349 1.31515 L p .538 .996 0 0 k
F P
0 0 0 1 k
s
.54511 1.04379 m .55041 1.03198 L .55854 1.03013 L p .343 .996 0 0 k
F P
0 0 0 1 k
s
.45253 1.064 m .46043 1.08721 L .45571 1.08528 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.42674 1.34265 m .43354 1.32526 L .44442 1.33474 L p .614 .996 0 0 k
F P
0 0 0 1 k
s
.44442 1.33474 m .43862 1.35198 L .42674 1.34265 L p .614 .996 0 0 k
F P
0 0 0 1 k
s
.40906 .97359 m .41619 .9828 L .40485 .98331 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.40485 .98331 m .39685 .97446 L .40906 .97359 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43283 1.36831 m .42704 1.38391 L .41315 1.37482 L p .588 .996 0 0 k
F P
0 0 0 1 k
s
.63994 1.46285 m .63346 1.45598 L .65135 1.44993 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.65135 1.44993 m .65876 1.45607 L .63994 1.46285 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.34636 1.46205 m .35406 1.44896 L .37252 1.45932 L p .482 .996 0 0 k
F P
0 0 0 1 k
s
.70351 1.29978 m .69335 1.29816 L .70134 1.28833 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.70134 1.28833 m .71197 1.28929 L .70351 1.29978 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.45163 1.04599 m .45867 1.06499 L .45253 1.064 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.41315 1.37482 m .41994 1.35911 L .43283 1.36831 L p .588 .996 0 0 k
F P
0 0 0 1 k
s
.19404 1.36811 m .20497 1.35981 L .21765 1.35945 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.21765 1.35945 m .20724 1.36782 L .19404 1.36811 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.54435 1.29593 m .53989 1.29916 L .54741 1.30559 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54741 1.30559 m .55292 1.30166 L .54435 1.29593 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58796 1.00574 m .58065 1.01281 L .57122 1.01217 L p .769 .996 0 0 k
F P
0 0 0 1 k
s
.53455 1.07403 m .52928 1.09546 L .52498 1.10535 L p .043 .996 0 0 k
F P
0 0 0 1 k
s
.52498 1.10535 m .52916 1.08099 L .53455 1.07403 L p .043 .996 0 0 k
F P
0 0 0 1 k
s
.50625 1.13543 m .50673 1.11944 L .50317 1.10159 L p .015 .996 0 .193 k
F P
0 0 0 1 k
s
.50317 1.10159 m .50148 1.12217 L .50625 1.13543 L p .015 .996 0 .193 k
F P
0 0 0 1 k
s
.54511 1.04379 m .53982 1.05746 L .53336 1.06232 L p .219 .996 0 0 k
F P
0 0 0 1 k
s
.64166 .99161 m .63267 .99613 L .622 .99089 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.44066 1.19268 m .45199 1.18022 L .45224 1.16503 L p .996 .996 0 .155 k
F P
0 0 0 1 k
s
.45224 1.16503 m .44095 1.17987 L .44066 1.19268 L p .996 .996 0 .155 k
F P
0 0 0 1 k
s
.40934 1.26395 m .41932 1.24459 L .42497 1.25533 L p .27 .996 0 0 k
F P
0 0 0 1 k
s
.42497 1.25533 m .41563 1.27511 L .40934 1.26395 L p .27 .996 0 0 k
F P
0 0 0 1 k
s
.80477 .98683 m .79405 .98897 L .78282 .9717 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.38604 1.43252 m .37927 1.44604 L .36175 1.43568 L p .492 .996 0 0 k
F P
0 0 0 1 k
s
.77224 1.47845 m .76332 1.4744 L .78228 1.45955 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.78228 1.45955 m .7919 1.46297 L .77224 1.47845 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.58796 1.00574 m .59529 .999 L .60558 1.00196 L p .996 .926 0 0 k
F P
0 0 0 1 k
s
.46831 1.11711 m .46449 1.10263 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46094 1.11177 m .47026 1.15234 L .46794 1.14734 L p .996 .996 0 .038 k
F P
0 0 0 1 k
s
.46029 1.11305 m .46558 1.11508 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.47272 1.11817 m .46831 1.11711 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46842 1.0929 m .46451 1.1026 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.4728 1.09704 m .46842 1.0929 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.46964 1.10495 m .4728 1.09704 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.4657 1.08827 m .46943 1.10416 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46962 1.10498 m .47272 1.11817 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46558 1.11508 m .46962 1.10498 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.46962 1.10498 m .46964 1.10495 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.46943 1.10416 m .46962 1.10498 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46451 1.1026 m .46449 1.10263 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.46449 1.10263 m .46029 1.11305 L p .46707 1.10341 L .996 .996 0 .169 k
F P
0 0 0 1 k
s
.46449 1.10263 m .46425 1.10172 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46043 1.08721 m .4657 1.08827 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.46425 1.10172 m .46043 1.08721 L p .46707 1.10341 L .996 .967 0 0 k
F P
0 0 0 1 k
s
.68054 .98745 m .67085 .99104 L .65969 .98273 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.69996 .98027 m .70968 .97668 L .72105 .98878 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.55927 1.43031 m .5559 1.41987 L .57161 1.42033 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.57161 1.42033 m .57609 1.42993 L .55927 1.43031 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.37519 1.23363 m .38634 1.22469 L .38968 1.21842 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38968 1.21842 m .37885 1.22821 L .37519 1.23363 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35659 .93854 m .36468 .94488 L .35074 .94735 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35074 .94735 m .34189 .94151 L .35659 .93854 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.29734 .91669 m .30629 .92117 L .29098 .92616 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.29098 .92616 m .28139 .92228 L .29734 .91669 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36175 1.43568 m .36946 1.42216 L .38604 1.43252 L p .492 .996 0 0 k
F P
0 0 0 1 k
s
.62656 1.30382 m .61757 1.30297 L .62551 1.29916 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62551 1.29916 m .63517 1.29939 L .62656 1.30382 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53336 1.06232 m .53757 1.04703 L .54511 1.04379 L p .219 .996 0 0 k
F P
0 0 0 1 k
s
.76503 1.29589 m .75444 1.2944 L .76206 1.28034 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.76206 1.28034 m .77302 1.28116 L .76503 1.29589 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.40803 1.34896 m .41576 1.33253 L .42674 1.34265 L p .523 .996 0 0 k
F P
0 0 0 1 k
s
.42674 1.34265 m .41994 1.35911 L .40803 1.34896 L p .523 .996 0 0 k
F P
0 0 0 1 k
s
.39958 1.40452 m .39281 1.41869 L .37716 1.40837 L p .502 .996 0 0 k
F P
0 0 0 1 k
s
.57122 1.01217 m .56487 1.02077 L .55572 1.02145 L p .56 .996 0 0 k
F P
0 0 0 1 k
s
.45163 1.04599 m .44457 1.02996 L .4532 1.03016 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.58056 1.43922 m .57609 1.42993 L .59219 1.42872 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.59219 1.42872 m .59772 1.43719 L .58056 1.43922 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.4063 1.29325 m .41563 1.27511 L .42295 1.28602 L p .368 .996 0 0 k
F P
0 0 0 1 k
s
.42295 1.28602 m .41437 1.30446 L .4063 1.29325 L p .368 .996 0 0 k
F P
0 0 0 1 k
s
.37716 1.40837 m .38487 1.39423 L .39958 1.40452 L p .502 .996 0 0 k
F P
0 0 0 1 k
s
.78282 .9717 m .79315 .96882 L .80477 .98683 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.44095 1.00368 m .44708 1.01613 L .4375 1.01609 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.4375 1.01609 m .43041 1.00383 L .44095 1.00368 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.4058 1.32167 m .41437 1.30446 L .42349 1.31515 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.42349 1.31515 m .41576 1.33253 L .4058 1.32167 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.41315 1.37482 m .40636 1.38992 L .39259 1.37969 L p .512 .996 0 0 k
F P
0 0 0 1 k
s
.40416 1.25262 m .41467 1.23385 L .41932 1.24459 L p .212 .996 0 0 k
F P
0 0 0 1 k
s
.41932 1.24459 m .40934 1.26395 L .40416 1.25262 L p .212 .996 0 0 k
F P
0 0 0 1 k
s
.39259 1.37969 m .4003 1.36463 L .41315 1.37482 L p .512 .996 0 0 k
F P
0 0 0 1 k
s
.4532 1.03016 m .45931 1.04628 L .45163 1.04599 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.30028 1.53829 m .29261 1.55083 L .26887 1.53748 L p .412 .996 0 0 k
F P
0 0 0 1 k
s
.44177 1.13036 m .45143 1.11237 L .44794 1.11371 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44794 1.11371 m .4377 1.13333 L .44177 1.13036 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53203 1.29119 m .52867 1.29718 L .53542 1.30597 L p .801 .996 0 .287 k
F P
0 0 0 1 k
s
.53542 1.30597 m .53989 1.29916 L .53203 1.29119 L p .801 .996 0 .287 k
F P
0 0 0 1 k
s
.57122 1.01217 m .57758 1.00412 L .58796 1.00574 L p .769 .996 0 0 k
F P
0 0 0 1 k
s
.26887 1.53748 m .27742 1.52494 L .30028 1.53829 L p .412 .996 0 0 k
F P
0 0 0 1 k
s
.74159 .98312 m .73131 .98595 L .71943 .9731 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.622 .99089 m .63023 .98554 L .64166 .99161 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.55572 1.02145 m .55041 1.03198 L .54178 1.03393 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.65969 .98273 m .66873 .97835 L .68054 .98745 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.39474 .95704 m .40191 .96504 L .38883 .96629 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.38883 .96629 m .3808 .95869 L .39474 .95704 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31563 1.51315 m .30795 1.52574 L .28597 1.51243 L p .424 .996 0 0 k
F P
0 0 0 1 k
s
.40715 1.20267 m .41854 1.18414 L .41977 1.19327 L p .132 .996 0 0 k
F P
0 0 0 1 k
s
.41892 1.19474 m .40855 1.21278 L .40795 1.20847 L p .132 .996 0 0 k
F P
0 0 0 1 k
s
.41976 1.1939 m .41892 1.19474 L p .40704 1.21312 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41892 1.19474 m .40863 1.20503 L .40795 1.20847 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40795 1.20847 m .40704 1.21312 L p .41892 1.19474 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41977 1.19327 m .41892 1.19474 L p .40715 1.20267 L .132 .996 0 0 k
F P
0 0 0 1 k
s
.40795 1.20847 m .40715 1.20267 L p .41892 1.19474 L .132 .996 0 0 k
F P
0 0 0 1 k
s
.60324 1.4454 m .59772 1.43719 L .61394 1.43432 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.61394 1.43432 m .62046 1.44173 L .60324 1.4454 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.70894 1.469 m .70072 1.46399 L .71849 1.45335 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.71849 1.45335 m .72748 1.45768 L .70894 1.469 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.622 .99089 m .61378 .99636 L .60263 .99251 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.42089 1.16046 m .43199 1.1423 L .43042 1.14817 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.43042 1.14817 m .4191 1.16764 L .42089 1.16046 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.40704 1.21312 m .41835 1.20329 L .41976 1.1939 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45238 1.19556 m .46361 1.1834 L .4633 1.16475 L p .996 .996 0 .107 k
F P
0 0 0 1 k
s
.4633 1.16475 m .45199 1.18022 L .45238 1.19556 L p .996 .996 0 .107 k
F P
0 0 0 1 k
s
.66616 1.46208 m .65876 1.45607 L .67599 1.44842 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.67599 1.44842 m .68425 1.45371 L .66616 1.46208 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.28597 1.51243 m .29452 1.49991 L .31563 1.51315 L p .424 .996 0 0 k
F P
0 0 0 1 k
s
.4657 1.08827 m .45867 1.06499 L .4654 1.0653 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.53336 1.06232 m .52916 1.08099 L .52353 1.0876 L p .17 .996 0 0 k
F P
0 0 0 1 k
s
.52353 1.0876 m .5266 1.06698 L .53336 1.06232 L p .17 .996 0 0 k
F P
0 0 0 1 k
s
.35287 1.25038 m .36403 1.24217 L .36801 1.23753 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33099 1.48779 m .32331 1.50051 L .30307 1.48736 L p .435 .996 0 0 k
F P
0 0 0 1 k
s
.68317 1.29672 m .67298 1.29551 L .68005 1.28698 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.68005 1.28698 m .6907 1.28754 L .68317 1.29672 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.42864 .98216 m .4348 .99244 L .42331 .99282 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.42331 .99282 m .41619 .9828 L .42864 .98216 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.38865 1.35337 m .39722 1.33791 L .40803 1.34896 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.40803 1.34896 m .4003 1.36463 L .38865 1.35337 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.55572 1.02145 m .56105 1.01183 L .57122 1.01217 L p .56 .996 0 0 k
F P
0 0 0 1 k
s
.74383 1.29298 m .73322 1.29164 L .74013 1.27892 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.74013 1.27892 m .7511 1.27959 L .74383 1.29298 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.64482 1.30018 m .63517 1.29939 L .64237 1.29381 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.64237 1.29381 m .65258 1.29397 L .64482 1.30018 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.30307 1.48736 m .31162 1.47477 L .33099 1.48779 L p .435 .996 0 0 k
F P
0 0 0 1 k
s
.54178 1.03393 m .53757 1.04703 L .52967 1.0502 L p .341 .996 0 0 k
F P
0 0 0 1 k
s
.71943 .9731 m .72918 .96952 L .74159 .98312 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.34636 1.46205 m .33868 1.47498 L .32017 1.4621 L p .443 .996 0 0 k
F P
0 0 0 1 k
s
.32017 1.4621 m .32872 1.44933 L .34636 1.46205 L p .443 .996 0 0 k
F P
0 0 0 1 k
s
.37151 1.38253 m .38008 1.3682 L .39259 1.37969 L p .452 .996 0 0 k
F P
0 0 0 1 k
s
.39259 1.37969 m .38487 1.39423 L .37151 1.38253 L p .452 .996 0 0 k
F P
0 0 0 1 k
s
.54178 1.03393 m .54601 1.02231 L .55572 1.02145 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.36175 1.43568 m .35406 1.44896 L .33727 1.43642 L p .448 .996 0 0 k
F P
0 0 0 1 k
s
.69996 .98027 m .69024 .98385 L .67779 .97399 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.75438 1.47031 m .74543 1.46616 L .76301 1.45261 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.76301 1.45261 m .77265 1.4561 L .75438 1.47031 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.65969 .98273 m .65067 .98715 L .63848 .98028 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.34036 .92678 m .34848 .93252 L .33301 .93601 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.33301 .93601 m .32412 .93081 L .34036 .92678 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.33727 1.43642 m .34583 1.42334 L .36175 1.43568 L p .448 .996 0 0 k
F P
0 0 0 1 k
s
.60263 .99251 m .59529 .999 L .58396 .9965 L p .956 .958 0 0 k
F P
0 0 0 1 k
s
.45739 1.0159 m .46248 1.02997 L .4532 1.03016 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.4532 1.03016 m .44708 1.01613 L .45739 1.0159 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.38764 1.326 m .39697 1.31012 L .4058 1.32167 L p .384 .996 0 0 k
F P
0 0 0 1 k
s
.4058 1.32167 m .39722 1.33791 L .38764 1.326 L p .384 .996 0 0 k
F P
0 0 0 1 k
s
.37716 1.40837 m .36946 1.42216 L .35439 1.41003 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.35439 1.41003 m .36295 1.39645 L .37716 1.40837 L p .451 .996 0 0 k
F P
0 0 0 1 k
s
.62696 1.44894 m .62046 1.44173 L .63648 1.43723 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.63648 1.43723 m .64392 1.44365 L .62696 1.44894 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.27939 .9083 m .28837 .9124 L .27177 .91862 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.27177 .91862 m .26213 .91517 L .27939 .9083 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4654 1.0653 m .45931 1.04628 L .46756 1.04608 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.47302 1.15596 m .46437 1.11498 L .46831 1.11711 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.55253 1.40903 m .54914 1.39773 L .56263 1.40001 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.56263 1.40001 m .56713 1.41037 L .55253 1.40903 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.60263 .99251 m .60998 .98623 L .622 .99089 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.38938 1.29798 m .39936 1.28162 L .4063 1.29325 L p .313 .996 0 0 k
F P
0 0 0 1 k
s
.4063 1.29325 m .39697 1.31012 L .38938 1.29798 L p .313 .996 0 0 k
F P
0 0 0 1 k
s
.52967 1.0502 m .53276 1.03591 L .54178 1.03393 L p .341 .996 0 0 k
F P
0 0 0 1 k
s
.34633 1.25511 m .33549 1.26353 L .33051 1.26614 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.33051 1.26614 m .34169 1.25836 L .34633 1.25511 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.39732 1.22992 m .40855 1.21278 L .41106 1.22321 L p .151 .996 0 0 k
F P
0 0 0 1 k
s
.41106 1.22321 m .40013 1.24123 L .39732 1.22992 L p .151 .996 0 0 k
F P
0 0 0 1 k
s
.52498 1.10535 m .52079 1.14056 L .51741 1.15418 L p .002 .996 0 0 k
F P
0 0 0 1 k
s
.51741 1.15418 m .52047 1.11471 L .52498 1.10535 L p .002 .996 0 0 k
F P
0 0 0 1 k
s
.76218 .97742 m .75188 .98027 L .73895 .96594 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.4654 1.0653 m .47148 1.08852 L .4657 1.08827 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.52967 1.0502 m .5266 1.06698 L .51961 1.07136 L p .347 .996 0 0 k
F P
0 0 0 1 k
s
.46756 1.04608 m .47263 1.06499 L .4654 1.0653 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.58396 .9965 m .57758 1.00412 L .56639 1.00288 L p .762 .996 0 0 k
F P
0 0 0 1 k
s
.57161 1.42033 m .56713 1.41037 L .5811 1.41094 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.5811 1.41094 m .58665 1.41998 L .57161 1.42033 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.7226 1.2904 m .71197 1.28929 L .71817 1.27791 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.71817 1.27791 m .72915 1.27835 L .7226 1.2904 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.51961 1.07136 m .52152 1.05323 L .52967 1.0502 L p .347 .996 0 0 k
F P
0 0 0 1 k
s
.38036 .94236 m .38756 .9495 L .37275 .95157 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37275 .95157 m .36468 .94488 L .38036 .94236 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44717 .99194 m .45229 1.00333 L .44095 1.00368 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.44095 1.00368 m .4348 .99244 L .44717 .99194 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.59193 1.30501 m .58366 1.30654 L .59053 1.30582 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.59053 1.30582 m .59955 1.30369 L .59193 1.30501 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52353 1.0876 m .52047 1.11471 L .5158 1.12344 L p .161 .996 0 0 k
F P
0 0 0 1 k
s
.5158 1.12344 m .5177 1.09378 L .52353 1.0876 L p .161 .996 0 0 k
F P
0 0 0 1 k
s
.67779 .97399 m .68685 .96966 L .69996 .98027 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.57596 1.30588 m .56853 1.3086 L .57538 1.30987 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57538 1.30987 m .58366 1.30654 L .57596 1.30588 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41627 .96377 m .42246 .97265 L .40906 .97359 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.40906 .97359 m .40191 .96504 L .41627 .96377 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.56639 1.00288 m .56105 1.01183 L .55025 1.01177 L p .627 .996 0 0 k
F P
0 0 0 1 k
s
.82775 1.286 m .81681 1.28496 L .82286 1.26677 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.82286 1.26677 m .83406 1.26714 L .82775 1.286 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.63848 .98028 m .64674 .9751 L .65969 .98273 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.36898 1.35553 m .37831 1.34108 L .38865 1.35337 L p .397 .996 0 0 k
F P
0 0 0 1 k
s
.38865 1.35337 m .38008 1.3682 L .36898 1.35553 L p .397 .996 0 0 k
F P
0 0 0 1 k
s
.38919 1.2575 m .40013 1.24123 L .40416 1.25262 L p .206 .996 0 0 k
F P
0 0 0 1 k
s
.40416 1.25262 m .39364 1.26966 L .38919 1.2575 L p .206 .996 0 0 k
F P
0 0 0 1 k
s
.40776 1.18388 m .4191 1.16764 L .41831 1.17556 L p .601 .996 0 0 k
F P
0 0 0 1 k
s
.41831 1.17556 m .40688 1.193 L .40776 1.18388 L p .601 .996 0 0 k
F P
0 0 0 1 k
s
.55025 1.01177 m .54601 1.02231 L .53585 1.02332 L p .544 .996 0 0 k
F P
0 0 0 1 k
s
.30813 1.28133 m .31932 1.27379 L .32464 1.27178 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.32464 1.27178 m .31379 1.27989 L .30813 1.28133 L p .996 .987 0 0 k
F P
0 0 0 1 k
s
.58396 .9965 m .59035 .9892 L .60263 .99251 L p .956 .958 0 0 k
F P
0 0 0 1 k
s
.69249 1.4589 m .68425 1.45371 L .70046 1.44449 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.70046 1.44449 m .70948 1.44896 L .69249 1.4589 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.47231 1.02947 m .4763 1.04544 L .46756 1.04608 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.46756 1.04608 m .46248 1.02997 L .47231 1.02947 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.60857 1.30285 m .59955 1.30369 L .60616 1.30109 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.60616 1.30109 m .61584 1.29965 L .60857 1.30285 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.73895 .96594 m .74873 .96236 L .76218 .97742 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.38434 1.23316 m .3893 1.22692 L p .39732 1.22992 L .189 .996 0 0 k
F P
0 0 0 1 k
s
.39604 1.22087 m .39749 1.21521 L p .3893 1.22692 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3893 1.22692 m .39575 1.21882 L .39604 1.22087 L p .189 .996 0 0 k
F P
0 0 0 1 k
s
.39604 1.22087 m .39732 1.22992 L p .3893 1.22692 L .189 .996 0 0 k
F P
0 0 0 1 k
s
.38437 1.23059 m .3893 1.22692 L p .39749 1.21521 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3893 1.22692 m .39571 1.22215 L .39604 1.22087 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39749 1.21521 m .38634 1.22469 L .38437 1.23059 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66279 1.29457 m .65258 1.29397 L .65874 1.28672 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.65874 1.28672 m .6694 1.28668 L .66279 1.29457 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.48275 1.10875 m .4776 1.10233 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.47755 1.11819 m .47543 1.10785 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.48273 1.11723 m .47755 1.11819 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.48173 1.11145 m .48275 1.10875 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.47769 1.08797 m .48173 1.11145 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.48173 1.11145 m .48273 1.11723 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.48168 1.11158 m .48173 1.11145 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.47973 1.15913 m .47272 1.11817 L .47755 1.11819 L p .996 .992 0 0 k
F P
0 0 0 1 k
s
.47755 1.11819 m .4836 1.15871 L .47973 1.15913 L p .996 .992 0 0 k
F P
0 0 0 1 k
s
.47136 1.11823 m .47757 1.12246 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.4776 1.10233 m .47543 1.10785 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.47543 1.10785 m .47136 1.11823 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.47543 1.10785 m .47526 1.10699 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.47148 1.08852 m .47769 1.08797 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.47526 1.10699 m .47148 1.08852 L p .47759 1.10866 L .996 .93 0 0 k
F P
0 0 0 1 k
s
.47757 1.12246 m .48168 1.11158 L p .47759 1.10866 L .996 .996 0 .163 k
F P
0 0 0 1 k
s
.38311 1.28537 m .39364 1.26966 L .39936 1.28162 L p .262 .996 0 0 k
F P
0 0 0 1 k
s
.39936 1.28162 m .38938 1.29798 L .38311 1.28537 L p .262 .996 0 0 k
F P
0 0 0 1 k
s
.53585 1.02332 m .53276 1.03591 L .52343 1.03787 L p .514 .996 0 0 k
F P
0 0 0 1 k
s
.59219 1.42872 m .58665 1.41998 L .60086 1.41886 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.60086 1.41886 m .6074 1.4267 L .59219 1.42872 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.53074 1.3684 m .52849 1.35404 L .53895 1.36025 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.63848 .98028 m .63023 .98554 L .61735 .9801 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.41796 1.21259 m .42932 1.20326 L .42966 1.19236 L p .996 .996 0 .284 k
F P
0 0 0 1 k
s
.42966 1.19236 m .41835 1.20329 L .41796 1.21259 L p .996 .996 0 .284 k
F P
0 0 0 1 k
s
.65135 1.44993 m .64392 1.44365 L .65943 1.43754 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.65943 1.43754 m .66772 1.44303 L .65135 1.44993 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.50146 1.14479 m .49675 1.14999 L p .49863 1.12471 L .996 .976 0 0 k
F P
0 0 0 1 k
s
.50148 1.12217 m .4968 1.10976 L p .49863 1.12471 L .248 .996 0 .19 k
F P
0 0 0 1 k
s
.50067 1.12781 m .50148 1.12217 L p .49863 1.12471 L .248 .996 0 .19 k
F P
0 0 0 1 k
s
.4998 1.10889 m .50067 1.12781 L p .49863 1.12471 L .996 .976 0 0 k
F P
0 0 0 1 k
s
.50067 1.12781 m .50146 1.14479 L p .49863 1.12471 L .996 .976 0 0 k
F P
0 0 0 1 k
s
.49978 1.13413 m .50067 1.12781 L p .49863 1.12471 L .248 .996 0 .19 k
F P
0 0 0 1 k
s
.4968 1.10976 m .49458 1.12122 L p .49863 1.12471 L .248 .996 0 .19 k
F P
0 0 0 1 k
s
.49392 1.11251 m .4998 1.10889 L p .49863 1.12471 L .996 .976 0 0 k
F P
0 0 0 1 k
s
.49675 1.14999 m .49458 1.12122 L p .49863 1.12471 L .996 .976 0 0 k
F P
0 0 0 1 k
s
.49458 1.12122 m .49392 1.11251 L p .49863 1.12471 L .996 .976 0 0 k
F P
0 0 0 1 k
s
.49391 1.12472 m .49978 1.13413 L p .49863 1.12471 L .248 .996 0 .19 k
F P
0 0 0 1 k
s
.49458 1.12122 m .49391 1.12472 L p .49863 1.12471 L .248 .996 0 .19 k
F P
0 0 0 1 k
s
.56102 1.30588 m .55451 1.31048 L .56109 1.31385 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56109 1.31385 m .56853 1.3086 L .56102 1.30588 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45215 1.12761 m .46029 1.11305 L .45556 1.11215 L p .996 .996 0 .326 k
F P
0 0 0 1 k
s
.45556 1.11215 m .44661 1.12844 L .45215 1.12761 L p .996 .996 0 .326 k
F P
0 0 0 1 k
s
.47769 1.08797 m .47263 1.06499 L .48028 1.06411 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.42807 1.14724 m .42368 1.15411 L .42742 1.14867 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42239 1.15511 m .42669 1.15027 L p .42742 1.14867 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42669 1.15027 m .43209 1.1442 L .42742 1.14867 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43442 1.13733 m .42807 1.14724 L p .42742 1.14867 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51961 1.07136 m .5177 1.09378 L .51176 1.09945 L p .382 .996 0 0 k
F P
0 0 0 1 k
s
.51176 1.09945 m .51248 1.0754 L .51961 1.07136 L p .382 .996 0 0 k
F P
0 0 0 1 k
s
.46831 1.11711 m .47619 1.15822 L .47302 1.15596 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52343 1.03787 m .52152 1.05323 L .5132 1.05606 L p .541 .996 0 0 k
F P
0 0 0 1 k
s
.35033 1.38297 m .35966 1.36946 L .37151 1.38253 L p .407 .996 0 0 k
F P
0 0 0 1 k
s
.37151 1.38253 m .36295 1.39645 L .35033 1.38297 L p .407 .996 0 0 k
F P
0 0 0 1 k
s
.80587 1.28395 m .79493 1.28297 L .80047 1.26615 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.80047 1.26615 m .81167 1.26644 L .80587 1.28395 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.4643 1.00287 m .46831 1.01544 L .45739 1.0159 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.45739 1.0159 m .45229 1.00333 L .4643 1.00287 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.56639 1.00288 m .57174 .99445 L .58396 .9965 L p .762 .996 0 0 k
F P
0 0 0 1 k
s
.71943 .9731 m .70968 .97668 L .69594 .96534 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.36941 1.32786 m .3794 1.31333 L .38764 1.326 L p .338 .996 0 0 k
F P
0 0 0 1 k
s
.38764 1.326 m .37831 1.34108 L .36941 1.32786 L p .338 .996 0 0 k
F P
0 0 0 1 k
s
.73646 1.46195 m .72748 1.45768 L .74369 1.4455 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.74369 1.4455 m .75336 1.44907 L .73646 1.46195 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.28571 1.29624 m .29692 1.28881 L .30293 1.2879 L p .996 .952 0 0 k
F P
0 0 0 1 k
s
.30293 1.2879 m .29207 1.29585 L .28571 1.29624 L p .996 .952 0 0 k
F P
0 0 0 1 k
s
.32406 .91601 m .33222 .92129 L .31521 .92587 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.31521 .92587 m .30629 .92117 L .32406 .91601 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.78282 .9717 m .77249 .97456 L .75853 .95878 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.33168 1.40903 m .341 1.39614 L .35439 1.41003 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.35439 1.41003 m .34583 1.42334 L .33168 1.40903 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.70134 1.28833 m .6907 1.28754 L .6962 1.27747 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.6962 1.27747 m .70719 1.2776 L .70134 1.28833 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.62551 1.29916 m .61584 1.29965 L .62192 1.29528 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62192 1.29528 m .63215 1.29419 L .62551 1.29916 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.67779 .97399 m .66873 .97835 L .65502 .96997 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.48028 1.06411 m .4763 1.04544 L .48541 1.04443 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.26136 .90055 m .27038 .90435 L .25248 .91189 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.25248 .91189 m .2428 .90879 L .26136 .90055 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55025 1.01177 m .5545 1.00201 L .56639 1.00288 L p .627 .996 0 0 k
F P
0 0 0 1 k
s
.52343 1.03787 m .52535 1.02441 L .53585 1.02332 L p .514 .996 0 0 k
F P
0 0 0 1 k
s
.5132 1.05606 m .51392 1.03977 L .52343 1.03787 L p .541 .996 0 0 k
F P
0 0 0 1 k
s
.53585 1.02332 m .53894 1.01194 L .55025 1.01177 L p .544 .996 0 0 k
F P
0 0 0 1 k
s
.48541 1.04443 m .48826 1.06272 L .48028 1.06411 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.48028 1.06411 m .48425 1.08669 L .47769 1.08797 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.31303 1.43421 m .32236 1.42171 L .33727 1.43642 L p .416 .996 0 0 k
F P
0 0 0 1 k
s
.33727 1.43642 m .32872 1.44933 L .31303 1.43421 L p .416 .996 0 0 k
F P
0 0 0 1 k
s
.5132 1.05606 m .51248 1.0754 L .50529 1.07902 L p .619 .996 0 0 k
F P
0 0 0 1 k
s
.50529 1.07902 m .50482 1.05863 L .5132 1.05606 L p .619 .996 0 0 k
F P
0 0 0 1 k
s
.61394 1.43432 m .6074 1.4267 L .62155 1.42391 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.62155 1.42391 m .62902 1.43065 L .61394 1.43432 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.4369 .97172 m .44204 .98146 L .42864 .98216 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.42864 .98216 m .42246 .97265 L .4369 .97172 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.47971 1.01485 m .48256 1.02872 L .47231 1.02947 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.47231 1.02947 m .46831 1.01544 L .47971 1.01485 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.29438 1.45886 m .30371 1.44658 L .32017 1.4621 L p .415 .996 0 0 k
F P
0 0 0 1 k
s
.32017 1.4621 m .31162 1.47477 L .29438 1.45886 L p .415 .996 0 0 k
F P
0 0 0 1 k
s
.61735 .9801 m .60998 .98623 L .59676 .98215 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.52624 1.3386 m .52398 1.3218 L .53212 1.33089 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.27573 1.48323 m .28505 1.47106 L .30307 1.48736 L p .411 .996 0 0 k
F P
0 0 0 1 k
s
.30307 1.48736 m .29452 1.49991 L .27573 1.48323 L p .411 .996 0 0 k
F P
0 0 0 1 k
s
.25706 1.50755 m .2664 1.49539 L .28597 1.51243 L p .404 .996 0 0 k
F P
0 0 0 1 k
s
.28597 1.51243 m .27742 1.52494 L .25706 1.50755 L p .404 .996 0 0 k
F P
0 0 0 1 k
s
.78398 1.28204 m .77302 1.28116 L .77806 1.2657 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.77806 1.2657 m .78927 1.2659 L .78398 1.28204 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.23839 1.532 m .24773 1.51975 L .26887 1.53748 L p .394 .996 0 0 k
F P
0 0 0 1 k
s
.26887 1.53748 m .26032 1.55005 L .23839 1.532 L p .394 .996 0 0 k
F P
0 0 0 1 k
s
.39544 1.20805 m .40688 1.193 L .40715 1.20267 L p .22 .996 0 0 k
F P
0 0 0 1 k
s
.40715 1.20267 m .39575 1.21882 L .39544 1.20805 L p .22 .996 0 0 k
F P
0 0 0 1 k
s
.54741 1.30559 m .54189 1.31319 L .54798 1.31882 L p .996 .996 0 .25 k
F P
0 0 0 1 k
s
.54798 1.31882 m .55451 1.31048 L .54741 1.30559 L p .996 .996 0 .25 k
F P
0 0 0 1 k
s
.61735 .9801 m .62474 .9741 L .63848 .98028 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.49109 1.08473 m .48826 1.06272 L .49647 1.06087 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.49312 1.02777 m .4948 1.04311 L .48541 1.04443 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.48541 1.04443 m .48256 1.02872 L .49312 1.02777 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.51464 1.02556 m .51392 1.03977 L .50434 1.04153 L p .741 .996 0 0 k
F P
0 0 0 1 k
s
.50434 1.04153 m .50482 1.05863 L .49647 1.06087 L p .85 .996 0 0 k
F P
0 0 0 1 k
s
.56263 1.40001 m .55812 1.38919 L .56997 1.39182 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.56997 1.39182 m .57554 1.40157 L .56263 1.40001 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.26326 1.31108 m .27449 1.30366 L .28121 1.30377 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.28121 1.30377 m .27034 1.31166 L .26326 1.31108 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.69594 .96534 m .70503 .96104 L .71943 .9731 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.75853 .95878 m .76834 .9552 L .78282 .9717 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.49647 1.06087 m .4948 1.04311 L .50434 1.04153 L p .85 .996 0 0 k
F P
0 0 0 1 k
s
.49647 1.06087 m .49814 1.08215 L .49109 1.08473 L p .996 .94 0 0 k
F P
0 0 0 1 k
s
.36591 .92905 m .37314 .93556 L .35659 .93854 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.35659 .93854 m .34848 .93252 L .36591 .92905 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.40384 .9475 m .41006 .95541 L .39474 .95704 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.39474 .95704 m .38756 .9495 L .40384 .9475 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.50529 1.07902 m .50577 1.10451 L .4998 1.10889 L p .752 .996 0 0 k
F P
0 0 0 1 k
s
.4998 1.10889 m .49814 1.08215 L .50529 1.07902 L p .752 .996 0 0 k
F P
0 0 0 1 k
s
.52727 1.01232 m .52535 1.02441 L .51464 1.02556 L p .69 .996 0 0 k
F P
0 0 0 1 k
s
.36166 1.24622 m .37302 1.23858 L .37519 1.23363 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37519 1.23363 m .36403 1.24217 L .36166 1.24622 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47958 1.2143 m .47026 1.15234 L .47302 1.15596 L p .996 .996 0 .022 k
F P
0 0 0 1 k
s
.48821 1.11531 m .48425 1.08669 L .49109 1.08473 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.50434 1.04153 m .50386 1.0267 L .51464 1.02556 L p .741 .996 0 0 k
F P
0 0 0 1 k
s
.34944 1.35509 m .35943 1.34174 L .36898 1.35553 L p .359 .996 0 0 k
F P
0 0 0 1 k
s
.36898 1.35553 m .35966 1.36946 L .34944 1.35509 L p .359 .996 0 0 k
F P
0 0 0 1 k
s
.59676 .98215 m .59035 .9892 L .5771 .98641 L p .949 .961 0 0 k
F P
0 0 0 1 k
s
.50624 1.13858 m .50672 1.18902 L .50311 1.1982 L p .638 .996 0 0 k
F P
0 0 0 1 k
s
.50311 1.1982 m .50146 1.14479 L .50624 1.13858 L p .638 .996 0 0 k
F P
0 0 0 1 k
s
.50576 1.14439 m .51178 1.1554 L p .50654 1.13649 L .435 .996 0 .416 k
F P
0 0 0 1 k
s
.50625 1.13543 m .50621 1.13608 L p .50654 1.13649 L .435 .996 0 .416 k
F P
0 0 0 1 k
s
.50624 1.13858 m .50621 1.13608 L p .50654 1.13649 L .474 .996 0 0 k
F P
0 0 0 1 k
s
.50621 1.13608 m .50576 1.14439 L p .50654 1.13649 L .435 .996 0 .416 k
F P
0 0 0 1 k
s
.50577 1.10451 m .51176 1.09945 L p .50654 1.13649 L .474 .996 0 0 k
F P
0 0 0 1 k
s
.50621 1.13608 m .50577 1.10451 L p .50654 1.13649 L .474 .996 0 0 k
F P
0 0 0 1 k
s
.65502 .96997 m .66332 .9649 L .67779 .97399 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.54205 1.00147 m .53894 1.01194 L .52727 1.01232 L p .687 .996 0 0 k
F P
0 0 0 1 k
s
.49109 1.08473 m .49392 1.11251 L .48821 1.11531 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.45625 .98082 m .46028 .9914 L .44717 .99194 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.44717 .99194 m .44204 .98146 L .45625 .98082 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.36206 1.31385 m .37259 1.30003 L .3794 1.31333 L p .294 .996 0 0 k
F P
0 0 0 1 k
s
.3794 1.31333 m .36941 1.32786 L .36206 1.31385 L p .294 .996 0 0 k
F P
0 0 0 1 k
s
.67599 1.44842 m .66772 1.44303 L .68238 1.43534 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.68238 1.43534 m .69143 1.43996 L .67599 1.44842 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.76206 1.28034 m .7511 1.27959 L .75565 1.26547 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.75565 1.26547 m .76686 1.26555 L .76206 1.28034 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.64237 1.29381 m .63215 1.29419 L .6374 1.28815 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.6374 1.28815 m .64807 1.28717 L .64237 1.29381 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.5771 .98641 m .57174 .99445 L .55875 .99285 L p .817 .996 0 0 k
F P
0 0 0 1 k
s
.55875 .99285 m .5545 1.00201 L .54205 1.00147 L p .73 .996 0 0 k
F P
0 0 0 1 k
s
.39732 1.22992 m .38608 1.24528 L .38434 1.23316 L p .189 .996 0 0 k
F P
0 0 0 1 k
s
.51464 1.02556 m .51537 1.01285 L .52727 1.01232 L p .69 .996 0 0 k
F P
0 0 0 1 k
s
.42987 1.21414 m .44113 1.20554 L .44066 1.19268 L p .996 .996 0 .183 k
F P
0 0 0 1 k
s
.44066 1.19268 m .42932 1.20326 L .42987 1.21414 L p .996 .996 0 .183 k
F P
0 0 0 1 k
s
.24077 1.326 m .25202 1.31852 L .25946 1.31957 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.25946 1.31957 m .24858 1.32749 L .24077 1.326 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.68005 1.28698 m .6694 1.28668 L .67422 1.27789 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.67422 1.27789 m .68521 1.27755 L .68005 1.28698 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.50338 1.01349 m .50386 1.0267 L .49312 1.02777 L p .989 .943 0 0 k
F P
0 0 0 1 k
s
.49312 1.02777 m .49144 1.01418 L .50338 1.01349 L p .989 .943 0 0 k
F P
0 0 0 1 k
s
.5811 1.41094 m .57554 1.40157 L .58773 1.40242 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.58773 1.40242 m .5943 1.41077 L .5811 1.41094 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.41291 1.16776 m .42368 1.15411 L .42089 1.16046 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.42089 1.16046 m .40978 1.17544 L .41291 1.16776 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.78228 1.45955 m .77265 1.4561 L .7881 1.44103 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.7881 1.44103 m .79833 1.4438 L .78228 1.45955 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.8035 .96594 m .79315 .96882 L .77816 .95162 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.63648 1.43723 m .62902 1.43065 L .64282 1.42621 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.64282 1.42621 m .65113 1.43193 L .63648 1.43723 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.59676 .98215 m .60318 .97531 L .61735 .9801 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.47397 .99092 m .47684 1.00236 L .4643 1.00287 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.4643 1.00287 m .46028 .9914 L .47397 .99092 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.36729 1.28624 m .37824 1.27241 L .38311 1.28537 L p .244 .996 0 0 k
F P
0 0 0 1 k
s
.38311 1.28537 m .37259 1.30003 L .36729 1.28624 L p .244 .996 0 0 k
F P
0 0 0 1 k
s
.73895 .96594 m .72918 .96952 L .71415 .95675 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.37483 1.25926 m .38608 1.24528 L .38919 1.2575 L p .206 .996 0 0 k
F P
0 0 0 1 k
s
.38919 1.2575 m .37824 1.27241 L .37483 1.25926 L p .206 .996 0 0 k
F P
0 0 0 1 k
s
.48976 1.00187 m .49144 1.01418 L .47971 1.01485 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.47971 1.01485 m .47684 1.00236 L .48976 1.00187 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.65502 .96997 m .64674 .9751 L .63214 .96821 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.71849 1.45335 m .70948 1.44896 L .72431 1.43821 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.72431 1.43821 m .73401 1.44188 L .71849 1.45335 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.32947 1.38057 m .33946 1.36801 L .35033 1.38297 L p .375 .996 0 0 k
F P
0 0 0 1 k
s
.35033 1.38297 m .341 1.39614 L .32947 1.38057 L p .375 .996 0 0 k
F P
0 0 0 1 k
s
.52727 1.01232 m .5292 1.00123 L .54205 1.00147 L p .687 .996 0 0 k
F P
0 0 0 1 k
s
.3952 1.22882 m .40658 1.22103 L .40704 1.21312 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40704 1.21312 m .39571 1.22215 L .3952 1.22882 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.30768 .90602 m .31588 .91093 L .29734 .91669 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.29734 .91669 m .28837 .9124 L .30768 .90602 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.74013 1.27892 m .72915 1.27835 L .73324 1.26558 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.73324 1.26558 m .74445 1.26548 L .74013 1.27892 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.21824 1.34116 m .22951 1.33354 L .23768 1.33547 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.23768 1.33547 m .22679 1.3435 L .21824 1.34116 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.43763 1.14077 m .44661 1.12844 L .44177 1.13036 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44177 1.13036 m .43209 1.1442 L .43763 1.14077 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.69594 .96534 m .68685 .96966 L .67163 .95986 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.51609 1.00125 m .51537 1.01285 L .50338 1.01349 L p .89 .992 0 0 k
F P
0 0 0 1 k
s
.42658 .95394 m .43175 .96258 L .41627 .96377 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.41627 .96377 m .41006 .95541 L .42658 .95394 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.5771 .98641 m .58247 .97869 L .59676 .98215 L p .949 .961 0 0 k
F P
0 0 0 1 k
s
.54205 1.00147 m .54516 .99168 L .55875 .99285 L p .73 .996 0 0 k
F P
0 0 0 1 k
s
.33892 1.26078 m .35029 1.2536 L .35287 1.25038 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35287 1.25038 m .34169 1.25836 L .33892 1.26078 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.77816 .95162 m .788 .94803 L .8035 .96594 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.47302 1.15596 m .48166 1.2184 L .47958 1.2143 L p .996 .996 0 .022 k
F P
0 0 0 1 k
s
.4651 1.12926 m .47136 1.11823 L .46558 1.11508 L p .996 .996 0 .245 k
F P
0 0 0 1 k
s
.46558 1.11508 m .45834 1.12788 L .4651 1.12926 L p .996 .996 0 .245 k
F P
0 0 0 1 k
s
.50338 1.01349 m .50289 1.00148 L .51609 1.00125 L p .89 .992 0 0 k
F P
0 0 0 1 k
s
.30949 1.4049 m .31948 1.39285 L .33168 1.40903 L p .387 .996 0 0 k
F P
0 0 0 1 k
s
.33168 1.40903 m .32236 1.42171 L .30949 1.4049 L p .387 .996 0 0 k
F P
0 0 0 1 k
s
.60086 1.41886 m .5943 1.41077 L .60658 1.40988 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.60658 1.40988 m .61407 1.41699 L .60086 1.41886 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.55879 1.37098 m .56439 1.38164 L .55361 1.37785 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52637 1.28962 m .53093 1.30836 L .52528 1.29522 L p .996 .996 0 .021 k
F P
0 0 0 1 k
s
.55875 .99285 m .56302 .98416 L .5771 .98641 L p .817 .996 0 0 k
F P
0 0 0 1 k
s
.71415 .95675 m .72327 .95247 L .73895 .96594 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.491 1.13404 m .49391 1.12472 L .48821 1.11623 L p .98 .996 0 .206 k
F P
0 0 0 1 k
s
.48821 1.11623 m .48414 1.12775 L .491 1.13404 L p .98 .996 0 .206 k
F P
0 0 0 1 k
s
.34099 1.33959 m .35153 1.327 L .35943 1.34174 L p .323 .996 0 0 k
F P
0 0 0 1 k
s
.35943 1.34174 m .34944 1.35509 L .34099 1.33959 L p .323 .996 0 0 k
F P
0 0 0 1 k
s
.59053 1.30582 m .58149 1.30973 L .58677 1.30825 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58677 1.30825 m .59647 1.3038 L .59053 1.30582 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.63214 .96821 m .62474 .9741 L .60961 .96864 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.63214 .96821 m .63956 .9624 L .65502 .96997 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.2895 1.42849 m .29949 1.41677 L .31303 1.43421 L p .395 .996 0 0 k
F P
0 0 0 1 k
s
.31303 1.43421 m .30371 1.44658 L .2895 1.42849 L p .395 .996 0 0 k
F P
0 0 0 1 k
s
.19565 1.35666 m .20695 1.34886 L .21588 1.35161 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.21588 1.35161 m .20497 1.35981 L .19565 1.35666 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.60616 1.30109 m .59647 1.3038 L .60143 1.30054 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.60143 1.30054 m .61168 1.29729 L .60616 1.30109 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.53113 .99091 m .5292 1.00123 L .51609 1.00125 L p .852 .996 0 0 k
F P
0 0 0 1 k
s
.65874 1.28672 m .64807 1.28717 L .65221 1.2796 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.65221 1.2796 m .66322 1.27854 L .65874 1.28672 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.39135 .93274 m .3976 .93996 L .38036 .94236 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.38036 .94236 m .37314 .93556 L .39135 .93274 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.35139 .91678 m .35865 .9228 L .34036 .92678 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.34036 .92678 m .33222 .92129 L .35139 .91678 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.39865 1.18806 m .40978 1.17544 L .40776 1.18388 L p .996 .979 0 0 k
F P
0 0 0 1 k
s
.40776 1.18388 m .39641 1.19775 L .39865 1.18806 L p .996 .979 0 0 k
F P
0 0 0 1 k
s
.71817 1.27791 m .70719 1.2776 L .71081 1.26614 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.71081 1.26614 m .72202 1.26579 L .71817 1.27791 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.57538 1.30987 m .56709 1.31573 L .57244 1.31617 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57244 1.31617 m .58149 1.30973 L .57538 1.30987 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50241 .9904 m .50289 1.00148 L .48976 1.00187 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.48976 1.00187 m .48807 .99056 L .50241 .9904 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.44237 1.21841 m .45341 1.21097 L .45238 1.19556 L p .996 .996 0 .136 k
F P
0 0 0 1 k
s
.45238 1.19556 m .44113 1.20554 L .44237 1.21841 L p .996 .996 0 .136 k
F P
0 0 0 1 k
s
.44816 .9616 m .45221 .97093 L .4369 .97172 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.4369 .97172 m .43175 .96258 L .44816 .9616 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.76301 1.45261 m .75336 1.44907 L .76762 1.43539 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.76762 1.43539 m .77786 1.43822 L .76301 1.45261 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.67163 .95986 m .67995 .95486 L .69594 .96534 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.65943 1.43754 m .65113 1.43193 L .66424 1.42588 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.66424 1.42588 m .67332 1.43065 L .65943 1.43754 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.2695 1.45165 m .2795 1.44011 L .29438 1.45886 L p .398 .996 0 0 k
F P
0 0 0 1 k
s
.29438 1.45886 m .28505 1.47106 L .2695 1.45165 L p .398 .996 0 0 k
F P
0 0 0 1 k
s
.51609 1.00125 m .51682 .99049 L .53113 .99091 L p .852 .996 0 0 k
F P
0 0 0 1 k
s
.56997 1.39182 m .56439 1.38164 L .57456 1.3848 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57456 1.3848 m .58115 1.39377 L .56997 1.39182 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.75853 .95878 m .74873 .96236 L .73242 .9482 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.54829 .98242 m .54516 .99168 L .53113 .99091 L p .859 .996 0 0 k
F P
0 0 0 1 k
s
.48405 1.22069 m .47619 1.15822 L .47973 1.15913 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48637 .98002 m .48807 .99056 L .47397 .99092 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.47397 .99092 m .47108 .98031 L .48637 .98002 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.70046 1.44449 m .69143 1.43996 L .70489 1.43072 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.70489 1.43072 m .71461 1.43449 L .70046 1.44449 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.60961 .96864 m .60318 .97531 L .58786 .97121 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.31612 1.27471 m .32752 1.2678 L .33051 1.26614 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.33051 1.26614 m .31932 1.27379 L .31612 1.27471 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.4682 .97035 m .47108 .98031 L .45625 .98082 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.45625 .98082 m .45221 .97093 L .4682 .97035 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.34537 1.31147 m .35634 1.2992 L .36206 1.31385 L p .279 .996 0 0 k
F P
0 0 0 1 k
s
.36206 1.31385 m .35153 1.327 L .34537 1.31147 L p .279 .996 0 0 k
F P
0 0 0 1 k
s
.62192 1.29528 m .61168 1.29729 L .61603 1.29238 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.61603 1.29238 m .62672 1.28982 L .62192 1.29528 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.62155 1.42391 m .61407 1.41699 L .62615 1.41439 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62615 1.41439 m .63449 1.42036 L .62155 1.42391 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.24948 1.47463 m .25949 1.46315 L .27573 1.48323 L p .397 .996 0 0 k
F P
0 0 0 1 k
s
.27573 1.48323 m .2664 1.49539 L .24948 1.47463 L p .397 .996 0 0 k
F P
0 0 0 1 k
s
.31991 1.3635 m .33045 1.35173 L .33946 1.36801 L p .346 .996 0 0 k
F P
0 0 0 1 k
s
.33946 1.36801 m .32947 1.38057 L .31991 1.3635 L p .346 .996 0 0 k
F P
0 0 0 1 k
s
.5673 .97583 m .56302 .98416 L .54829 .98242 L p .908 .982 0 0 k
F P
0 0 0 1 k
s
.58786 .97121 m .58247 .97869 L .5673 .97583 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.38505 1.20981 m .39641 1.19775 L .39544 1.20805 L p .351 .996 0 0 k
F P
0 0 0 1 k
s
.39544 1.20805 m .38399 1.22128 L .38505 1.20981 L p .351 .996 0 0 k
F P
0 0 0 1 k
s
.6962 1.27747 m .68521 1.27755 L .68838 1.26737 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.68838 1.26737 m .6996 1.26666 L .6962 1.27747 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.52637 1.28962 m .52181 1.26714 L .52507 1.28859 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56109 1.31385 m .55364 1.32289 L .55879 1.32539 L p .996 .996 0 .354 k
F P
0 0 0 1 k
s
.55879 1.32539 m .56709 1.31573 L .56109 1.31385 L p .996 .996 0 .354 k
F P
0 0 0 1 k
s
.22945 1.49761 m .23947 1.48611 L .25706 1.50755 L p .394 .996 0 0 k
F P
0 0 0 1 k
s
.25706 1.50755 m .24773 1.51975 L .22945 1.49761 L p .394 .996 0 0 k
F P
0 0 0 1 k
s
.67163 .95986 m .66332 .9649 L .64699 .95666 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.38429 1.23141 m .38437 1.23059 L p .38191 1.23315 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38437 1.23059 m .37302 1.23858 L .37275 1.2405 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38434 1.23316 m .37291 1.2461 L .37275 1.24051 L p .233 .996 0 0 k
F P
0 0 0 1 k
s
.37275 1.2405 m .37275 1.24051 L p .38191 1.23315 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38437 1.23059 m .37275 1.2405 L .38191 1.23315 L .5 .5 .5 1 k
F
.37275 1.24051 m .37252 1.23309 L p .38191 1.23315 L .233 .996 0 0 k
F P
0 0 0 1 k
s
.38434 1.23316 m .37275 1.24051 L .38191 1.23315 L .233 .996 0 0 k
F
.37275 1.24051 m .37238 1.24307 L p .38191 1.23315 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37252 1.23309 m .38399 1.22128 L .38428 1.23125 L p .233 .996 0 0 k
F P
0 0 0 1 k
s
.38428 1.23125 m .38429 1.23141 L p .38404 1.23144 L .233 .996 0 0 k
F P
0 0 0 1 k
s
.38404 1.23144 m .37252 1.23309 L .38428 1.23125 L .233 .996 0 0 k
F
.38429 1.23141 m .38434 1.23316 L p .38191 1.23315 L F P
0 0 0 1 k
s
.38191 1.23315 m .37252 1.23309 L .38429 1.23141 L .233 .996 0 0 k
F
.37238 1.24307 m .38379 1.23613 L .38429 1.23141 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38191 1.23315 m .37238 1.24307 L .38429 1.23141 L .5 .5 .5 1 k
F
.60961 .96864 m .61606 .9621 L .63214 .96821 L p .996 .9 0 0 k
F P
0 0 0 1 k
s
.53113 .99091 m .53307 .98118 L .54829 .98242 L p .859 .996 0 0 k
F P
0 0 0 1 k
s
.42196 1.1552 m .41713 1.16096 L .42239 1.15511 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41961 1.1577 m .42288 1.15501 L p .42239 1.15511 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42288 1.15501 m .42863 1.15028 L .42239 1.15511 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42742 1.14867 m .42196 1.1552 L p .42239 1.15511 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35231 1.28412 m .36358 1.27213 L .36729 1.28624 L p .241 .996 0 0 k
F P
0 0 0 1 k
s
.36729 1.28624 m .35634 1.2992 L .35231 1.28412 L p .241 .996 0 0 k
F P
0 0 0 1 k
s
.71415 .95675 m .70503 .96104 L .68829 .94989 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.29123 .89665 m .29946 .90127 L .27939 .9083 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.27939 .9083 m .27038 .90435 L .29123 .89665 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.58773 1.40242 m .58115 1.39377 L .59155 1.39506 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59155 1.39506 m .59907 1.40257 L .58773 1.40242 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.40729 1.22877 m .41859 1.22179 L .41796 1.21259 L p .996 .996 0 .387 k
F P
0 0 0 1 k
s
.41796 1.21259 m .40658 1.22103 L .40729 1.22877 L p .996 .996 0 .387 k
F P
0 0 0 1 k
s
.5253 1.30859 m .52193 1.3293 L .52646 1.3405 L p .591 .996 0 .125 k
F P
0 0 0 1 k
s
.52646 1.3405 m .53095 1.31841 L .5253 1.30859 L p .591 .996 0 .125 k
F P
0 0 0 1 k
s
.73242 .9482 m .74157 .94394 L .75853 .95878 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.47973 1.15913 m .48673 1.22118 L .48405 1.22069 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.36148 1.25791 m .37291 1.2461 L .37483 1.25926 L p .219 .996 0 0 k
F P
0 0 0 1 k
s
.37483 1.25926 m .36358 1.27213 L .36148 1.25791 L p .219 .996 0 0 k
F P
0 0 0 1 k
s
.51755 .9804 m .51682 .99049 L .50241 .9904 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.50241 .9904 m .50192 .98003 L .51755 .9804 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.4162 .93784 m .4214 .94572 L .40384 .9475 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.40384 .9475 m .3976 .93996 L .4162 .93784 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.82286 1.26677 m .81167 1.26644 L .81406 1.24841 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.81406 1.24841 m .82539 1.24805 L .82286 1.26677 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.52507 1.28859 m .5307 1.30591 L .52637 1.28962 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.29882 1.38618 m .30937 1.37497 L .31948 1.39285 L p .365 .996 0 0 k
F P
0 0 0 1 k
s
.31948 1.39285 m .30949 1.4049 L .29882 1.38618 L p .365 .996 0 0 k
F P
0 0 0 1 k
s
.6374 1.28815 m .62672 1.28982 L .63019 1.28339 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.63019 1.28339 m .6412 1.28117 L .6374 1.28815 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.29329 1.28831 m .30471 1.28154 L .30813 1.28133 L p .996 .97 0 0 k
F P
0 0 0 1 k
s
.30813 1.28133 m .29692 1.28881 L .29329 1.28831 L p .996 .97 0 0 k
F P
0 0 0 1 k
s
.74369 1.4455 m .73401 1.44188 L .74709 1.42964 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.74709 1.42964 m .75736 1.43253 L .74369 1.4455 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.45506 1.22638 m .46574 1.22105 L .46442 1.2022 L p .996 .996 0 .106 k
F P
0 0 0 1 k
s
.46442 1.2022 m .45341 1.21097 L .45506 1.22638 L p .996 .996 0 .106 k
F P
0 0 0 1 k
s
.54829 .98242 m .55142 .97358 L .5673 .97583 L p .908 .982 0 0 k
F P
0 0 0 1 k
s
.58786 .97121 m .59326 .96394 L .60961 .96864 L p .996 .918 0 0 k
F P
0 0 0 1 k
s
.45107 1.13715 m .45834 1.12788 L .45215 1.12761 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45215 1.12761 m .44398 1.13841 L .45107 1.13715 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56134 1.36573 m .56796 1.37547 L .55879 1.37098 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.80047 1.26615 m .78927 1.2659 L .7914 1.24922 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.7914 1.24922 m .80273 1.24879 L .80047 1.26615 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.48965 1.2199 m .4836 1.15871 L .48777 1.15702 L p .996 .995 0 0 k
F P
0 0 0 1 k
s
.67422 1.27789 m .66322 1.27854 L .66594 1.26959 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.66594 1.26959 m .67716 1.26833 L .67422 1.27789 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.32343 1.33436 m .33441 1.32315 L .34099 1.33959 L p .31 .996 0 0 k
F P
0 0 0 1 k
s
.34099 1.33959 m .33045 1.35173 L .32343 1.33436 L p .31 .996 0 0 k
F P
0 0 0 1 k
s
.64282 1.42621 m .63449 1.42036 L .64606 1.4161 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.64606 1.4161 m .65516 1.42103 L .64282 1.42621 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5673 .97583 m .57159 .9678 L .58786 .97121 L p .996 .941 0 0 k
F P
0 0 0 1 k
s
.64699 .95666 m .65444 .95098 L .67163 .95986 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.49675 1.14999 m .49956 1.20597 L .49611 1.21223 L p .996 .944 0 0 k
F P
0 0 0 1 k
s
.49611 1.21223 m .49216 1.15409 L .49675 1.14999 L p .996 .944 0 0 k
F P
0 0 0 1 k
s
.48006 1.13527 m .48414 1.12775 L .47757 1.12246 L p .996 .996 0 .268 k
F P
0 0 0 1 k
s
.47757 1.12246 m .47237 1.13173 L .48006 1.13527 L p .996 .996 0 .268 k
F P
0 0 0 1 k
s
.33679 .9053 m .3441 .91095 L .32406 .91601 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.32406 .91601 m .31588 .91093 L .33679 .9053 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.37879 .91908 m .38508 .92579 L .36591 .92905 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.36591 .92905 m .35865 .9228 L .37879 .91908 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.68238 1.43534 m .67332 1.43065 L .68542 1.42304 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.68542 1.42304 m .69516 1.42691 L .68238 1.43534 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.77816 .95162 m .76834 .9552 L .75075 .93967 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.68829 .94989 m .69665 .94493 L .71415 .95675 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.64699 .95666 m .63956 .9624 L .62252 .95567 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.48777 1.15702 m .49279 1.2169 L .48965 1.2199 L p .996 .995 0 0 k
F P
0 0 0 1 k
s
.50144 .97023 m .50192 .98003 L .48637 .98002 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.48637 .98002 m .48467 .9701 L .50144 .97023 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.77806 1.2657 m .76686 1.26555 L .76875 1.25023 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.76875 1.25023 m .78007 1.2497 L .77806 1.2657 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.27771 1.40804 m .28827 1.39719 L .29949 1.41677 L p .379 .996 0 0 k
F P
0 0 0 1 k
s
.29949 1.41677 m .2895 1.42849 L .27771 1.40804 L p .379 .996 0 0 k
F P
0 0 0 1 k
s
.53501 .97192 m .53307 .98118 L .51755 .9804 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.44002 .94429 m .44409 .95275 L .42658 .95394 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.42658 .95394 m .4214 .94572 L .44002 .94429 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.60658 1.40988 m .59907 1.40257 L .60943 1.40205 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60943 1.40205 m .61779 1.40828 L .60658 1.40988 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54798 1.31882 m .54145 1.33307 L .54617 1.33789 L p .996 .996 0 .17 k
F P
0 0 0 1 k
s
.54617 1.33789 m .55364 1.32289 L .54798 1.31882 L p .996 .996 0 .17 k
F P
0 0 0 1 k
s
.40682 1.171 m .41713 1.16096 L .41291 1.16776 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.41291 1.16776 m .40213 1.17911 L .40682 1.171 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.80854 1.44655 m .79833 1.4438 L .81124 1.42727 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.81124 1.42727 m .82195 1.42933 L .80854 1.44655 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.51755 .9804 m .51828 .97082 L .53501 .97192 L p .996 .934 0 0 k
F P
0 0 0 1 k
s
.50527 1.14939 m .50576 1.14439 L .49978 1.13413 L p .491 .996 0 .423 k
F P
0 0 0 1 k
s
.49978 1.13413 m .49807 1.14128 L .50527 1.14939 L p .491 .996 0 .423 k
F P
0 0 0 1 k
s
.36119 1.24854 m .36166 1.24622 L p .35176 1.25432 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36166 1.24622 m .35029 1.2536 L .34963 1.25578 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36148 1.25791 m .35004 1.26881 L .34963 1.25578 L p .249 .996 0 0 k
F P
0 0 0 1 k
s
.34963 1.25578 m .34963 1.25578 L p .35176 1.25432 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36166 1.24622 m .34963 1.25578 L .35176 1.25432 L .5 .5 .5 1 k
F
.34963 1.25578 m .34955 1.25351 L p .35176 1.25432 L .249 .996 0 0 k
F P
0 0 0 1 k
s
.36148 1.25791 m .34963 1.25578 L .35176 1.25432 L .249 .996 0 0 k
F
.34963 1.25578 m .34951 1.25616 L p .35176 1.25432 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34955 1.25351 m .36104 1.24377 L .36117 1.24789 L p .249 .996 0 0 k
F P
0 0 0 1 k
s
.36117 1.24789 m .36119 1.24854 L p .35859 1.24965 L .249 .996 0 0 k
F P
0 0 0 1 k
s
.35859 1.24965 m .34955 1.25351 L .36117 1.24789 L .249 .996 0 0 k
F
.36119 1.24854 m .36148 1.25791 L p .35176 1.25432 L F P
0 0 0 1 k
s
.35176 1.25432 m .34955 1.25351 L .36119 1.24854 L .249 .996 0 0 k
F
.34951 1.25616 m .36095 1.24972 L .36119 1.24854 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35176 1.25432 m .34951 1.25616 L .36119 1.24854 L .5 .5 .5 1 k
F
.2704 1.30179 m .28185 1.29506 L .28571 1.29624 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.28571 1.29624 m .27449 1.30366 L .2704 1.30179 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.48297 .96067 m .48467 .9701 L .4682 .97035 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.4682 .97035 m .4653 .96093 L .48297 .96067 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.75565 1.26547 m .74445 1.26548 L .7461 1.25149 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.7461 1.25149 m .75743 1.25082 L .75565 1.26547 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.46239 .95195 m .4653 .96093 L .44816 .9616 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.44816 .9616 m .44409 .95275 L .46239 .95195 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.25659 1.42937 m .26715 1.41875 L .2795 1.44011 L p .388 .996 0 0 k
F P
0 0 0 1 k
s
.2795 1.44011 m .2695 1.45165 L .25659 1.42937 L p .388 .996 0 0 k
F P
0 0 0 1 k
s
.57456 1.3848 m .56796 1.37547 L .57648 1.37935 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57648 1.37935 m .58402 1.38732 L .57456 1.3848 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55456 .96508 m .55142 .97358 L .53501 .97192 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.62252 .95567 m .61606 .9621 L .59868 .95683 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.32977 1.30602 m .34104 1.29537 L .34537 1.31147 L p .277 .996 0 0 k
F P
0 0 0 1 k
s
.34537 1.31147 m .33441 1.32315 L .32977 1.30602 L p .277 .996 0 0 k
F P
0 0 0 1 k
s
.75075 .93967 m .75993 .93541 L .77816 .95162 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.65221 1.2796 m .6412 1.28117 L .6435 1.27335 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.6435 1.27335 m .65472 1.27123 L .65221 1.2796 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.72431 1.43821 m .71461 1.43449 L .72652 1.42377 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.72652 1.42377 m .73681 1.42672 L .72431 1.43821 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.73324 1.26558 m .72202 1.26579 L .72346 1.25311 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.72346 1.25311 m .73478 1.25225 L .73324 1.26558 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.68829 .94989 m .67995 .95486 L .6619 .94534 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.73242 .9482 m .72327 .95247 L .70502 .94 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.60143 1.30054 m .59118 1.3055 L .59464 1.30156 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.59464 1.30156 m .60534 1.29614 L .60143 1.30054 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.30147 1.35564 m .31246 1.34517 L .31991 1.3635 L p .337 .996 0 0 k
F P
0 0 0 1 k
s
.31991 1.3635 m .30937 1.37497 L .30147 1.35564 L p .337 .996 0 0 k
F P
0 0 0 1 k
s
.42024 1.23088 m .43132 1.22496 L .42987 1.21414 L p .996 .996 0 .232 k
F P
0 0 0 1 k
s
.42987 1.21414 m .41859 1.22179 L .42024 1.23088 L p .996 .996 0 .232 k
F P
0 0 0 1 k
s
.57323 1.32067 m .57871 1.31487 L p .58091 1.31291 L .996 .996 0 .027 k
F P
0 0 0 1 k
s
.58349 1.3106 m .57706 1.3152 L .58091 1.31291 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57871 1.31487 m .58394 1.30935 L .58091 1.31291 L p .996 .996 0 .027 k
F P
0 0 0 1 k
s
.58677 1.30825 m .58349 1.3106 L p .58091 1.31291 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58091 1.31291 m .59118 1.3055 L .58677 1.30825 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57589 .96001 m .57159 .9678 L .55456 .96508 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.59868 .95683 m .59326 .96394 L .57589 .96001 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.62252 .95567 m .629 .94933 L .64699 .95666 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.2747 .88779 m .28297 .89216 L .26136 .90055 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.26136 .90055 m .25231 .89689 L .2747 .88779 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.39132 1.18868 m .40213 1.17911 L .39865 1.18806 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.39865 1.18806 m .3875 1.19889 L .39132 1.18868 L p .996 .931 0 0 k
F P
0 0 0 1 k
s
.46754 1.23986 m .47773 1.23913 L .47638 1.2152 L p .654 .996 0 .089 k
F P
0 0 0 1 k
s
.47638 1.2152 m .46574 1.22105 L .46754 1.23986 L p .654 .996 0 .089 k
F P
0 0 0 1 k
s
.23544 1.45041 m .24602 1.43991 L .25949 1.46315 L p .393 .996 0 0 k
F P
0 0 0 1 k
s
.25949 1.46315 m .24948 1.47463 L .23544 1.45041 L p .393 .996 0 0 k
F P
0 0 0 1 k
s
.38464 1.24134 m .39597 1.23524 L .3952 1.22882 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3952 1.22882 m .38379 1.23613 L .38464 1.24134 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53501 .97192 m .53696 .96305 L .55456 .96508 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.51033 1.17855 m .50961 1.26139 L .50719 1.27814 L p .364 .996 0 0 k
F P
0 0 0 1 k
s
.50719 1.27814 m .50672 1.18902 L .51033 1.17855 L p .364 .996 0 0 k
F P
0 0 0 1 k
s
.61603 1.29238 m .60534 1.29614 L .60816 1.29069 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.60816 1.29069 m .61918 1.28646 L .61603 1.29238 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.71081 1.26614 m .6996 1.26666 L .70083 1.25525 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.70083 1.25525 m .71214 1.25411 L .71081 1.26614 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.43579 1.14653 m .44398 1.13841 L .43763 1.14077 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43763 1.14077 m .42863 1.15028 L .43579 1.14653 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.24746 1.31531 m .25894 1.30854 L .26326 1.31108 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.26326 1.31108 m .25202 1.31852 L .24746 1.31531 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.40577 .92293 m .41099 .93026 L .39135 .93274 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.39135 .93274 m .38508 .92579 L .40577 .92293 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.33859 1.27895 m .35004 1.26881 L .35231 1.28412 L p .253 .996 0 0 k
F P
0 0 0 1 k
s
.35231 1.28412 m .34104 1.29537 L .33859 1.27895 L p .253 .996 0 0 k
F P
0 0 0 1 k
s
.62615 1.41439 m .61779 1.40828 L .62782 1.406 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62782 1.406 m .63694 1.41109 L .62615 1.41439 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.7881 1.44103 m .77786 1.43822 L .7898 1.4231 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.7898 1.4231 m .80052 1.42519 L .7881 1.44103 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.66424 1.42588 m .65516 1.42103 L .6659 1.41516 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.6659 1.41516 m .67567 1.41912 L .66424 1.42588 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.51902 .96166 m .51828 .97082 L .50144 .97023 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.50144 .97023 m .50095 .96089 L .51902 .96166 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.57244 1.31617 m .56338 1.32638 L .56734 1.32588 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56734 1.32588 m .57706 1.3152 L .57244 1.31617 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53634 1.32119 m .5307 1.30591 L .5348 1.3219 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52149 1.29861 m .52815 1.30983 L .52507 1.28859 L p .104 .996 0 .209 k
F P
0 0 0 1 k
s
.52367 1.17924 m .52055 1.17912 L .51583 1.16403 L p .996 .996 0 .147 k
F P
0 0 0 1 k
s
.51583 1.16403 m .51777 1.16706 L .52367 1.17924 L p .996 .996 0 .147 k
F P
0 0 0 1 k
s
.37633 1.20829 m .3875 1.19889 L .38505 1.20981 L p .511 .996 0 0 k
F P
0 0 0 1 k
s
.38505 1.20981 m .37367 1.22044 L .37633 1.20829 L p .511 .996 0 0 k
F P
0 0 0 1 k
s
.59155 1.39506 m .58402 1.38732 L .59266 1.3892 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59266 1.3892 m .60105 1.39568 L .59155 1.39506 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.21427 1.47135 m .22486 1.46089 L .23947 1.48611 L p .394 .996 0 0 k
F P
0 0 0 1 k
s
.23947 1.48611 m .22945 1.49761 L .21427 1.47135 L p .394 .996 0 0 k
F P
0 0 0 1 k
s
.70502 .94 m .71341 .93508 L .73242 .9482 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.32658 1.26856 m .33805 1.26242 L .33892 1.26078 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33892 1.26078 m .32752 1.2678 L .32658 1.26856 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.2795 1.3758 m .29049 1.36584 L .29882 1.38618 L p .359 .996 0 0 k
F P
0 0 0 1 k
s
.29882 1.38618 m .28827 1.39719 L .2795 1.3758 L p .359 .996 0 0 k
F P
0 0 0 1 k
s
.68838 1.26737 m .67716 1.26833 L .6782 1.25815 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.6782 1.25815 m .68951 1.25658 L .68838 1.26737 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.6619 .94534 m .66938 .93975 L .68829 .94989 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.59868 .95683 m .60411 .94985 L .62252 .95567 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.55456 .96508 m .5577 .95686 L .57589 .96001 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.36227 1.22991 m .37367 1.22044 L .37252 1.23309 L p .299 .996 0 0 k
F P
0 0 0 1 k
s
.37252 1.23309 m .36104 1.24377 L .36227 1.22991 L p .299 .996 0 0 k
F P
0 0 0 1 k
s
.46716 1.13799 m .47237 1.13173 L .4651 1.12926 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4651 1.12926 m .45882 1.13701 L .46716 1.13799 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32213 .89443 m .32947 .89979 L .30768 .90602 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.30768 .90602 m .29946 .90127 L .32213 .89443 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.56134 1.36573 m .55472 1.35555 L .56136 1.36276 L p .996 .98 0 0 k
F P
0 0 0 1 k
s
.56136 1.36276 m .56892 1.37116 L .56134 1.36573 L p .996 .98 0 0 k
F P
0 0 0 1 k
s
.36617 .90624 m .37249 .91257 L .35139 .91678 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.35139 .91678 m .3441 .91095 L .36617 .90624 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.63019 1.28339 m .61918 1.28646 L .62106 1.27965 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.62106 1.27965 m .63228 1.27609 L .63019 1.28339 L p .996 .915 0 0 k
F P
0 0 0 1 k
s
.70489 1.43072 m .69516 1.42691 L .70591 1.41778 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.70591 1.41778 m .71622 1.42079 L .70489 1.43072 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.30719 1.32587 m .31848 1.31616 L .32343 1.33436 L p .31 .996 0 0 k
F P
0 0 0 1 k
s
.32343 1.33436 m .31246 1.34517 L .30719 1.32587 L p .31 .996 0 0 k
F P
0 0 0 1 k
s
.6619 .94534 m .65444 .95098 L .63549 .94307 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.57589 .96001 m .5802 .9524 L .59868 .95683 L p .996 .913 0 0 k
F P
0 0 0 1 k
s
.53635 1.32658 m .5308 1.3499 L .5349 1.35746 L p .996 .996 0 .111 k
F P
0 0 0 1 k
s
.50046 .95192 m .50095 .96089 L .48297 .96067 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.48297 .96067 m .48126 .95164 L .50046 .95192 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.43184 .92828 m .43593 .93615 L .4162 .93784 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.4162 .93784 m .41099 .93026 L .43184 .92828 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.22447 1.32899 m .23598 1.32213 L .24077 1.326 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.24077 1.326 m .22951 1.33354 L .22447 1.32899 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.49636 1.14538 m .49807 1.14128 L .491 1.13404 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.491 1.13404 m .48809 1.13983 L .49636 1.14538 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53891 .95448 m .53696 .96305 L .51902 .96166 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.76762 1.43539 m .75736 1.43253 L .76833 1.41886 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.76833 1.41886 m .77907 1.42099 L .76762 1.43539 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.66594 1.26959 m .65472 1.27123 L .65558 1.26219 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.65558 1.26219 m .66689 1.25999 L .66594 1.26959 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.43365 1.2357 m .44437 1.23123 L .44237 1.21841 L p .996 .996 0 .175 k
F P
0 0 0 1 k
s
.44237 1.21841 m .43132 1.22496 L .43365 1.2357 L p .996 .996 0 .175 k
F P
0 0 0 1 k
s
.42239 1.15511 m .41778 1.15924 L p .41961 1.1577 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41935 1.15724 m .42169 1.15594 L p .41961 1.1577 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.42169 1.15594 m .42758 1.15266 L .41961 1.1577 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.41778 1.15924 m .41267 1.16383 L .41961 1.1577 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.25749 1.39516 m .2685 1.38556 L .27771 1.40804 L p .376 .996 0 0 k
F P
0 0 0 1 k
s
.27771 1.40804 m .26715 1.41875 L .25749 1.39516 L p .376 .996 0 0 k
F P
0 0 0 1 k
s
.47955 .94296 m .48126 .95164 L .46239 .95195 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.46239 .95195 m .45948 .94333 L .47955 .94296 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.75075 .93967 m .74157 .94394 L .72181 .93017 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.51902 .96166 m .51976 .95284 L .53891 .95448 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.45656 .93501 m .45948 .94333 L .44002 .94429 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.44002 .94429 m .43593 .93615 L .45656 .93501 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.55879 1.32539 m .55048 1.34105 L .5543 1.34255 L p .996 .996 0 .246 k
F P
0 0 0 1 k
s
.5543 1.34255 m .56338 1.32638 L .55879 1.32539 L p .996 .996 0 .246 k
F P
0 0 0 1 k
s
.70502 .94 m .69665 .94493 L .67688 .93419 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.64606 1.4161 m .63694 1.41109 L .64634 1.40712 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.64634 1.40712 m .65613 1.41116 L .64606 1.4161 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.60943 1.40205 m .60105 1.39568 L .60953 1.39566 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60953 1.39566 m .61868 1.40086 L .60943 1.40205 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63549 .94307 m .629 .94933 L .60955 .94299 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.51972 1.16789 m .51777 1.16706 L .51178 1.1554 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51178 1.1554 m .51251 1.15829 L .51972 1.16789 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36192 1.25272 m .37329 1.24714 L .37238 1.24307 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37238 1.24307 m .36095 1.24972 L .36192 1.25272 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3036 1.28058 m .3151 1.27461 L .31612 1.27471 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.31612 1.27471 m .30471 1.28154 L .3036 1.28058 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.56086 .94885 m .5577 .95686 L .53891 .95448 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.31567 1.29744 m .32713 1.28846 L .32977 1.30602 L p .288 .996 0 0 k
F P
0 0 0 1 k
s
.32977 1.30602 m .31848 1.31616 L .31567 1.29744 L p .288 .996 0 0 k
F P
0 0 0 1 k
s
.57648 1.37935 m .56892 1.37116 L .57584 1.376 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.57584 1.376 m .58426 1.38263 L .57648 1.37935 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.63549 .94307 m .642 .93687 L .6619 .94534 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.20142 1.34294 m .21295 1.33593 L .21824 1.34116 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.21824 1.34116 m .20695 1.34886 L .20142 1.34294 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.39803 1.24143 m .40914 1.23633 L .40729 1.22877 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40729 1.22877 m .39597 1.23524 L .39803 1.24143 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6435 1.27335 m .63228 1.27609 L .63297 1.26806 L p .987 .944 0 0 k
F P
0 0 0 1 k
s
.63297 1.26806 m .64427 1.26484 L .6435 1.27335 L p .987 .944 0 0 k
F P
0 0 0 1 k
s
.28459 1.34425 m .2959 1.33522 L .30147 1.35564 L p .339 .996 0 0 k
F P
0 0 0 1 k
s
.30147 1.35564 m .29049 1.36584 L .28459 1.34425 L p .339 .996 0 0 k
F P
0 0 0 1 k
s
.68542 1.42304 m .67567 1.41912 L .68526 1.41171 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.68526 1.41171 m .69559 1.41475 L .68542 1.42304 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.60955 .94299 m .60411 .94985 L .58453 .94496 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.23547 1.41398 m .24649 1.40463 L .25659 1.42937 L p .388 .996 0 0 k
F P
0 0 0 1 k
s
.25659 1.42937 m .24602 1.43991 L .23547 1.41398 L p .388 .996 0 0 k
F P
0 0 0 1 k
s
.58453 .94496 m .5802 .9524 L .56086 .94885 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.50311 1.1982 m .50476 1.29296 L .50237 1.30568 L p .97 .966 0 0 k
F P
0 0 0 1 k
s
.50237 1.30568 m .49956 1.20597 L .50311 1.1982 L p .97 .966 0 0 k
F P
0 0 0 1 k
s
.74709 1.42964 m .73681 1.42672 L .74682 1.41457 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.74682 1.41457 m .75758 1.41672 L .74709 1.42964 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.72181 .93017 m .73023 .92528 L .75075 .93967 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.39528 .9089 m .40053 .91582 L .37879 .91908 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.37879 .91908 m .37249 .91257 L .39528 .9089 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.45253 1.14243 m .45882 1.13701 L .45107 1.13715 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45107 1.13715 m .44379 1.14391 L .45253 1.14243 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40292 1.17087 m .41267 1.16383 L .40682 1.171 L p .996 .98 0 0 k
F P
0 0 0 1 k
s
.40682 1.171 m .39648 1.17929 L .40292 1.17087 L p .996 .98 0 0 k
F P
0 0 0 1 k
s
.59464 1.30156 m .58394 1.30935 L .58611 1.30461 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.58611 1.30461 m .59713 1.29651 L .59464 1.30156 L p .996 .911 0 0 k
F P
0 0 0 1 k
s
.53891 .95448 m .54087 .94616 L .56086 .94885 L p .996 .908 0 0 k
F P
0 0 0 1 k
s
.60816 1.29069 m .59713 1.29651 L .59861 1.29046 L p .904 .984 0 0 k
F P
0 0 0 1 k
s
.59861 1.29046 m .60984 1.2843 L .60816 1.29069 L p .904 .984 0 0 k
F P
0 0 0 1 k
s
.67688 .93419 m .68439 .92865 L .70502 .94 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.52049 .9443 m .51976 .95284 L .50046 .95192 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.50046 .95192 m .49997 .94326 L .52049 .9443 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.81406 1.24841 m .80273 1.24879 L .80165 1.23112 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.80165 1.23112 m .81298 1.23006 L .81406 1.24841 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.83672 1.24773 m .82539 1.24805 L .82431 1.22902 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.82431 1.22902 m .83565 1.22802 L .83672 1.24773 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.7914 1.24922 m .78007 1.2497 L .779 1.23337 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.779 1.23337 m .79032 1.23222 L .7914 1.24922 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.32654 1.27078 m .33805 1.26247 L .33859 1.27895 L p .279 .996 0 0 k
F P
0 0 0 1 k
s
.33859 1.27895 m .32713 1.28846 L .32654 1.27078 L p .279 .996 0 0 k
F P
0 0 0 1 k
s
.76875 1.25023 m .75743 1.25082 L .75637 1.23582 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.75637 1.23582 m .76768 1.23456 L .76875 1.25023 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.7461 1.25149 m .73478 1.25225 L .73375 1.23854 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.73375 1.23854 m .74506 1.23714 L .7461 1.25149 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.4471 1.24397 m .45733 1.24172 L .45506 1.22638 L p .996 .996 0 .147 k
F P
0 0 0 1 k
s
.45506 1.22638 m .44437 1.23123 L .4471 1.24397 L p .996 .996 0 .147 k
F P
0 0 0 1 k
s
.56036 1.34078 m .57064 1.32395 L .56734 1.32588 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56404 1.333 m .57035 1.32334 L p .57323 1.32067 L .996 .996 0 .01 k
F P
0 0 0 1 k
s
.57035 1.32334 m .57508 1.3161 L .57323 1.32067 L p .996 .996 0 .01 k
F P
0 0 0 1 k
s
.58091 1.31291 m .57661 1.31753 L p .57323 1.32067 L .996 .996 0 .027 k
F P
0 0 0 1 k
s
.57661 1.31753 m .57064 1.32395 L .57323 1.32067 L p .996 .996 0 .027 k
F P
0 0 0 1 k
s
.72346 1.25311 m .71214 1.25411 L .71116 1.24166 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.71116 1.24166 m .72245 1.24005 L .72346 1.25311 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.5348 1.3219 m .52815 1.30983 L .53102 1.3307 L p .05 .996 0 .246 k
F P
0 0 0 1 k
s
.53102 1.3307 m .53861 1.33748 L .5348 1.3219 L p .05 .996 0 .246 k
F P
0 0 0 1 k
s
.30739 .88405 m .31477 .88919 L .29123 .89665 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.29123 .89665 m .28297 .89216 L .30739 .88405 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.60955 .94299 m .615 .93621 L .63549 .94307 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.48517 1.14323 m .48809 1.13983 L .48006 1.13527 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48006 1.13527 m .47597 1.14007 L .48517 1.14323 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.21342 1.43244 m .22445 1.42325 L .23544 1.45041 L p .397 .996 0 0 k
F P
0 0 0 1 k
s
.23544 1.45041 m .22486 1.46089 L .21342 1.43244 L p .397 .996 0 0 k
F P
0 0 0 1 k
s
.70083 1.25525 m .68951 1.25658 L .68858 1.24535 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.68858 1.24535 m .69987 1.24342 L .70083 1.25525 L p .996 .888 0 0 k
F P
0 0 0 1 k
s
.62782 1.406 m .61868 1.40086 L .62673 1.39902 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62673 1.39902 m .63654 1.40307 L .62782 1.406 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35349 .89403 m .35984 .90007 L .33679 .9053 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.33679 .9053 m .32947 .89979 L .35349 .89403 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.1783 1.35724 m .18987 1.35004 L .19565 1.35666 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.19565 1.35666 m .18434 1.36457 L .1783 1.35724 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.38613 1.18621 m .39648 1.17929 L .39132 1.18868 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.39132 1.18868 m .3805 1.19684 L .38613 1.18621 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.67688 .93419 m .66938 .93975 L .64852 .93072 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.59266 1.3892 m .58426 1.38263 L .5912 1.38528 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.5912 1.38528 m .60037 1.39045 L .59266 1.3892 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.56086 .94885 m .56402 .94103 L .58453 .94496 L p .996 .904 0 0 k
F P
0 0 0 1 k
s
.28056 1.29241 m .29209 1.28651 L .29329 1.28831 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.29329 1.28831 m .28185 1.29506 L .28056 1.29241 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.33944 1.24618 m .35086 1.23845 L .34955 1.25351 L p .299 .996 0 0 k
F P
0 0 0 1 k
s
.34955 1.25351 m .33805 1.26247 L .33944 1.24618 L p .299 .996 0 0 k
F P
0 0 0 1 k
s
.62106 1.27965 m .60984 1.2843 L .61036 1.27707 L p .707 .996 0 0 k
F P
0 0 0 1 k
s
.61036 1.27707 m .62166 1.27205 L .62106 1.27965 L p .707 .996 0 0 k
F P
0 0 0 1 k
s
.26197 1.36153 m .27328 1.35301 L .2795 1.3758 L p .363 .996 0 0 k
F P
0 0 0 1 k
s
.2795 1.3758 m .2685 1.38556 L .26197 1.36153 L p .363 .996 0 0 k
F P
0 0 0 1 k
s
.76914 .93116 m .75993 .93541 L .73866 .92038 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.6782 1.25815 m .66689 1.25999 L .66602 1.24989 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.66602 1.24989 m .6773 1.24749 L .6782 1.25815 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.56136 1.36276 m .55379 1.35422 L .55899 1.36301 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55899 1.36301 m .56742 1.36941 L .56136 1.36276 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.51325 1.15918 m .51251 1.15829 L .50527 1.14939 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.50527 1.14939 m .50478 1.15186 L .51325 1.15918 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42361 .91322 m .42773 .92065 L .40577 .92293 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.40577 .92293 m .40053 .91582 L .42361 .91322 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.72652 1.42377 m .71622 1.42079 L .72528 1.41023 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.72528 1.41023 m .73605 1.4124 L .72652 1.42377 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.58453 .94496 m .58886 .93765 L .60955 .94299 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.6659 1.41516 m .65613 1.41116 L .66457 1.40558 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.66457 1.40558 m .67492 1.40865 L .6659 1.41516 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.36966 1.20385 m .3805 1.19684 L .37633 1.20829 L p .66 .996 0 0 k
F P
0 0 0 1 k
s
.37633 1.20829 m .36515 1.21655 L .36966 1.20385 L p .66 .996 0 0 k
F P
0 0 0 1 k
s
.29271 1.31407 m .30419 1.30595 L .30719 1.32587 L p .322 .996 0 0 k
F P
0 0 0 1 k
s
.30719 1.32587 m .2959 1.33522 L .29271 1.31407 L p .322 .996 0 0 k
F P
0 0 0 1 k
s
.49947 .93485 m .49997 .94326 L .47955 .94296 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.47955 .94296 m .47783 .93455 L .49947 .93485 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.35396 1.22385 m .36515 1.21655 L .36227 1.22991 L p .392 .996 0 0 k
F P
0 0 0 1 k
s
.36227 1.22991 m .35086 1.23845 L .35396 1.22385 L p .392 .996 0 0 k
F P
0 0 0 1 k
s
.33913 1.26338 m .35053 1.25812 L .34951 1.25616 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34951 1.25616 m .33805 1.26242 L .33913 1.26338 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53491 1.20474 m .52953 1.21019 L .52513 1.19456 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52513 1.19456 m .52941 1.19185 L .53491 1.20474 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49372 1.33309 m .48673 1.22118 L .48965 1.2199 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49611 1.21223 m .50005 1.31617 L .49781 1.3243 L p .996 .967 0 0 k
F P
0 0 0 1 k
s
.49781 1.3243 m .49279 1.2169 L .49611 1.21223 L p .996 .967 0 0 k
F P
0 0 0 1 k
s
.72181 .93017 m .71341 .93508 L .69191 .92314 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.65558 1.26219 m .64427 1.26484 L .64349 1.25575 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.64349 1.25575 m .65475 1.25261 L .65558 1.26219 L p .996 .938 0 0 k
F P
0 0 0 1 k
s
.19135 1.45069 m .20239 1.44159 L .21427 1.47135 L p .403 .996 0 0 k
F P
0 0 0 1 k
s
.21427 1.47135 m .20368 1.48184 L .19135 1.45069 L p .403 .996 0 0 k
F P
0 0 0 1 k
s
.54284 .93804 m .54087 .94616 L .52049 .9443 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.51581 1.35091 m .52341 1.32885 L .52149 1.29861 L p .037 .996 0 .097 k
F P
0 0 0 1 k
s
.43648 1.14878 m .44379 1.14391 L .43579 1.14653 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43579 1.14653 m .42758 1.15266 L .43648 1.14878 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5337 1.22588 m .52731 1.23726 L .52417 1.21718 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52417 1.21718 m .52953 1.21019 L .5337 1.22588 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48965 1.2199 m .49569 1.32997 L .49372 1.33309 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.81124 1.42727 m .80052 1.42519 L .80975 1.40872 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.80975 1.40872 m .82085 1.41007 L .81124 1.42727 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.45069 .91909 m .45363 .92694 L .43184 .92828 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.43184 .92828 m .42773 .92065 L .45069 .91909 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.4761 .92637 m .47783 .93455 L .45656 .93501 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.45656 .93501 m .45363 .92694 L .4761 .92637 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.41214 1.24373 m .42291 1.23984 L .42024 1.23088 L p .996 .996 0 .349 k
F P
0 0 0 1 k
s
.42024 1.23088 m .40914 1.23633 L .41214 1.24373 L p .996 .996 0 .349 k
F P
0 0 0 1 k
s
.56734 1.32588 m .55761 1.34245 L .56036 1.34078 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52049 .9443 m .52123 .936 L .54284 .93804 L p .996 .894 0 0 k
F P
0 0 0 1 k
s
.64852 .93072 m .642 .93687 L .62046 .92952 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.52646 1.3405 m .52197 1.38135 L .52524 1.39256 L p .996 .996 0 .07 k
F P
0 0 0 1 k
s
.52524 1.39256 m .5308 1.3499 L .52646 1.3405 L p .996 .996 0 .07 k
F P
0 0 0 1 k
s
.73866 .92038 m .74711 .9155 L .76914 .93116 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.37574 1.25085 m .38689 1.24625 L .38464 1.24134 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38464 1.24134 m .37329 1.24714 L .37574 1.25085 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.64852 .93072 m .65505 .92461 L .67688 .93419 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.23932 1.37799 m .25065 1.36985 L .25749 1.39516 L p .383 .996 0 0 k
F P
0 0 0 1 k
s
.25749 1.39516 m .24649 1.40463 L .23932 1.37799 L p .383 .996 0 0 k
F P
0 0 0 1 k
s
.53369 1.18878 m .52941 1.19185 L .52367 1.17924 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52367 1.17924 m .52681 1.17809 L .53369 1.18878 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.63297 1.26806 m .62166 1.27205 L .62097 1.26379 L p .748 .996 0 0 k
F P
0 0 0 1 k
s
.62097 1.26379 m .63223 1.25942 L .63297 1.26806 L p .748 .996 0 0 k
F P
0 0 0 1 k
s
.25745 1.3042 m .26901 1.2983 L .2704 1.30179 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.2704 1.30179 m .25894 1.30854 L .25745 1.3042 L p .996 .92 0 0 k
F P
0 0 0 1 k
s
.60953 1.39566 m .60037 1.39045 L .60708 1.39107 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.60708 1.39107 m .61691 1.395 L .60953 1.39566 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56719 .93335 m .56402 .94103 L .54284 .93804 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.70591 1.41778 m .69559 1.41475 L .70371 1.40587 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.70371 1.40587 m .7145 1.40804 L .70591 1.41778 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.4602 1.25692 m .46983 1.25851 L .46754 1.23986 L p .471 .996 0 .138 k
F P
0 0 0 1 k
s
.46754 1.23986 m .45733 1.24172 L .4602 1.25692 L p .471 .996 0 .138 k
F P
0 0 0 1 k
s
.30349 1.28577 m .31502 1.27852 L .31567 1.29744 L p .313 .996 0 0 k
F P
0 0 0 1 k
s
.31567 1.29744 m .30419 1.30595 L .30349 1.28577 L p .313 .996 0 0 k
F P
0 0 0 1 k
s
.57584 1.376 m .56742 1.36941 L .57283 1.37544 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57283 1.37544 m .58202 1.38023 L .57584 1.376 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47187 1.14293 m .47597 1.14007 L .46716 1.13799 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46716 1.13799 m .46193 1.1421 L .47187 1.14293 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.62046 .92952 m .615 .93621 L .59321 .93045 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.69191 .92314 m .69945 .91765 L .72181 .93017 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.64634 1.40712 m .63654 1.40307 L .64385 1.39952 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64385 1.39952 m .65421 1.40253 L .64634 1.40712 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.7898 1.4231 m .77907 1.42099 L .78755 1.40598 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.78755 1.40598 m .79865 1.40735 L .7898 1.4231 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.38474 .89551 m .39002 .90213 L .36617 .90624 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.36617 .90624 m .35984 .90007 L .38474 .89551 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.59321 .93045 m .58886 .93765 L .56719 .93335 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.26972 1.32929 m .28122 1.32183 L .28459 1.34425 L p .352 .996 0 0 k
F P
0 0 0 1 k
s
.28459 1.34425 m .27328 1.35301 L .26972 1.32929 L p .352 .996 0 0 k
F P
0 0 0 1 k
s
.59861 1.29046 m .58739 1.29878 L .58777 1.29196 L p .447 .996 0 0 k
F P
0 0 0 1 k
s
.58777 1.29196 m .59906 1.2835 L .59861 1.29046 L p .447 .996 0 0 k
F P
0 0 0 1 k
s
.41961 1.1577 m .41057 1.16349 L .41935 1.15724 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50429 1.15258 m .50478 1.15186 L .49636 1.14538 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49636 1.14538 m .49464 1.14741 L .50429 1.15258 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54284 .93804 m .54481 .9301 L .56719 .93335 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.58611 1.30461 m .57508 1.3161 L .57616 1.31034 L p .977 .98 0 0 k
F P
0 0 0 1 k
s
.57616 1.31034 m .58739 1.29878 L .58611 1.30461 L p .977 .98 0 0 k
F P
0 0 0 1 k
s
.32658 1.26856 m .3151 1.27461 L .31535 1.27439 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.32654 1.27078 m .31502 1.27852 L .31536 1.27438 L p .321 .996 0 0 k
F P
0 0 0 1 k
s
.31536 1.27438 m .31656 1.25973 L p .32517 1.26925 L .321 .996 0 0 k
F P
0 0 0 1 k
s
.31535 1.27439 m .31536 1.27438 L p .32517 1.26925 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.32658 1.26856 m .31535 1.27439 L .32517 1.26925 L .996 .996 0 0 k
F
.32654 1.27078 m .31536 1.27438 L .32517 1.26925 L .321 .996 0 0 k
F
.31536 1.27438 m .31628 1.27359 L p .32517 1.26925 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.31656 1.25973 m .32801 1.25325 L .32674 1.26843 L p .321 .996 0 0 k
F P
0 0 0 1 k
s
.32673 1.26856 m .32654 1.27078 L p .32517 1.26925 L .321 .996 0 0 k
F P
0 0 0 1 k
s
.31628 1.27359 m .32772 1.26853 L .32673 1.26856 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.32673 1.26856 m .32658 1.26856 L p .32517 1.26925 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.32517 1.26925 m .31628 1.27359 L .32673 1.26856 L .996 .996 0 0 k
F
.32674 1.26843 m .32673 1.26856 L p .32517 1.26925 L .321 .996 0 0 k
F P
0 0 0 1 k
s
.32517 1.26925 m .31656 1.25973 L .32674 1.26843 L .321 .996 0 0 k
F
.21664 1.39382 m .22798 1.38598 L .23547 1.41398 L p .399 .996 0 0 k
F P
0 0 0 1 k
s
.23547 1.41398 m .22445 1.42325 L .21664 1.39382 L p .399 .996 0 0 k
F P
0 0 0 1 k
s
.52198 .92788 m .52123 .936 L .49947 .93485 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.49947 .93485 m .49898 .92665 L .52198 .92788 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.61036 1.27707 m .59906 1.2835 L .59847 1.27575 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.59847 1.27575 m .60972 1.26911 L .61036 1.27707 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.62046 .92952 m .62594 .92288 L .64852 .93072 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.69191 .92314 m .68439 .92865 L .6616 .91854 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.50889 1.47639 m .50961 1.26139 L .51201 1.24287 L p .192 .996 0 .016 k
F P
0 0 0 1 k
s
.34074 .8823 m .34712 .88811 L .32213 .89443 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.32213 .89443 m .31477 .88919 L .34074 .8823 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.52995 1.17602 m .52681 1.17809 L .51972 1.16789 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.51972 1.16789 m .52167 1.16726 L .52995 1.17602 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.42656 1.24868 m .43684 1.24633 L .43365 1.2357 L p .996 .996 0 .246 k
F P
0 0 0 1 k
s
.43365 1.2357 m .42291 1.23984 L .42656 1.24868 L p .996 .996 0 .246 k
F P
0 0 0 1 k
s
.76833 1.41886 m .75758 1.41672 L .76532 1.40323 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.76532 1.40323 m .77644 1.40461 L .76833 1.41886 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.68526 1.41171 m .67492 1.40865 L .68211 1.40154 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.68211 1.40154 m .69291 1.40369 L .68526 1.41171 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.68858 1.24535 m .6773 1.24749 L .67447 1.23652 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.66602 1.24989 m .65475 1.25261 L .65225 1.24265 L p .996 .923 0 0 k
F P
0 0 0 1 k
s
.65225 1.24265 m .66335 1.23943 L .66602 1.24989 L p .996 .923 0 0 k
F P
0 0 0 1 k
s
.67447 1.23652 m .68558 1.23383 L .68858 1.24535 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.23429 1.31605 m .24588 1.31011 L .24746 1.31531 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.24746 1.31531 m .23598 1.32213 L .23429 1.31605 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.73866 .92038 m .73023 .92528 L .70701 .91217 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.71116 1.24166 m .69987 1.24342 L .69671 1.23133 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.40151 1.16799 m .41057 1.16349 L .40292 1.17087 L p .996 .942 0 0 k
F P
0 0 0 1 k
s
.40292 1.17087 m .39316 1.17656 L .40151 1.16799 L p .996 .942 0 0 k
F P
0 0 0 1 k
s
.56719 .93335 m .57037 .92581 L .59321 .93045 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.64349 1.25575 m .63223 1.25942 L .63007 1.2503 L p .856 .996 0 0 k
F P
0 0 0 1 k
s
.63007 1.2503 m .64115 1.24623 L .64349 1.25575 L p .856 .996 0 0 k
F P
0 0 0 1 k
s
.69671 1.23133 m .70785 1.22899 L .71116 1.24166 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.5912 1.38528 m .58202 1.38023 L .58739 1.38382 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.58739 1.38382 m .59724 1.3873 L .5912 1.38528 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52093 1.2574 m .52731 1.23726 L .53023 1.2571 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.41534 .89883 m .41948 .90595 L .39528 .9089 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.39528 .9089 m .39002 .90213 L .41534 .89883 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.73375 1.23854 m .72245 1.24005 L .71899 1.22677 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.59321 .93045 m .59756 .92334 L .62046 .92952 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.62673 1.39902 m .61691 1.395 L .62308 1.39373 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62308 1.39373 m .63347 1.39657 L .62673 1.39902 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.71899 1.22677 m .73014 1.22465 L .73375 1.23854 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.55442 1.36802 m .56363 1.3712 L .55899 1.36301 L p .691 .996 0 .44 k
F P
0 0 0 1 k
s
.57323 1.32067 m .56251 1.3376 L .56404 1.333 L p .996 .996 0 .01 k
F P
0 0 0 1 k
s
.2467 1.34341 m .25821 1.33647 L .26197 1.36153 L p .378 .996 0 0 k
F P
0 0 0 1 k
s
.26197 1.36153 m .25065 1.36985 L .2467 1.34341 L p .378 .996 0 0 k
F P
0 0 0 1 k
s
.33152 1.23617 m .34275 1.23035 L .33944 1.24618 L p .37 .996 0 0 k
F P
0 0 0 1 k
s
.33944 1.24618 m .32801 1.25325 L .33152 1.23617 L p .37 .996 0 0 k
F P
0 0 0 1 k
s
.54787 1.36919 m .55761 1.34245 L .5543 1.34255 L p .996 .996 0 .214 k
F P
0 0 0 1 k
s
.19394 1.40916 m .2053 1.40155 L .21342 1.43244 L p .412 .996 0 0 k
F P
0 0 0 1 k
s
.21342 1.43244 m .20239 1.44159 L .19394 1.40916 L p .412 .996 0 0 k
F P
0 0 0 1 k
s
.49848 .91864 m .49898 .92665 L .4761 .92637 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.4761 .92637 m .47438 .91838 L .49848 .91864 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.45668 1.1446 m .46193 1.1421 L .45253 1.14243 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45253 1.14243 m .44622 1.14609 L .45668 1.1446 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.75637 1.23582 m .74506 1.23714 L .7413 1.22262 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.62097 1.26379 m .60972 1.26911 L .60792 1.26056 L p .624 .996 0 0 k
F P
0 0 0 1 k
s
.60792 1.26056 m .61899 1.255 L .62097 1.26379 L p .624 .996 0 0 k
F P
0 0 0 1 k
s
.35337 1.25957 m .36457 1.25528 L .36192 1.25272 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36192 1.25272 m .35053 1.25812 L .35337 1.25957 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.2804 1.29904 m .29195 1.2926 L .29271 1.31407 L p .345 .996 0 0 k
F P
0 0 0 1 k
s
.29271 1.31407 m .28122 1.32183 L .2804 1.29904 L p .345 .996 0 0 k
F P
0 0 0 1 k
s
.53102 1.3307 m .52341 1.32885 L .52518 1.35858 L p .123 .996 0 .115 k
F P
0 0 0 1 k
s
.52518 1.35858 m .53364 1.35108 L .53102 1.3307 L p .123 .996 0 .115 k
F P
0 0 0 1 k
s
.7413 1.22262 m .75246 1.22066 L .75637 1.23582 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.39055 1.25091 m .40136 1.24741 L .39803 1.24143 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39803 1.24143 m .38689 1.24625 L .39055 1.25091 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38338 1.18116 m .39316 1.17656 L .38613 1.18621 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.38613 1.18621 m .37576 1.19201 L .38338 1.18116 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.53023 1.2571 m .52289 1.28554 L .52093 1.2574 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.74682 1.41457 m .73605 1.4124 L .74307 1.40049 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.74307 1.40049 m .7542 1.40186 L .74682 1.41457 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.54496 1.23086 m .53759 1.24148 L .5337 1.22588 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.5337 1.22588 m .54011 1.21779 L .54496 1.23086 L p .996 .912 0 0 k
F P
0 0 0 1 k
s
.54654 1.21117 m .54011 1.21779 L .53491 1.20474 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.53491 1.20474 m .5403 1.19985 L .54654 1.21117 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.779 1.23337 m .76768 1.23456 L .76363 1.21877 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.34794 1.2152 m .35881 1.20993 L .35396 1.22385 L p .503 .996 0 0 k
F P
0 0 0 1 k
s
.35396 1.22385 m .34275 1.23035 L .34794 1.2152 L p .503 .996 0 0 k
F P
0 0 0 1 k
s
.54678 .9223 m .54481 .9301 L .52198 .92788 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.44479 .9039 m .44775 .91142 L .42361 .91322 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.42361 .91322 m .41948 .90595 L .44479 .9039 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.6616 .91854 m .66817 .9125 L .69191 .92314 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.47264 .91057 m .47438 .91838 L .45069 .91909 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.45069 .91909 m .44775 .91142 L .47264 .91057 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.36537 1.19687 m .37576 1.19201 L .36966 1.20385 L p .826 .996 0 0 k
F P
0 0 0 1 k
s
.36966 1.20385 m .35881 1.20993 L .36537 1.19687 L p .826 .996 0 0 k
F P
0 0 0 1 k
s
.6616 .91854 m .65505 .92461 L .63144 .91631 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.76363 1.21877 m .77481 1.21692 L .779 1.23337 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.66457 1.40558 m .65421 1.40253 L .66048 1.39736 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.66048 1.39736 m .6713 1.39942 L .66457 1.40558 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.49292 1.14794 m .49464 1.14741 L .48517 1.14323 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.48517 1.14323 m .48224 1.14489 L .49292 1.14794 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.80165 1.23112 m .79032 1.23222 L .786 1.21512 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.52198 .92788 m .52272 .91992 L .54678 .9223 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.70701 .91217 m .71458 .9067 L .73866 .92038 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.29364 1.27122 m .30511 1.2657 L .30395 1.28001 L p .351 .996 0 0 k
F P
0 0 0 1 k
s
.30395 1.28001 m .3036 1.28058 L p .30057 1.28146 L .996 .963 0 0 k
F P
0 0 0 1 k
s
.3036 1.28058 m .29209 1.28651 L .29251 1.28553 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.29251 1.28553 m .29364 1.27122 L p .30057 1.28146 L .351 .996 0 0 k
F P
0 0 0 1 k
s
.29251 1.28553 m .29336 1.28356 L p .30057 1.28146 L .996 .963 0 0 k
F P
0 0 0 1 k
s
.3036 1.28058 m .29251 1.28553 L .30057 1.28146 L .996 .963 0 0 k
F
.30349 1.28577 m .29195 1.2926 L .29251 1.28553 L p .351 .996 0 0 k
F P
0 0 0 1 k
s
.30349 1.28577 m .29251 1.28553 L .30057 1.28146 L .351 .996 0 0 k
F
.30395 1.28001 m .30349 1.28577 L p .30057 1.28146 L F P
0 0 0 1 k
s
.30057 1.28146 m .29364 1.27122 L .30395 1.28001 L .351 .996 0 0 k
F
.29336 1.28356 m .30483 1.2786 L .30395 1.28001 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.30057 1.28146 m .29336 1.28356 L .30395 1.28001 L .996 .963 0 0 k
F
.52363 1.1656 m .52167 1.16726 L .51325 1.15918 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.51325 1.15918 m .51399 1.15867 L .52363 1.1656 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.786 1.21512 m .7972 1.21335 L .80165 1.23112 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.47256 1.27691 m .48146 1.28635 L .47943 1.26289 L p .11 .996 0 .147 k
F P
0 0 0 1 k
s
.47943 1.26289 m .46983 1.25851 L .47256 1.27691 L p .11 .996 0 .147 k
F P
0 0 0 1 k
s
.58777 1.29196 m .57647 1.30347 L .576 1.29561 L p .242 .996 0 0 k
F P
0 0 0 1 k
s
.576 1.29561 m .58723 1.28426 L .58777 1.29196 L p .242 .996 0 0 k
F P
0 0 0 1 k
s
.21105 1.32806 m .22268 1.32203 L .22447 1.32899 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.22447 1.32899 m .21295 1.33593 L .21105 1.32806 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.82431 1.22902 m .81298 1.23006 L .8084 1.21162 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.59847 1.27575 m .58723 1.28426 L .5858 1.2758 L p .387 .996 0 0 k
F P
0 0 0 1 k
s
.5858 1.2758 m .59685 1.26732 L .59847 1.27575 L p .387 .996 0 0 k
F P
0 0 0 1 k
s
.44087 1.25683 m .45055 1.25657 L .4471 1.24397 L p .996 .996 0 .21 k
F P
0 0 0 1 k
s
.4471 1.24397 m .43684 1.24633 L .44087 1.25683 L p .996 .996 0 .21 k
F P
0 0 0 1 k
s
.5349 1.35746 m .52833 1.40162 L .5312 1.40849 L p .996 .996 0 .075 k
F P
0 0 0 1 k
s
.5312 1.40849 m .53869 1.36317 L .5349 1.35746 L p .996 .996 0 .075 k
F P
0 0 0 1 k
s
.57356 .91837 m .57037 .92581 L .54678 .9223 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.5457 1.19516 m .5403 1.19985 L .53369 1.18878 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53369 1.18878 m .538 1.18536 L .5457 1.19516 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.8084 1.21162 m .81961 1.20992 L .82431 1.22902 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.22365 1.35663 m .23518 1.35012 L .23932 1.37799 L p .4 .996 0 0 k
F P
0 0 0 1 k
s
.23932 1.37799 m .22798 1.38598 L .22365 1.35663 L p .4 .996 0 0 k
F P
0 0 0 1 k
s
.72528 1.41023 m .7145 1.40804 L .7208 1.39777 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.7208 1.39777 m .73194 1.39912 L .72528 1.41023 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.63144 .91631 m .62594 .92288 L .60193 .9163 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.37414 .8826 m .37945 .88901 L .35349 .89403 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.35349 .89403 m .34712 .88811 L .37414 .8826 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.60708 1.39107 m .5989 1.38794 L p .60228 1.3887 L .996 .916 0 0 k
F P
0 0 0 1 k
s
.60228 1.3887 m .61269 1.39107 L .60708 1.39107 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.59543 1.38908 m .6056 1.38944 L p .60228 1.3887 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6056 1.38944 m .60628 1.38946 L .60228 1.3887 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5989 1.38794 m .59724 1.3873 L .60228 1.3887 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.57283 1.37544 m .56363 1.3712 L .56766 1.37875 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56766 1.37875 m .57753 1.38085 L .57283 1.37544 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43989 1.14839 m .44622 1.14609 L .43648 1.14878 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43648 1.14878 m .42916 1.15219 L .43989 1.14839 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.60193 .9163 m .59756 .92334 L .57356 .91837 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.63007 1.2503 m .61899 1.255 L .61573 1.2458 L p .788 .996 0 0 k
F P
0 0 0 1 k
s
.61573 1.2458 m .62651 1.24082 L .63007 1.2503 L p .788 .996 0 0 k
F P
0 0 0 1 k
s
.65225 1.24265 m .64115 1.24623 L .63729 1.23642 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.70701 .91217 m .69945 .91765 L .67475 .90648 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.63729 1.23642 m .64809 1.23243 L .65225 1.24265 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.57616 1.31034 m .56494 1.32704 L .56518 1.31983 L p .261 .996 0 0 k
F P
0 0 0 1 k
s
.56518 1.31983 m .57647 1.30347 L .57616 1.31034 L p .261 .996 0 0 k
F P
0 0 0 1 k
s
.60792 1.26056 m .59685 1.26732 L .59421 1.25834 L p .584 .996 0 0 k
F P
0 0 0 1 k
s
.59421 1.25834 m .60497 1.25153 L .60792 1.26056 L p .584 .996 0 0 k
F P
0 0 0 1 k
s
.53023 1.2571 m .53759 1.24148 L .54114 1.25682 L p .996 .955 0 0 k
F P
0 0 0 1 k
s
.25728 1.31094 m .26884 1.30515 L .26972 1.32929 L p .376 .996 0 0 k
F P
0 0 0 1 k
s
.26972 1.32929 m .25821 1.33647 L .25728 1.31094 L p .376 .996 0 0 k
F P
0 0 0 1 k
s
.64385 1.39952 m .63347 1.39657 L .63882 1.39352 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63882 1.39352 m .64965 1.39538 L .64385 1.39952 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63144 .91631 m .63694 .90977 L .6616 .91854 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.67447 1.23652 m .66335 1.23943 L .6589 1.22878 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.32793 .87092 m .33434 .87657 L .30739 .88405 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.30739 .88405 m .3 .879 L .32793 .87092 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.54114 1.25682 m .53291 1.27652 L .53023 1.2571 L p .996 .955 0 0 k
F P
0 0 0 1 k
s
.54678 .9223 m .54876 .91463 L .57356 .91837 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.5421 1.35255 m .53364 1.35108 L .53599 1.3708 L p .266 .996 0 .138 k
F P
0 0 0 1 k
s
.53599 1.3708 m .54521 1.367 L .5421 1.35255 L p .266 .996 0 .138 k
F P
0 0 0 1 k
s
.54195 1.40376 m .55101 1.36726 L p .55178 1.36423 L .996 .996 0 .37 k
F P
0 0 0 1 k
s
.55264 1.36086 m .55006 1.36757 L .55178 1.36423 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55101 1.36726 m .553 1.35922 L .55178 1.36423 L p .996 .996 0 .37 k
F P
0 0 0 1 k
s
.56036 1.34078 m .55264 1.36086 L p .55178 1.36423 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55178 1.36423 m .56251 1.3376 L .56036 1.34078 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6589 1.22878 m .66972 1.22538 L .67447 1.23652 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.52347 .9121 m .52272 .91992 L .49848 .91864 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.49848 .91864 m .49799 .91077 L .52347 .9121 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.70371 1.40587 m .69291 1.40369 L .69851 1.39516 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.69851 1.39516 m .70966 1.39645 L .70371 1.40587 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.83193 1.41142 m .82085 1.41007 L .827 1.39237 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.827 1.39237 m .83835 1.39299 L .83193 1.41142 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.40593 1.25322 m .41626 1.25099 L .41214 1.24373 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41214 1.24373 m .40136 1.24741 L .40593 1.25322 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33093 1.26783 m .34216 1.26374 L .33913 1.26338 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.33913 1.26338 m .32772 1.26853 L .33093 1.26783 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55766 1.23409 m .54939 1.24381 L .54496 1.23086 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.54496 1.23086 m .55235 1.22263 L .55766 1.23409 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.69671 1.23133 m .68558 1.23383 L .68054 1.22218 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.4793 1.14524 m .48224 1.14489 L .47187 1.14293 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47187 1.14293 m .46775 1.14432 L .4793 1.14524 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.20058 1.3691 m .21212 1.36295 L .21664 1.39382 L p .42 .996 0 0 k
F P
0 0 0 1 k
s
.21664 1.39382 m .2053 1.40155 L .20058 1.3691 L p .42 .996 0 0 k
F P
0 0 0 1 k
s
.54231 1.18161 m .538 1.18536 L .52995 1.17602 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52995 1.17602 m .53311 1.17328 L .54231 1.18161 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.18774 1.34028 m .19941 1.33414 L .20142 1.34294 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.20142 1.34294 m .18987 1.35004 L .18774 1.34028 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.30904 1.24608 m .32029 1.24139 L .31656 1.25973 L p .381 .996 0 0 k
F P
0 0 0 1 k
s
.31656 1.25973 m .30511 1.2657 L .30904 1.24608 L p .381 .996 0 0 k
F P
0 0 0 1 k
s
.27068 1.28108 m .28217 1.27634 L .28102 1.29103 L p .383 .996 0 0 k
F P
0 0 0 1 k
s
.28102 1.29103 m .28056 1.29241 L p .277 1.29275 L .996 .922 0 0 k
F P
0 0 0 1 k
s
.28056 1.29241 m .26901 1.2983 L .2695 1.29655 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.2695 1.29655 m .27068 1.28108 L p .277 1.29275 L .383 .996 0 0 k
F P
0 0 0 1 k
s
.2695 1.29655 m .27037 1.29339 L p .277 1.29275 L .996 .922 0 0 k
F P
0 0 0 1 k
s
.28056 1.29241 m .2695 1.29655 L .277 1.29275 L .996 .922 0 0 k
F
.2804 1.29904 m .26884 1.30515 L .2695 1.29655 L p .383 .996 0 0 k
F P
0 0 0 1 k
s
.2804 1.29904 m .2695 1.29655 L .277 1.29275 L .383 .996 0 0 k
F
.28102 1.29103 m .2804 1.29904 L p .277 1.29275 L F P
0 0 0 1 k
s
.277 1.29275 m .27068 1.28108 L .28102 1.29103 L .383 .996 0 0 k
F
.27037 1.29339 m .28188 1.28848 L .28102 1.29103 L p .996 .922 0 0 k
F P
0 0 0 1 k
s
.277 1.29275 m .27037 1.29339 L .28102 1.29103 L .996 .922 0 0 k
F
.42182 1.15445 m .42916 1.15219 L .41935 1.15724 L p .996 .967 0 0 k
F P
0 0 0 1 k
s
.41935 1.15724 m .4111 1.16059 L .42182 1.15445 L p .996 .967 0 0 k
F P
0 0 0 1 k
s
.51473 1.15714 m .51399 1.15867 L .50429 1.15258 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.50429 1.15258 m .50379 1.15204 L .51473 1.15714 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.68054 1.22218 m .69138 1.21915 L .69671 1.23133 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.5858 1.2758 m .57475 1.28686 L .57274 1.27734 L p .4 .996 0 0 k
F P
0 0 0 1 k
s
.57274 1.27734 m .58347 1.26668 L .5858 1.2758 L p .4 .996 0 0 k
F P
0 0 0 1 k
s
.55976 1.21569 m .55235 1.22263 L .54654 1.21117 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.54654 1.21117 m .55299 1.20531 L .55976 1.21569 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.40702 .88495 m .41119 .89184 L .38474 .89551 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.38474 .89551 m .37945 .88901 L .40702 .88495 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.57356 .91837 m .57676 .91102 L .60193 .9163 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.60193 .9163 m .60631 .90933 L .63144 .91631 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.36888 1.2575 m .37972 1.25427 L .37574 1.25085 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37574 1.25085 m .36457 1.25528 L .36888 1.2575 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58739 1.38382 m .57753 1.38085 L .58146 1.38559 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58146 1.38559 m .59187 1.38678 L .58739 1.38382 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.80975 1.40872 m .79865 1.40735 L .80429 1.39112 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.80429 1.39112 m .81564 1.39174 L .80975 1.40872 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.71899 1.22677 m .70785 1.22899 L .70223 1.21625 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.45467 1.269 m .46363 1.27191 L .4602 1.25692 L p .402 .996 0 .205 k
F P
0 0 0 1 k
s
.4602 1.25692 m .45055 1.25657 L .45467 1.269 L p .402 .996 0 .205 k
F P
0 0 0 1 k
s
.61573 1.2458 m .60497 1.25153 L .60091 1.24216 L p .788 .996 0 0 k
F P
0 0 0 1 k
s
.59421 1.25834 m .58347 1.26668 L .58028 1.25703 L p .623 .996 0 0 k
F P
0 0 0 1 k
s
.58028 1.25703 m .59059 1.24892 L .59421 1.25834 L p .623 .996 0 0 k
F P
0 0 0 1 k
s
.67475 .90648 m .68134 .90048 L .70701 .91217 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.60091 1.24216 m .61124 1.23632 L .61573 1.2458 L p .788 .996 0 0 k
F P
0 0 0 1 k
s
.62308 1.39373 m .61269 1.39107 L .61713 1.39046 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.61713 1.39046 m .62798 1.39185 L .62308 1.39373 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.576 1.29561 m .56477 1.31146 L .56371 1.30206 L p .212 .996 0 0 k
F P
0 0 0 1 k
s
.56371 1.30206 m .57475 1.28686 L .576 1.29561 L p .212 .996 0 0 k
F P
0 0 0 1 k
s
.49749 .90302 m .49799 .91077 L .47264 .91057 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.47264 .91057 m .47091 .90289 L .49749 .90302 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.55336 1.25652 m .54433 1.27176 L .54114 1.25682 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.54114 1.25682 m .54939 1.24381 L .55336 1.25652 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.68211 1.40154 m .6713 1.39942 L .6762 1.39273 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.6762 1.39273 m .68736 1.39391 L .68211 1.40154 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.70223 1.21625 m .71309 1.21346 L .71899 1.22677 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.63729 1.23642 m .62651 1.24082 L .62158 1.23114 L p .982 .946 0 0 k
F P
0 0 0 1 k
s
.67475 .90648 m .66817 .9125 L .64246 .90327 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.32616 1.22377 m .33705 1.21979 L .33152 1.23617 L p .459 .996 0 0 k
F P
0 0 0 1 k
s
.33152 1.23617 m .32029 1.24139 L .32616 1.22377 L p .459 .996 0 0 k
F P
0 0 0 1 k
s
.23412 1.3217 m .2457 1.31645 L .2467 1.34341 L p .404 .996 0 0 k
F P
0 0 0 1 k
s
.2467 1.34341 m .23518 1.35012 L .23412 1.3217 L p .404 .996 0 0 k
F P
0 0 0 1 k
s
.40284 1.16294 m .4111 1.16059 L .40151 1.16799 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.40151 1.16799 m .39244 1.17143 L .40284 1.16294 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.54791 1.38073 m .55779 1.37822 L .55442 1.36802 L p .678 .996 0 .174 k
F P
0 0 0 1 k
s
.43886 .88924 m .44183 .89651 L .41534 .89883 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.41534 .89883 m .41119 .89184 L .43886 .88924 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.7413 1.22262 m .73014 1.22465 L .72396 1.21076 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.78755 1.40598 m .77644 1.40461 L .78157 1.38989 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.78157 1.38989 m .79293 1.3905 L .78755 1.40598 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.62158 1.23114 m .63194 1.22645 L .63729 1.23642 L p .982 .946 0 0 k
F P
0 0 0 1 k
s
.55075 .90705 m .54876 .91463 L .52347 .9121 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.46916 .89533 m .47091 .90289 L .44479 .9039 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.44479 .9039 m .44183 .89651 L .46916 .89533 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.17749 1.38092 m .18904 1.37509 L .19394 1.40916 L p .437 .996 0 0 k
F P
0 0 0 1 k
s
.19394 1.40916 m .18258 1.41668 L .17749 1.38092 L p .437 .996 0 0 k
F P
0 0 0 1 k
s
.57147 1.23665 m .56241 1.24542 L .55766 1.23409 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.55766 1.23409 m .56594 1.22618 L .57147 1.23665 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.55945 1.19984 m .55299 1.20531 L .5457 1.19516 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.5457 1.19516 m .55112 1.1905 L .55945 1.19984 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.56404 1.333 m .553 1.35922 L .55371 1.35264 L p .996 .996 0 .008 k
F P
0 0 0 1 k
s
.55371 1.35264 m .56494 1.32704 L .56404 1.333 L p .996 .996 0 .008 k
F P
0 0 0 1 k
s
.58028 1.25703 m .56999 1.26718 L .56653 1.25649 L p .744 .996 0 0 k
F P
0 0 0 1 k
s
.56653 1.25649 m .57627 1.24698 L .58028 1.25703 L p .744 .996 0 0 k
F P
0 0 0 1 k
s
.51557 1.36481 m .52289 1.28554 L .5247 1.31303 L p .996 .978 0 0 k
F P
0 0 0 1 k
s
.60091 1.24216 m .59059 1.24892 L .58601 1.2392 L p .863 .996 0 0 k
F P
0 0 0 1 k
s
.56653 1.25649 m .55681 1.26883 L .55336 1.25652 L p .994 .941 0 0 k
F P
0 0 0 1 k
s
.55336 1.25652 m .56241 1.24542 L .56653 1.25649 L p .994 .941 0 0 k
F P
0 0 0 1 k
s
.34455 1.20434 m .35497 1.20095 L .34794 1.2152 L p .623 .996 0 0 k
F P
0 0 0 1 k
s
.34794 1.2152 m .33705 1.21979 L .34455 1.20434 L p .623 .996 0 0 k
F P
0 0 0 1 k
s
.72396 1.21076 m .73484 1.20813 L .7413 1.22262 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.6589 1.22878 m .64809 1.23243 L .64231 1.22212 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.38334 1.174 m .39244 1.17143 L .38338 1.18116 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.38338 1.18116 m .37358 1.18485 L .38334 1.174 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.57274 1.27734 m .56202 1.29173 L .55971 1.28061 L p .506 .996 0 0 k
F P
0 0 0 1 k
s
.55971 1.28061 m .56999 1.26718 L .57274 1.27734 L p .506 .996 0 0 k
F P
0 0 0 1 k
s
.52347 .9121 m .52422 .90439 L .55075 .90705 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.46362 1.14458 m .46775 1.14432 L .45668 1.1446 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45668 1.1446 m .45142 1.14585 L .46362 1.14458 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5247 1.31303 m .53291 1.27652 L .53532 1.29534 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.50719 1.27814 m .50765 1.51067 L .5064 1.54138 L p .642 .996 0 0 k
F P
0 0 0 1 k
s
.58601 1.2392 m .59578 1.23256 L .60091 1.24216 L p .863 .996 0 0 k
F P
0 0 0 1 k
s
.36376 1.18777 m .37358 1.18485 L .36537 1.19687 L p .996 .935 0 0 k
F P
0 0 0 1 k
s
.36537 1.19687 m .35497 1.20095 L .36376 1.18777 L p .996 .935 0 0 k
F P
0 0 0 1 k
s
.42144 1.25812 m .43117 1.25739 L .42656 1.24868 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42656 1.24868 m .41626 1.25099 L .42144 1.25812 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66048 1.39736 m .64965 1.39538 L .65388 1.3907 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.65388 1.3907 m .66504 1.39165 L .66048 1.39736 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.53627 1.17 m .53311 1.17328 L .52363 1.1656 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.52363 1.1656 m .5256 1.16315 L .53627 1.17 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.58601 1.2392 m .57627 1.24698 L .57147 1.23665 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.76532 1.40323 m .7542 1.40186 L .75884 1.3887 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.75884 1.3887 m .77021 1.38929 L .76532 1.40323 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.76363 1.21877 m .75246 1.22066 L .74573 1.20556 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.36348 .87005 m .36882 .87629 L .34074 .8823 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.34074 .8823 m .33434 .87657 L .36348 .87005 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.64246 .90327 m .63694 .90977 L .6107 .90241 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.64231 1.22212 m .6527 1.21807 L .6589 1.22878 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.57424 1.21936 m .56594 1.22618 L .55976 1.21569 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.55976 1.21569 m .56718 1.2095 L .57424 1.21936 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.53532 1.29534 m .54433 1.27176 L .54711 1.28614 L p .996 .973 0 0 k
F P
0 0 0 1 k
s
.57997 .90374 m .57676 .91102 L .55075 .90705 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.24768 1.28959 m .25919 1.28549 L .25794 1.30216 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.25794 1.30216 m .25745 1.3042 L p .2541 1.30387 L .996 .898 0 0 k
F P
0 0 0 1 k
s
.25745 1.3042 m .24588 1.31011 L .24633 1.30791 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.24633 1.30791 m .24768 1.28959 L p .2541 1.30387 L .413 .996 0 0 k
F P
0 0 0 1 k
s
.24633 1.30791 m .24731 1.30319 L p .2541 1.30387 L .996 .898 0 0 k
F P
0 0 0 1 k
s
.25745 1.3042 m .24633 1.30791 L .2541 1.30387 L .996 .898 0 0 k
F
.25728 1.31094 m .2457 1.31645 L .24633 1.30791 L p .413 .996 0 0 k
F P
0 0 0 1 k
s
.25728 1.31094 m .24633 1.30791 L .2541 1.30387 L .413 .996 0 0 k
F
.25794 1.30216 m .25728 1.31094 L p .2541 1.30387 L F P
0 0 0 1 k
s
.2541 1.30387 m .24768 1.28959 L .25794 1.30216 L .413 .996 0 0 k
F
.24731 1.30319 m .25885 1.29829 L .25794 1.30216 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.2541 1.30387 m .24731 1.30319 L .25794 1.30216 L .996 .898 0 0 k
F
.57147 1.23665 m .58055 1.2293 L .58601 1.2392 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.72217 .90124 m .71458 .9067 L .68795 .8945 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.62158 1.23114 m .61124 1.23632 L .60556 1.2267 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.54711 1.28614 m .55681 1.26883 L .55971 1.28061 L p .673 .996 0 0 k
F P
0 0 0 1 k
s
.5033 1.15054 m .50379 1.15204 L .49292 1.14794 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.49292 1.14794 m .49119 1.14733 L .5033 1.15054 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.30841 1.27578 m .31968 1.27183 L .31628 1.27359 L p .996 .986 0 0 k
F P
0 0 0 1 k
s
.31628 1.27359 m .30483 1.2786 L .30841 1.27578 L p .996 .986 0 0 k
F P
0 0 0 1 k
s
.60228 1.3887 m .59187 1.38678 L .59543 1.38908 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.74573 1.20556 m .75663 1.20304 L .76363 1.21877 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.6107 .90241 m .60631 .90933 L .57997 .90374 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.68054 1.22218 m .66972 1.22538 L .6631 1.21424 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.56518 1.31983 m .55389 1.34458 L .55355 1.33515 L p .049 .996 0 0 k
F P
0 0 0 1 k
s
.55355 1.33515 m .56477 1.31146 L .56518 1.31983 L p .049 .996 0 0 k
F P
0 0 0 1 k
s
.64246 .90327 m .648 .8968 L .67475 .90648 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.56766 1.37875 m .55779 1.37822 L .56061 1.38769 L p .996 .996 0 .264 k
F P
0 0 0 1 k
s
.56061 1.38769 m .57104 1.3856 L .56766 1.37875 L p .996 .996 0 .264 k
F P
0 0 0 1 k
s
.55971 1.28061 m .54945 1.29981 L .54711 1.28614 L p .673 .996 0 0 k
F P
0 0 0 1 k
s
.21094 1.33148 m .22254 1.32671 L .22365 1.35663 L p .429 .996 0 0 k
F P
0 0 0 1 k
s
.22365 1.35663 m .21212 1.36295 L .21094 1.33148 L p .429 .996 0 0 k
F P
0 0 0 1 k
s
.60556 1.2267 m .61535 1.22138 L .62158 1.23114 L p .996 .933 0 0 k
F P
0 0 0 1 k
s
.74307 1.40049 m .73194 1.39912 L .73611 1.38758 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.73611 1.38758 m .74748 1.38813 L .74307 1.40049 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.28651 1.25412 m .29778 1.25031 L .29364 1.27122 L p .406 .996 0 0 k
F P
0 0 0 1 k
s
.29364 1.27122 m .28217 1.27634 L .28651 1.25412 L p .406 .996 0 0 k
F P
0 0 0 1 k
s
.786 1.21512 m .77481 1.21692 L .76755 1.20057 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.60556 1.2267 m .59578 1.23256 L .58964 1.22287 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.58964 1.22287 m .58055 1.2293 L .57424 1.21936 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.55131 1.31263 m .56202 1.29173 L .56371 1.30206 L p .234 .996 0 0 k
F P
0 0 0 1 k
s
.56371 1.30206 m .55268 1.32445 L .55131 1.31263 L p .234 .996 0 0 k
F P
0 0 0 1 k
s
.6631 1.21424 m .67351 1.21058 L .68054 1.22218 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.38521 1.25747 m .39558 1.25539 L .39055 1.25091 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39055 1.25091 m .37972 1.25427 L .38521 1.25747 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55655 1.18582 m .55112 1.1905 L .54231 1.18161 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54231 1.18161 m .54663 1.17759 L .55655 1.18582 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63882 1.39352 m .62798 1.39185 L .63154 1.38941 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63154 1.38941 m .64271 1.38993 L .63882 1.39352 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46758 1.28662 m .47571 1.29496 L .47256 1.27691 L p .093 .996 0 .227 k
F P
0 0 0 1 k
s
.47256 1.27691 m .46363 1.27191 L .46758 1.28662 L p .093 .996 0 .227 k
F P
0 0 0 1 k
s
.55075 .90705 m .55274 .89955 L .57997 .90374 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.76755 1.20057 m .77847 1.19813 L .786 1.21512 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.34712 1.26367 m .35801 1.26063 L .35337 1.25957 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.35337 1.25957 m .34216 1.26374 L .34712 1.26367 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.64231 1.22212 m .63194 1.22645 L .62516 1.21647 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.44615 1.14609 m .45142 1.14585 L .43989 1.14839 L p .996 .973 0 0 k
F P
0 0 0 1 k
s
.43989 1.14839 m .43355 1.1496 L .44615 1.14609 L p .996 .973 0 0 k
F P
0 0 0 1 k
s
.57424 1.21936 m .58256 1.21323 L .58964 1.22287 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.54711 1.28614 m .53742 1.31337 L .53532 1.29534 L p .996 .973 0 0 k
F P
0 0 0 1 k
s
.52497 .89678 m .52422 .90439 L .49749 .90302 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.49749 .90302 m .49699 .89539 L .52497 .89678 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.7208 1.39777 m .70966 1.39645 L .71336 1.38659 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.71336 1.38659 m .72473 1.38706 L .7208 1.39777 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.57462 1.20376 m .56718 1.2095 L .55945 1.19984 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.58964 1.22287 m .59875 1.21707 L .60556 1.2267 L p .996 .91 0 0 k
F P
0 0 0 1 k
s
.55945 1.19984 m .56592 1.19458 L .57462 1.20376 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.70223 1.21625 m .69138 1.21915 L .68393 1.20705 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.8084 1.21162 m .7972 1.21335 L .7894 1.19572 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.68795 .8945 m .69458 .88853 L .72217 .90124 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.6107 .90241 m .6151 .89553 L .64246 .90327 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.39866 .87143 m .40285 .87815 L .37414 .8826 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.37414 .8826 m .36882 .87629 L .39866 .87143 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.43668 1.26598 m .44569 1.26718 L .44087 1.25683 L p .996 .996 0 .367 k
F P
0 0 0 1 k
s
.44087 1.25683 m .43117 1.25739 L .43668 1.26598 L p .996 .996 0 .367 k
F P
0 0 0 1 k
s
.62516 1.21647 m .63498 1.21186 L .64231 1.22212 L p .996 .906 0 0 k
F P
0 0 0 1 k
s
.52757 1.16009 m .5256 1.16315 L .51473 1.15714 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.51473 1.15714 m .51547 1.15481 L .52757 1.16009 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.57997 .90374 m .58318 .89652 L .6107 .90241 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.53532 1.29534 m .52632 1.33962 L .5247 1.31303 L p .996 .946 0 0 k
F P
0 0 0 1 k
s
.7894 1.19572 m .80034 1.19334 L .8084 1.21162 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.30432 1.23022 m .31524 1.22723 L .30904 1.24608 L p .459 .996 0 0 k
F P
0 0 0 1 k
s
.30904 1.24608 m .29778 1.25031 L .30432 1.23022 L p .459 .996 0 0 k
F P
0 0 0 1 k
s
.68393 1.20705 m .69437 1.20363 L .70223 1.21625 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.48946 1.14582 m .49119 1.14733 L .4793 1.14524 L p .996 .971 0 0 k
F P
0 0 0 1 k
s
.4793 1.14524 m .47635 1.14458 L .48946 1.14582 L p .996 .971 0 0 k
F P
0 0 0 1 k
s
.18774 1.34038 m .19934 1.33604 L .20058 1.3691 L p .452 .996 0 0 k
F P
0 0 0 1 k
s
.20058 1.3691 m .18904 1.37509 L .18774 1.34038 L p .452 .996 0 0 k
F P
0 0 0 1 k
s
.69851 1.39516 m .68736 1.39391 L .69061 1.38583 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.69061 1.38583 m .70199 1.38617 L .69851 1.39516 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.68795 .8945 m .68134 .90048 L .65354 .89035 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.58146 1.38559 m .57104 1.3856 L .5737 1.39171 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5737 1.39171 m .58457 1.38964 L .58146 1.38559 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.22466 1.29692 m .23617 1.29339 L .23469 1.31385 L p .442 .996 0 0 k
F P
0 0 0 1 k
s
.23469 1.31385 m .23429 1.31605 L p .23166 1.31527 L .996 .87 0 0 k
F P
0 0 0 1 k
s
.23429 1.31605 m .22268 1.32203 L .22301 1.32001 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.22301 1.32001 m .22466 1.29692 L p .23166 1.31527 L .442 .996 0 0 k
F P
0 0 0 1 k
s
.22301 1.32001 m .22418 1.31302 L p .23166 1.31527 L .996 .87 0 0 k
F P
0 0 0 1 k
s
.23429 1.31605 m .22301 1.32001 L .23166 1.31527 L .996 .87 0 0 k
F
.23412 1.3217 m .22254 1.32671 L .22301 1.32001 L p .442 .996 0 0 k
F P
0 0 0 1 k
s
.23412 1.3217 m .22301 1.32001 L .23166 1.31527 L .442 .996 0 0 k
F
.23469 1.31385 m .23412 1.3217 L p .23166 1.31527 L F P
0 0 0 1 k
s
.23166 1.31527 m .22466 1.29692 L .23469 1.31385 L .442 .996 0 0 k
F
.22418 1.31302 m .23575 1.3081 L .23469 1.31385 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.23166 1.31527 m .22418 1.31302 L .23469 1.31385 L .996 .87 0 0 k
F
.62516 1.21647 m .61535 1.22138 L .60788 1.21169 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.52518 1.35858 m .51671 1.40491 L .51753 1.45809 L p .695 .996 0 .028 k
F P
0 0 0 1 k
s
.52524 1.39256 m .51966 1.48191 L .52175 1.49355 L p .996 .996 0 .034 k
F P
0 0 0 1 k
s
.52175 1.49355 m .52833 1.40162 L .52524 1.39256 L p .996 .996 0 .034 k
F P
0 0 0 1 k
s
.51753 1.45809 m .52676 1.38759 L .52518 1.35858 L p .695 .996 0 .028 k
F P
0 0 0 1 k
s
.53919 1.33045 m .54945 1.29981 L .55131 1.31263 L p .343 .996 0 0 k
F P
0 0 0 1 k
s
.60918 1.3896 m .598 1.39071 L .59956 1.39169 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.59956 1.39169 m .60932 1.38949 L p .60918 1.3896 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.60932 1.38949 m .61094 1.38913 L .60918 1.3896 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.61713 1.39046 m .60905 1.38971 L p .60918 1.3896 L .996 .914 0 0 k
F P
0 0 0 1 k
s
.60905 1.38971 m .60628 1.38946 L .60918 1.3896 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.60918 1.3896 m .62036 1.38925 L .61713 1.39046 L p .996 .914 0 0 k
F P
0 0 0 1 k
s
.5909 1.20756 m .58256 1.21323 L .57462 1.20376 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.42719 1.14993 m .43355 1.1496 L .42182 1.15445 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.42182 1.15445 m .41446 1.15575 L .42719 1.14993 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.83083 1.20824 m .81961 1.20992 L .81129 1.19098 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.49649 .88784 m .49699 .89539 L .46916 .89533 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.46916 .89533 m .46741 .88786 L .49649 .88784 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.6631 1.21424 m .6527 1.21807 L .64482 1.20747 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.60788 1.21169 m .59875 1.21707 L .5909 1.20756 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.72396 1.21076 m .71309 1.21346 L .70481 1.20031 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.28582 1.28353 m .29713 1.27968 L .29336 1.28356 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.29336 1.28356 m .28188 1.28848 L .28582 1.28353 L p .996 .928 0 0 k
F P
0 0 0 1 k
s
.4329 .87495 m .43588 .88205 L .40702 .88495 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.40702 .88495 m .40285 .87815 L .4329 .87495 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.57462 1.20376 m .58208 1.1983 L .5909 1.20756 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.81129 1.19098 m .82225 1.18865 L .83083 1.20824 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.6762 1.39273 m .66504 1.39165 L .66785 1.38547 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.66785 1.38547 m .67923 1.38558 L .6762 1.39273 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.46566 .88048 m .46741 .88786 L .43886 .88924 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.43886 .88924 m .43588 .88205 L .46566 .88048 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.55474 .89212 m .55274 .89955 L .52497 .89678 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.53599 1.3708 m .52676 1.38759 L .52814 1.41565 L p .854 .996 0 .058 k
F P
0 0 0 1 k
s
.52814 1.41565 m .53803 1.38972 L .53599 1.3708 L p .854 .996 0 .058 k
F P
0 0 0 1 k
s
.55097 1.17331 m .54663 1.17759 L .53627 1.17 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53627 1.17 m .53945 1.16629 L .55097 1.17331 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.32367 1.20942 m .33411 1.20714 L .32616 1.22377 L p .561 .996 0 0 k
F P
0 0 0 1 k
s
.32616 1.22377 m .31524 1.22723 L .32367 1.20942 L p .561 .996 0 0 k
F P
0 0 0 1 k
s
.60788 1.21169 m .61702 1.20663 L .62516 1.21647 L p .996 .895 0 0 k
F P
0 0 0 1 k
s
.26393 1.26061 m .27522 1.25754 L .27068 1.28108 L p .434 .996 0 0 k
F P
0 0 0 1 k
s
.27068 1.28108 m .25919 1.28549 L .26393 1.26061 L p .434 .996 0 0 k
F P
0 0 0 1 k
s
.55131 1.31263 m .54061 1.34639 L .53919 1.33045 L p .343 .996 0 0 k
F P
0 0 0 1 k
s
.57241 1.18943 m .56592 1.19458 L .55655 1.18582 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.64482 1.20747 m .65468 1.20326 L .6631 1.21424 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.70481 1.20031 m .71527 1.19705 L .72396 1.21076 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.40193 1.25973 m .4117 1.25891 L .40593 1.25322 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40593 1.25322 m .39558 1.25539 L .40193 1.25973 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55655 1.18582 m .562 1.18106 L .57241 1.18943 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.40709 1.15626 m .41446 1.15575 L .40284 1.16294 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.40284 1.16294 m .39455 1.16445 L .40709 1.15626 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.5247 1.31303 m .5165 1.41512 L .51557 1.36481 L p .996 .978 0 0 k
F P
0 0 0 1 k
s
.52497 .89678 m .52572 .88924 L .55474 .89212 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.65354 .89035 m .648 .8968 L .61951 .88869 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.5909 1.20756 m .59925 1.2022 L .60788 1.21169 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.45125 1.27736 m .45943 1.2812 L .45467 1.269 L p .603 .996 0 .375 k
F P
0 0 0 1 k
s
.45467 1.269 m .44569 1.26718 L .45125 1.27736 L p .603 .996 0 .375 k
F P
0 0 0 1 k
s
.34408 1.19171 m .35393 1.19003 L .34455 1.20434 L p .759 .996 0 0 k
F P
0 0 0 1 k
s
.34455 1.20434 m .33411 1.20714 L .34408 1.19171 L p .759 .996 0 0 k
F P
0 0 0 1 k
s
.54166 1.36104 m .55268 1.32445 L .55355 1.33515 L p .024 .996 0 0 k
F P
0 0 0 1 k
s
.65388 1.3907 m .64271 1.38993 L .64509 1.38581 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.64509 1.38581 m .65647 1.38552 L .65388 1.3907 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65354 .89035 m .6591 .88393 L .68795 .8945 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.5864 .88935 m .58318 .89652 L .55474 .89212 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.74573 1.20556 m .73484 1.20813 L .72575 1.19385 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.38625 1.16524 m .39455 1.16445 L .38334 1.174 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.38334 1.174 m .37423 1.17583 L .38625 1.16524 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.47339 1.14311 m .47635 1.14458 L .46362 1.14458 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.46362 1.14458 m .45948 1.14393 L .47339 1.14311 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.50237 1.30568 m .50517 1.56819 L .50397 1.59081 L p .996 .951 0 0 k
F P
0 0 0 1 k
s
.50397 1.59081 m .50005 1.31617 L .50237 1.30568 L p .996 .951 0 0 k
F P
0 0 0 1 k
s
.64482 1.20747 m .63498 1.21186 L .62618 1.20179 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.59543 1.38908 m .58457 1.38964 L .58682 1.39297 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58682 1.39297 m .598 1.39071 L .59543 1.38908 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3651 1.17702 m .37423 1.17583 L .36376 1.18777 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.36376 1.18777 m .35393 1.19003 L .3651 1.17702 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.68393 1.20705 m .67351 1.21058 L .66454 1.19918 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.51621 1.15187 m .51547 1.15481 L .5033 1.15054 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.5033 1.15054 m .5028 1.14827 L .51621 1.15187 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.32528 1.26952 m .33621 1.26663 L .33093 1.26783 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.33093 1.26783 m .31968 1.27183 L .32528 1.26952 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.61951 .88869 m .6151 .89553 L .5864 .88935 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.52775 1.36507 m .53742 1.31337 L .53919 1.33045 L p .527 .996 0 0 k
F P
0 0 0 1 k
s
.3644 1.26142 m .37481 1.25948 L .36888 1.2575 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36888 1.2575 m .35801 1.26063 L .3644 1.26142 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55355 1.33515 m .54233 1.37425 L .54166 1.36104 L p .024 .996 0 0 k
F P
0 0 0 1 k
s
.827 1.39237 m .81564 1.39174 L .8181 1.37443 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.8181 1.37443 m .82958 1.37431 L .827 1.39237 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.2016 1.30321 m .21313 1.30019 L .2113 1.32643 L p .47 .996 0 0 k
F P
0 0 0 1 k
s
.2113 1.32643 m .21105 1.32806 L p .20956 1.3273 L .996 .853 0 0 k
F P
0 0 0 1 k
s
.21105 1.32806 m .19941 1.33414 L .19954 1.33315 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.19954 1.33315 m .2016 1.30321 L p .20956 1.3273 L .47 .996 0 0 k
F P
0 0 0 1 k
s
.19954 1.33315 m .20097 1.32293 L p .20956 1.3273 L .996 .853 0 0 k
F P
0 0 0 1 k
s
.21105 1.32806 m .19954 1.33315 L .20956 1.3273 L .996 .853 0 0 k
F
.21094 1.33148 m .19934 1.33604 L .19954 1.33315 L p .47 .996 0 0 k
F P
0 0 0 1 k
s
.21094 1.33148 m .19954 1.33315 L .20956 1.3273 L .47 .996 0 0 k
F
.2113 1.32643 m .21094 1.33148 L p .20956 1.3273 L F P
0 0 0 1 k
s
.20956 1.3273 m .2016 1.30321 L .2113 1.32643 L .47 .996 0 0 k
F
.20097 1.32293 m .21258 1.31797 L .2113 1.32643 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.20956 1.3273 m .20097 1.32293 L .2113 1.32643 L .996 .853 0 0 k
F
.55371 1.35264 m .54247 1.39573 L .5426 1.38585 L p .332 .996 0 .037 k
F P
0 0 0 1 k
s
.5426 1.38585 m .55389 1.34458 L .55371 1.35264 L p .332 .996 0 .037 k
F P
0 0 0 1 k
s
.58956 1.19304 m .58208 1.1983 L .57241 1.18943 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.72575 1.19385 m .73623 1.1907 L .74573 1.20556 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.80429 1.39112 m .79293 1.3905 L .79512 1.37469 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.79512 1.37469 m .80661 1.37455 L .80429 1.39112 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.66454 1.19918 m .67443 1.1952 L .68393 1.20705 L p .996 .883 0 0 k
F P
0 0 0 1 k
s
.62618 1.20179 m .61702 1.20663 L .60761 1.19705 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.63154 1.38941 m .62036 1.38925 L .62233 1.38746 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.62233 1.38746 m .63371 1.38642 L .63154 1.38941 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.28243 1.23494 m .29338 1.23277 L .28651 1.25412 L p .476 .996 0 0 k
F P
0 0 0 1 k
s
.28651 1.25412 m .27522 1.25754 L .28243 1.23494 L p .476 .996 0 0 k
F P
0 0 0 1 k
s
.62618 1.20179 m .63535 1.19712 L .64482 1.20747 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.78157 1.38989 m .77021 1.38929 L .77215 1.37501 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.77215 1.37501 m .78364 1.37484 L .78157 1.38989 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.60761 1.19705 m .59925 1.2022 L .58956 1.19304 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.55474 .89212 m .55674 .88476 L .5864 .88935 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.48382 1.30935 m .47571 1.29496 L .47926 1.31254 L p .17 .996 0 .257 k
F P
0 0 0 1 k
s
.56061 1.38769 m .55017 1.39365 L .55197 1.40565 L p .996 .996 0 .151 k
F P
0 0 0 1 k
s
.55197 1.40565 m .56284 1.39634 L .56061 1.38769 L p .996 .996 0 .151 k
F P
0 0 0 1 k
s
.57241 1.18943 m .57892 1.18434 L .58956 1.19304 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.47926 1.31254 m .48647 1.33174 L .48382 1.30935 L p .17 .996 0 .257 k
F P
0 0 0 1 k
s
.76755 1.20057 m .75663 1.20304 L .74673 1.1876 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.26315 1.29116 m .27449 1.28736 L .27037 1.29339 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.27037 1.29339 m .25885 1.29829 L .26315 1.29116 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.54263 1.16222 m .53945 1.16629 L .52757 1.16009 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52757 1.16009 m .52954 1.15654 L .54263 1.16222 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52647 .88177 m .52572 .88924 L .49649 .88784 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.49649 .88784 m .49599 .88036 L .52647 .88177 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.75884 1.3887 m .74748 1.38813 L .74919 1.37543 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.74919 1.37543 m .76067 1.37521 L .75884 1.3887 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.61951 .88869 m .62393 .88188 L .65354 .89035 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.4186 1.26451 m .42765 1.26514 L .42144 1.25812 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42144 1.25812 m .4117 1.25891 L .4186 1.26451 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56746 1.17623 m .562 1.18106 L .55097 1.17331 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.24132 1.26578 m .25263 1.26335 L .24768 1.28959 L p .464 .996 0 0 k
F P
0 0 0 1 k
s
.24768 1.28959 m .23617 1.29339 L .24132 1.26578 L p .464 .996 0 0 k
F P
0 0 0 1 k
s
.39026 .85817 m .39446 .86477 L .36348 .87005 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.36348 .87005 m .35813 .86388 L .39026 .85817 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.55097 1.17331 m .55532 1.16882 L .56746 1.17623 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.45533 1.14253 m .45948 1.14393 L .44615 1.14609 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.44615 1.14609 m .44086 1.14552 L .45533 1.14253 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.70481 1.20031 m .69437 1.20363 L .68432 1.19131 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.73611 1.38758 m .72473 1.38706 L .72623 1.37601 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.72623 1.37601 m .73771 1.3757 L .73611 1.38758 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.74673 1.1876 m .75724 1.18452 L .76755 1.20057 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.5864 .88935 m .58964 .88222 L .61951 .88869 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.46476 1.29313 m .47202 1.30097 L .46758 1.28662 L p .383 .996 0 .436 k
F P
0 0 0 1 k
s
.46758 1.28662 m .45943 1.2812 L .46476 1.29313 L p .383 .996 0 .436 k
F P
0 0 0 1 k
s
.66454 1.19918 m .65468 1.20326 L .64454 1.19258 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.60761 1.19705 m .616 1.19206 L .62618 1.20179 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.53919 1.33045 m .52895 1.38915 L .52775 1.36507 L p .527 .996 0 0 k
F P
0 0 0 1 k
s
.58956 1.19304 m .59705 1.18789 L .60761 1.19705 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.71336 1.38659 m .70199 1.38617 L .70328 1.37682 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.70328 1.37682 m .71475 1.37638 L .71336 1.38659 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.5023 1.14539 m .5028 1.14827 L .48946 1.14582 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.48946 1.14582 m .48772 1.14361 L .5023 1.14539 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.5737 1.39171 m .56284 1.39634 L .56445 1.40412 L p .996 .996 0 .291 k
F P
0 0 0 1 k
s
.56445 1.40412 m .57564 1.39704 L .5737 1.39171 L p .996 .996 0 .291 k
F P
0 0 0 1 k
s
.30272 1.2126 m .3132 1.21122 L .30432 1.23022 L p .55 .996 0 0 k
F P
0 0 0 1 k
s
.30432 1.23022 m .29338 1.23277 L .30272 1.2126 L p .55 .996 0 0 k
F P
0 0 0 1 k
s
.68432 1.19131 m .69423 1.18749 L .70481 1.20031 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.49548 .87295 m .49599 .88036 L .46566 .88048 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.46566 .88048 m .4639 .87318 L .49548 .87295 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.7894 1.19572 m .77847 1.19813 L .76777 1.18148 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.69061 1.38583 m .67923 1.38558 L .68033 1.37803 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.68033 1.37803 m .6918 1.37736 L .69061 1.38583 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.17852 1.30853 m .19006 1.30599 L .18775 1.34022 L p .497 .996 0 0 k
F P
0 0 0 1 k
s
.18775 1.34022 m .18774 1.34028 L p .1877 1.34025 L .996 .86 0 0 k
F P
0 0 0 1 k
s
.17613 1.34453 m .17852 1.30853 L p .1877 1.34025 L .497 .996 0 0 k
F P
0 0 0 1 k
s
.18716 1.34059 m .17613 1.34453 L p .1877 1.34025 L .497 .996 0 0 k
F P
0 0 0 1 k
s
.17606 1.34649 m .17768 1.33295 L p .1877 1.34025 L .996 .86 0 0 k
F P
0 0 0 1 k
s
.18774 1.34028 m .18716 1.34059 L p .1877 1.34025 L .996 .86 0 0 k
F P
0 0 0 1 k
s
.18716 1.34059 m .17606 1.34649 L p .1877 1.34025 L .996 .86 0 0 k
F P
0 0 0 1 k
s
.18774 1.34038 m .18716 1.34059 L p .1877 1.34025 L .497 .996 0 0 k
F P
0 0 0 1 k
s
.18775 1.34022 m .18774 1.34038 L p .1877 1.34025 L .497 .996 0 0 k
F P
0 0 0 1 k
s
.1877 1.34025 m .17852 1.30853 L .18775 1.34022 L .497 .996 0 0 k
F
.17768 1.33295 m .18933 1.32793 L .18775 1.34022 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.1877 1.34025 m .17768 1.33295 L .18775 1.34022 L .996 .86 0 0 k
F
.4269 .86094 m .4299 .86792 L .39866 .87143 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.39866 .87143 m .39446 .86477 L .4269 .86094 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.43556 1.14427 m .44086 1.14552 L .42719 1.14993 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.42719 1.14993 m .42081 1.14952 L .43556 1.14427 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.38232 1.26132 m .39213 1.26054 L .38521 1.25747 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38521 1.25747 m .37481 1.25948 L .38232 1.26132 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58544 1.17926 m .57892 1.18434 L .56746 1.17623 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.30335 1.27512 m .31432 1.27235 L .30841 1.27578 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.30841 1.27578 m .29713 1.27968 L .30335 1.27512 L p .996 .936 0 0 k
F P
0 0 0 1 k
s
.64454 1.19258 m .65375 1.18814 L .66454 1.19918 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.46214 .86593 m .4639 .87318 L .4329 .87495 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.4329 .87495 m .4299 .86792 L .46214 .86593 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.55875 .87744 m .55674 .88476 L .52647 .88177 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.66785 1.38547 m .65647 1.38552 L .65739 1.3799 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.65739 1.3799 m .66886 1.37886 L .66785 1.38547 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.76777 1.18148 m .7783 1.17845 L .7894 1.19572 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.43482 1.27207 m .44304 1.27443 L .43668 1.26598 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43668 1.26598 m .42765 1.26514 L .43482 1.27207 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66467 .87752 m .6591 .88393 L .62837 .87509 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.64454 1.19258 m .63535 1.19712 L .6244 1.18718 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.51734 1.46397 m .52632 1.33962 L .52775 1.36507 L p .655 .996 0 0 k
F P
0 0 0 1 k
s
.72575 1.19385 m .71527 1.19705 L .70416 1.18372 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.32434 1.19357 m .33422 1.19287 L .32367 1.20942 L p .677 .996 0 0 k
F P
0 0 0 1 k
s
.32367 1.20942 m .3132 1.21122 L .32434 1.19357 L p .677 .996 0 0 k
F P
0 0 0 1 k
s
.56746 1.17623 m .57294 1.17131 L .58544 1.17926 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.53152 1.15259 m .52954 1.15654 L .51621 1.15187 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.51621 1.15187 m .51696 1.14841 L .53152 1.15259 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.3435 1.2651 m .35396 1.26329 L .34712 1.26367 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34712 1.26367 m .33621 1.26663 L .3435 1.2651 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.52647 .88177 m .52723 .87435 L .55875 .87744 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.2605 1.2382 m .27147 1.23674 L .26393 1.26061 L p .5 .996 0 0 k
F P
0 0 0 1 k
s
.26393 1.26061 m .25263 1.26335 L .2605 1.2382 L p .5 .996 0 0 k
F P
0 0 0 1 k
s
.21867 1.26977 m .23 1.26792 L .22466 1.29692 L p .494 .996 0 0 k
F P
0 0 0 1 k
s
.22466 1.29692 m .21313 1.30019 L .21867 1.26977 L p .494 .996 0 0 k
F P
0 0 0 1 k
s
.64509 1.38581 m .63371 1.38642 L .63446 1.38292 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.63446 1.38292 m .64592 1.38123 L .64509 1.38581 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.60455 1.18282 m .59705 1.18789 L .58544 1.17926 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.5312 1.40849 m .52368 1.50227 L .52543 1.50804 L p .996 .996 0 .056 k
F P
0 0 0 1 k
s
.52543 1.50804 m .5338 1.41314 L .5312 1.40849 L p .996 .996 0 .056 k
F P
0 0 0 1 k
s
.52992 1.41162 m .54061 1.34639 L .54166 1.36104 L p .081 .996 0 .001 k
F P
0 0 0 1 k
s
.24039 1.29871 m .25178 1.29494 L .24731 1.30319 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.24731 1.30319 m .23575 1.3081 L .24039 1.29871 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.6244 1.18718 m .616 1.19206 L .60455 1.18282 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.41442 1.14849 m .42081 1.14952 L .40709 1.15626 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.40709 1.15626 m .3997 1.15611 L .41442 1.14849 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.55968 1.16414 m .55532 1.16882 L .54263 1.16222 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.81129 1.19098 m .80034 1.19334 L .78885 1.17545 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.59288 .87513 m .58964 .88222 L .55875 .87744 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.58682 1.39297 m .57564 1.39704 L .5768 1.40156 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5768 1.40156 m .58818 1.39558 L .58682 1.39297 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.62837 .87509 m .62393 .88188 L .59288 .87513 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.54263 1.16222 m .54582 1.15787 L .55968 1.16414 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.68432 1.19131 m .67443 1.1952 L .66297 1.18377 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.48598 1.1408 m .48772 1.14361 L .47339 1.14311 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.47339 1.14311 m .47043 1.14096 L .48598 1.1408 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.34679 1.17777 m .35595 1.17764 L .34408 1.19171 L p .922 .975 0 0 k
F P
0 0 0 1 k
s
.34408 1.19171 m .33422 1.19287 L .34679 1.17777 L p .922 .975 0 0 k
F P
0 0 0 1 k
s
.70416 1.18372 m .7141 1.18 L .72575 1.19385 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.39229 1.15537 m .3997 1.15611 L .38625 1.16524 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.38625 1.16524 m .37793 1.16543 L .39229 1.15537 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.6244 1.18718 m .63281 1.18238 L .64454 1.19258 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.3696 1.16508 m .37793 1.16543 L .3651 1.17702 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.3651 1.17702 m .35595 1.17764 L .3696 1.16508 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.62233 1.38746 m .61094 1.38913 L .61154 1.38805 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.61154 1.38805 m .623 1.38513 L .62233 1.38746 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.78885 1.17545 m .79942 1.17247 L .81129 1.19098 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.58544 1.17926 m .59198 1.17419 L .60455 1.18282 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.47689 1.3149 m .48315 1.32956 L .47926 1.31254 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47926 1.31254 m .47202 1.30097 L .47689 1.3149 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45018 1.28276 m .45748 1.28734 L .45125 1.27736 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45125 1.27736 m .44304 1.27443 L .45018 1.28276 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.66297 1.18377 m .67221 1.17946 L .68432 1.19131 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.62837 .87509 m .63281 .86832 L .66467 .87752 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.74673 1.1876 m .73623 1.1907 L .72405 1.17631 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.55875 .87744 m .56076 .87016 L .59288 .87513 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.40043 1.26355 m .40953 1.264 L .40193 1.25973 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40193 1.25973 m .39213 1.26054 L .40043 1.26355 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.54166 1.36104 m .53064 1.43227 L .52992 1.41162 L p .081 .996 0 .001 k
F P
0 0 0 1 k
s
.60455 1.18282 m .61208 1.17779 L .6244 1.18718 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.28173 1.21422 m .29223 1.21359 L .28243 1.23494 L p .56 .996 0 0 k
F P
0 0 0 1 k
s
.28243 1.23494 m .27147 1.23674 L .28173 1.21422 L p .56 .996 0 0 k
F P
0 0 0 1 k
s
.52799 .86698 m .52723 .87435 L .49548 .87295 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.49548 .87295 m .49498 .86559 L .52799 .86698 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.57843 1.1663 m .57294 1.17131 L .55968 1.16414 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.196 1.27269 m .20734 1.27136 L .2016 1.30321 L p .523 .996 0 0 k
F P
0 0 0 1 k
s
.2016 1.30321 m .19006 1.30599 L .196 1.27269 L p .523 .996 0 0 k
F P
0 0 0 1 k
s
.66297 1.18377 m .65375 1.18814 L .64124 1.17764 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.51771 1.14453 m .51696 1.14841 L .5023 1.14539 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.5023 1.14539 m .5018 1.14201 L .51771 1.14453 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46746 1.13827 m .47043 1.14096 L .45533 1.14253 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45533 1.14253 m .45117 1.14051 L .46746 1.13827 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59956 1.39169 m .58818 1.39558 L .58864 1.39745 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58864 1.39745 m .60009 1.39199 L .59956 1.39169 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.28134 1.28053 m .29236 1.27785 L .28582 1.28353 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.28582 1.28353 m .27449 1.28736 L .28134 1.28053 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.59288 .87513 m .59612 .86806 L .62837 .87509 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.72405 1.17631 m .73402 1.17265 L .74673 1.1876 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.23852 1.2402 m .24951 1.23935 L .24132 1.26578 L p .528 .996 0 0 k
F P
0 0 0 1 k
s
.24132 1.26578 m .23 1.26792 L .23852 1.2402 L p .528 .996 0 0 k
F P
0 0 0 1 k
s
.55968 1.16414 m .56405 1.15929 L .57843 1.1663 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.70416 1.18372 m .69423 1.18749 L .68146 1.1752 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.21756 1.3062 m .22899 1.30246 L .22418 1.31302 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.22418 1.31302 m .21258 1.31797 L .21756 1.3062 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.53974 1.40771 m .5293 1.44255 L .53022 1.46807 L p .996 .996 0 .052 k
F P
0 0 0 1 k
s
.5311 1.4509 m .54233 1.37425 L .5426 1.38585 L p 0 .996 0 .078 k
F P
0 0 0 1 k
s
.54902 1.15325 m .54582 1.15787 L .53152 1.15259 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.53152 1.15259 m .53351 1.1483 L .54902 1.15325 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36261 1.26278 m .37248 1.26207 L .3644 1.26142 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.3644 1.26142 m .35396 1.26329 L .36261 1.26278 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55197 1.40565 m .54109 1.42462 L .54208 1.44032 L p .996 .996 0 .105 k
F P
0 0 0 1 k
s
.54208 1.44032 m .55326 1.41666 L .55197 1.40565 L p .996 .996 0 .105 k
F P
0 0 0 1 k
s
.72623 1.37601 m .71475 1.37638 L .7138 1.36591 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.7138 1.36591 m .72525 1.36471 L .72623 1.37601 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.74919 1.37543 m .73771 1.3757 L .73671 1.36359 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.70328 1.37682 m .6918 1.37736 L .69091 1.36861 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.69091 1.36861 m .70235 1.3672 L .70328 1.37682 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.73671 1.36359 m .74817 1.36253 L .74919 1.37543 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.59853 1.16909 m .59198 1.17419 L .57843 1.1663 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.77215 1.37501 m .76067 1.37521 L .75964 1.36152 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.75964 1.36152 m .77111 1.36055 L .77215 1.37501 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.46432 1.2971 m .45801 1.29095 L .45957 1.29243 L p .996 .996 0 .032 k
F P
0 0 0 1 k
s
.46915 1.30183 m .46476 1.29313 L p .46432 1.2971 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.46476 1.29313 m .45748 1.28734 L .46432 1.2971 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45957 1.29243 m .46644 1.29899 L p .46432 1.2971 L .996 .996 0 .032 k
F P
0 0 0 1 k
s
.46432 1.2971 m .47062 1.30475 L .46915 1.30183 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.68033 1.37803 m .66886 1.37886 L .66804 1.37191 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.66804 1.37191 m .67947 1.37016 L .68033 1.37803 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.49447 .85827 m .49498 .86559 L .46214 .86593 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.46214 .86593 m .46037 .85873 L .49447 .85827 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.79512 1.37469 m .78364 1.37484 L .78258 1.35961 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.64124 1.17764 m .63281 1.18238 L .61961 1.17279 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.78258 1.35961 m .79406 1.3587 L .79512 1.37469 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.32251 1.26854 m .33302 1.26685 L .32528 1.26952 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.32528 1.26952 m .31432 1.27235 L .32251 1.26854 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.8181 1.37443 m .80661 1.37455 L .80555 1.35781 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.80555 1.35781 m .81704 1.35693 L .8181 1.37443 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.84107 1.3742 m .82958 1.37431 L .82853 1.35608 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.65739 1.3799 m .64592 1.38123 L .64519 1.37622 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.64519 1.37622 m .65661 1.3739 L .65739 1.3799 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.82853 1.35608 m .84003 1.35523 L .84107 1.3742 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.76777 1.18148 m .75724 1.18452 L .74401 1.16901 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.30454 1.19377 m .31444 1.19386 L .30272 1.2126 L p .655 .996 0 0 k
F P
0 0 0 1 k
s
.30272 1.2126 m .29223 1.21359 L .30454 1.19377 L p .655 .996 0 0 k
F P
0 0 0 1 k
s
.64124 1.17764 m .64969 1.17293 L .66297 1.18377 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.52775 1.36507 m .51808 1.51093 L .51734 1.46397 L p .655 .996 0 0 k
F P
0 0 0 1 k
s
.56445 1.40412 m .55326 1.41666 L .55405 1.42658 L p .996 .996 0 .19 k
F P
0 0 0 1 k
s
.55405 1.42658 m .56543 1.41099 L .56445 1.40412 L p .996 .996 0 .19 k
F P
0 0 0 1 k
s
.61961 1.17279 m .61208 1.17779 L .59853 1.16909 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.4183 1.26826 m .42657 1.27006 L .4186 1.26451 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4186 1.26451 m .40953 1.264 L .4183 1.26826 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4586 .85157 m .46037 .85873 L .4269 .86094 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.4269 .86094 m .42389 .85401 L .4586 .85157 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.447 1.13797 m .45117 1.14051 L .43556 1.14427 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43556 1.14427 m .43025 1.14244 L .447 1.13797 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56278 .86291 m .56076 .87016 L .52799 .86698 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.68146 1.1752 m .69073 1.17096 L .70416 1.18372 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.63446 1.38292 m .623 1.38513 L .62236 1.38227 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62236 1.38227 m .63377 1.37896 L .63446 1.38292 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.5426 1.38585 m .5313 1.4673 L .5311 1.4509 L p 0 .996 0 .078 k
F P
0 0 0 1 k
s
.57843 1.1663 m .58393 1.16122 L .59853 1.16909 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.52799 .86698 m .52875 .85965 L .56278 .86291 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.74401 1.16901 m .754 1.16539 L .76777 1.18148 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.5013 1.1382 m .5018 1.14201 L .48598 1.1408 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48598 1.1408 m .48424 1.1375 L .5013 1.1382 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59938 .86102 m .59612 .86806 L .56278 .86291 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.61154 1.38805 m .60009 1.39199 L .59956 1.39164 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.59956 1.39164 m .61096 1.38639 L .61154 1.38805 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.5768 1.40156 m .56543 1.41099 L .56575 1.41688 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56575 1.41688 m .57719 1.40525 L .5768 1.40156 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.32842 1.17675 m .33761 1.17746 L .32434 1.19357 L p .815 .996 0 0 k
F P
0 0 0 1 k
s
.32434 1.19357 m .31444 1.19386 L .32842 1.17675 L p .815 .996 0 0 k
F P
0 0 0 1 k
s
.42492 1.14011 m .43025 1.14244 L .41442 1.14849 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.41442 1.14849 m .40801 1.14692 L .42492 1.14011 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.61961 1.17279 m .62717 1.16781 L .64124 1.17764 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.68146 1.1752 m .67221 1.17946 L .65816 1.16826 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.26069 1.2145 m .27122 1.21452 L .2605 1.2382 L p .58 .996 0 0 k
F P
0 0 0 1 k
s
.2605 1.2382 m .24951 1.23935 L .26069 1.2145 L p .58 .996 0 0 k
F P
0 0 0 1 k
s
.72405 1.17631 m .7141 1.18 L .70002 1.16676 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.21651 1.24106 m .22752 1.24077 L .21867 1.26977 L p .558 .996 0 0 k
F P
0 0 0 1 k
s
.21867 1.26977 m .20734 1.27136 L .21651 1.24106 L p .558 .996 0 0 k
F P
0 0 0 1 k
s
.56843 1.15429 m .56405 1.15929 L .54902 1.15325 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.59853 1.16909 m .6051 1.16397 L .61961 1.17279 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.43551 1.27559 m .44285 1.27893 L .43482 1.27207 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.43482 1.27207 m .42657 1.27006 L .43551 1.27559 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.78885 1.17545 m .7783 1.17845 L .76402 1.16179 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.35288 1.16303 m .36125 1.16427 L .34679 1.17777 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.34679 1.17777 m .33761 1.17746 L .35288 1.16303 L p .996 .917 0 0 k
F P
0 0 0 1 k
s
.25926 1.28578 m .27031 1.28317 L .26315 1.29116 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.26315 1.29116 m .25178 1.29494 L .25926 1.28578 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.40159 1.14488 m .40801 1.14692 L .39229 1.15537 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.39229 1.15537 m .38487 1.15414 L .40159 1.14488 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.54902 1.15325 m .55222 1.14842 L .56843 1.15429 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.47689 1.3149 m .47062 1.30475 L .47693 1.316 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47693 1.316 m .47169 1.30661 L .47387 1.30919 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48004 1.32296 m .47689 1.3149 L p .47693 1.316 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.47387 1.30919 m .47951 1.31585 L p .47693 1.316 L .996 .996 0 0 k
F P
0 0 0 1 k
s
.47693 1.316 m .48215 1.32833 L .48004 1.32296 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5355 1.14373 m .53351 1.1483 L .51771 1.14453 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.51771 1.14453 m .51846 1.14029 L .5355 1.14373 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52814 1.41565 m .51824 1.51 L .51885 1.56022 L p .996 .996 0 .019 k
F P
0 0 0 1 k
s
.51885 1.56022 m .5293 1.44255 L .52814 1.41565 L p .996 .996 0 .019 k
F P
0 0 0 1 k
s
.19465 1.31366 m .20612 1.30993 L .20097 1.32293 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.20097 1.32293 m .18933 1.32793 L .19465 1.31366 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.38216 1.26271 m .39131 1.26313 L .38232 1.26132 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.38232 1.26132 m .37248 1.26207 L .38216 1.26271 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.37743 1.15246 m .38487 1.15414 L .3696 1.16508 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.3696 1.16508 m .36125 1.16427 L .37743 1.15246 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.56278 .86291 m .5648 .85569 L .59938 .86102 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.58864 1.39745 m .57719 1.40525 L .57679 1.40806 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.58817 1.39857 m .58679 1.39893 L p .59153 1.39623 L .996 .935 0 0 k
F P
0 0 0 1 k
s
.59956 1.39164 m .58817 1.39857 L p .59153 1.39623 L .996 .935 0 0 k
F P
0 0 0 1 k
s
.58817 1.39857 m .58864 1.39745 L p .58464 1.40103 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.57679 1.40806 m .58817 1.39857 L p .58464 1.40103 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.70002 1.16676 m .70932 1.16257 L .72405 1.17631 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.48938 1.35338 m .4956 1.40016 L .49366 1.3702 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.65816 1.16826 m .66664 1.1636 L .68146 1.1752 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.76402 1.16179 m .77404 1.15819 L .78885 1.17545 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.48248 1.13379 m .48424 1.1375 L .46746 1.13827 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46746 1.13827 m .46448 1.13509 L .48248 1.13379 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.65816 1.16826 m .64969 1.17293 L .63474 1.16284 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.58944 1.15605 m .58393 1.16122 L .56843 1.15429 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.52951 .85234 m .52875 .85965 L .49447 .85827 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.49447 .85827 m .49396 .85099 L .52951 .85234 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.48735 1.34591 m .49253 1.37413 L .48938 1.35338 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.30144 1.27174 m .31199 1.27017 L .30335 1.27512 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.30335 1.27512 m .29236 1.27785 L .30144 1.27174 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.45167 1.28574 m .44532 1.28115 L .44658 1.28182 L p .996 .985 0 0 k
F P
0 0 0 1 k
s
.45682 1.28971 m .45018 1.28276 L p .45167 1.28574 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.45018 1.28276 m .44285 1.27893 L .45167 1.28574 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.44658 1.28182 m .45589 1.28675 L p .45167 1.28574 L .996 .985 0 0 k
F P
0 0 0 1 k
s
.45167 1.28574 m .45801 1.29095 L .45682 1.28971 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.34282 1.26404 m .35273 1.26344 L .3435 1.2651 L p .996 .957 0 0 k
F P
0 0 0 1 k
s
.3435 1.2651 m .33302 1.26685 L .34282 1.26404 L p .996 .957 0 0 k
F P
0 0 0 1 k
s
.28468 1.19256 m .29461 1.19333 L .28173 1.21422 L p .658 .996 0 0 k
F P
0 0 0 1 k
s
.28173 1.21422 m .27122 1.21452 L .28468 1.19256 L p .658 .996 0 0 k
F P
0 0 0 1 k
s
.64519 1.37622 m .63377 1.37896 L .63165 1.37457 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.63165 1.37457 m .64289 1.37084 L .64519 1.37622 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.66804 1.37191 m .65661 1.3739 L .65413 1.36758 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.63474 1.16284 m .62717 1.16781 L .61169 1.15882 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.61169 1.15882 m .6051 1.16397 L .58944 1.15605 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.65413 1.36758 m .66539 1.36468 L .66804 1.37191 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.51871 1.55557 m .52895 1.38915 L .52992 1.41162 L p .117 .996 0 .024 k
F P
0 0 0 1 k
s
.19447 1.24087 m .20549 1.24109 L .196 1.27269 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.196 1.27269 m .18465 1.27376 L .19447 1.24087 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.80999 1.16949 m .79942 1.17247 L .78409 1.15461 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.62236 1.38227 m .61096 1.38639 L .6092 1.38417 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.6092 1.38417 m .62042 1.37893 L .62236 1.38227 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.69091 1.36861 m .67947 1.37016 L .67665 1.36205 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.74401 1.16901 m .73402 1.17265 L .71863 1.1584 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.56843 1.15429 m .57282 1.14915 L .58944 1.15605 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.67665 1.36205 m .68792 1.35964 L .69091 1.36861 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.7138 1.36591 m .70235 1.3672 L .6992 1.3574 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.70002 1.16676 m .69073 1.17096 L .67514 1.15896 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.2396 1.2136 m .25015 1.21419 L .23852 1.2402 L p .606 .996 0 0 k
F P
0 0 0 1 k
s
.23852 1.2402 m .22752 1.24077 L .2396 1.2136 L p .606 .996 0 0 k
F P
0 0 0 1 k
s
.40043 1.26355 m .39131 1.26313 L .40169 1.26501 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.40169 1.26501 m .39335 1.26346 L .39354 1.26348 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.40984 1.26655 m .40043 1.26355 L p .40169 1.26501 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.39354 1.26348 m .40592 1.26443 L p .40169 1.26501 L .996 .947 0 0 k
F P
0 0 0 1 k
s
.40169 1.26501 m .41001 1.2666 L .40984 1.26655 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.6992 1.3574 m .71049 1.3553 L .7138 1.36591 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.51921 1.13576 m .51846 1.14029 L .5013 1.1382 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.5013 1.1382 m .5008 1.13403 L .51921 1.13576 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.63474 1.16284 m .64233 1.15786 L .65816 1.16826 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.46149 1.13152 m .46448 1.13509 L .447 1.13797 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.447 1.13797 m .44282 1.13498 L .46149 1.13152 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.55544 1.14341 m .55222 1.14842 L .5355 1.14373 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.73671 1.36359 m .72525 1.36471 L .72179 1.3533 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.58679 1.39893 m .59799 1.39065 L .59956 1.39164 L p .996 .935 0 0 k
F P
0 0 0 1 k
s
.46644 1.29899 m .47169 1.30661 L .46432 1.2971 L p .996 .996 0 .032 k
F P
0 0 0 1 k
s
.78409 1.15461 m .79414 1.15103 L .80999 1.16949 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.72179 1.3533 m .73309 1.35139 L .73671 1.36359 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.5355 1.14373 m .5375 1.13891 L .55544 1.14341 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.23708 1.29086 m .24818 1.28834 L .24039 1.29871 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.24039 1.29871 m .22899 1.30246 L .23708 1.29086 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.30999 1.17427 m .31921 1.17567 L .30454 1.19377 L p .779 .996 0 0 k
F P
0 0 0 1 k
s
.30454 1.19377 m .29461 1.19333 L .30999 1.17427 L p .779 .996 0 0 k
F P
0 0 0 1 k
s
.71863 1.1584 m .72796 1.15424 L .74401 1.16901 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.75964 1.36152 m .74817 1.36253 L .7444 1.34955 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.58944 1.15605 m .59497 1.15081 L .61169 1.15882 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.7444 1.34955 m .75572 1.34777 L .75964 1.36152 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.48735 1.34591 m .48215 1.32833 L .48772 1.34119 L p .996 .996 0 .067 k
F P
0 0 0 1 k
s
.61169 1.15882 m .61828 1.15365 L .63474 1.16284 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.78258 1.35961 m .77111 1.36055 L .76705 1.34604 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.67514 1.15896 m .68365 1.15433 L .70002 1.16676 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.43862 1.13159 m .44282 1.13498 L .42492 1.14011 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.42492 1.14011 m .41958 1.13736 L .43862 1.13159 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.76705 1.34604 m .77839 1.34434 L .78258 1.35961 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.56575 1.41688 m .55431 1.43535 L .55405 1.44288 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55405 1.44288 m .56542 1.42175 L .56575 1.41688 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.4183 1.26826 m .41001 1.2666 L .42076 1.26974 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.42076 1.26974 m .41335 1.26705 L .41389 1.26715 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.42765 1.27235 m .4183 1.26826 L p .42076 1.26974 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.41389 1.26715 m .42615 1.26933 L p .42076 1.26974 L .996 .925 0 0 k
F P
0 0 0 1 k
s
.42076 1.26974 m .42814 1.27257 L .42765 1.27235 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.80555 1.35781 m .79406 1.3587 L .78973 1.34269 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.67514 1.15896 m .66664 1.1636 L .64993 1.15288 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.3361 1.15946 m .3445 1.16141 L .32842 1.17675 L p .983 .946 0 0 k
F P
0 0 0 1 k
s
.32842 1.17675 m .31921 1.17567 L .3361 1.15946 L p .983 .946 0 0 k
F P
0 0 0 1 k
s
.36381 1.2618 m .373 1.26227 L .36261 1.26278 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.36261 1.26278 m .35273 1.26344 L .36381 1.2618 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.55405 1.42658 m .54268 1.4547 L .54288 1.46762 L p .996 .996 0 .161 k
F P
0 0 0 1 k
s
.54288 1.46762 m .55431 1.43535 L .55405 1.42658 L p .996 .996 0 .161 k
F P
0 0 0 1 k
s
.47951 1.31585 m .48362 1.32685 L .47693 1.316 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.76402 1.16179 m .754 1.16539 L .73731 1.15009 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.57723 1.1439 m .57282 1.14915 L .55544 1.14341 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.78973 1.34269 m .80108 1.34105 L .80555 1.35781 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.41423 1.13422 m .41958 1.13736 L .40159 1.14488 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.40159 1.14488 m .39516 1.14243 L .41423 1.13422 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.26477 1.19015 m .27473 1.1915 L .26069 1.2145 L p .674 .996 0 0 k
F P
0 0 0 1 k
s
.26069 1.2145 m .25015 1.21419 L .26477 1.19015 L p .674 .996 0 0 k
F P
0 0 0 1 k
s
.28028 1.27472 m .29087 1.27326 L .28134 1.28053 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.28134 1.28053 m .27031 1.28317 L .28028 1.27472 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.5003 1.12955 m .5008 1.13403 L .48248 1.13379 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48248 1.13379 m .48073 1.12972 L .5003 1.12955 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.82853 1.35608 m .81704 1.35693 L .81244 1.33944 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.57679 1.40806 m .56542 1.42175 L .56442 1.42557 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5756 1.41 m .57364 1.41103 L p .57764 1.40735 L .996 .963 0 0 k
F P
0 0 0 1 k
s
.58679 1.39893 m .5756 1.41 L p .57764 1.40735 L .996 .963 0 0 k
F P
0 0 0 1 k
s
.5756 1.41 m .57679 1.40806 L p .57347 1.41277 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.56442 1.42557 m .5756 1.41 L p .57347 1.41277 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.36251 1.14797 m .36998 1.15039 L .35288 1.16303 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.35288 1.16303 m .3445 1.16141 L .36251 1.14797 L p .996 .893 0 0 k
F P
0 0 0 1 k
s
.21847 1.21163 m .22904 1.21274 L .21651 1.24106 L p .636 .996 0 0 k
F P
0 0 0 1 k
s
.21651 1.24106 m .20549 1.24109 L .21847 1.21163 L p .636 .996 0 0 k
F P
0 0 0 1 k
s
.63165 1.37457 m .62042 1.37893 L .61719 1.37513 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.61719 1.37513 m .6281 1.3698 L .63165 1.37457 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.81244 1.33944 m .8238 1.33785 L .82853 1.35608 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.38871 1.13962 m .39516 1.14243 L .37743 1.15246 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.37743 1.15246 m .36998 1.15039 L .38871 1.13962 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.32295 1.26508 m .3329 1.26459 L .32251 1.26854 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.32251 1.26854 m .31199 1.27017 L .32295 1.26508 L p .996 .898 0 0 k
F P
0 0 0 1 k
s
.71863 1.1584 m .70932 1.16257 L .69218 1.1497 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.6092 1.38417 m .59799 1.39065 L .59539 1.38901 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.59539 1.38901 m .60628 1.38141 L .6092 1.38417 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.65413 1.36758 m .64289 1.37084 L .63903 1.36514 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.52992 1.41162 m .51922 1.59746 L .51871 1.55557 L p .117 .996 0 .024 k
F P
0 0 0 1 k
s
.55544 1.14341 m .55866 1.13822 L .57723 1.1439 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.63903 1.36514 m .64997 1.361 L .65413 1.36758 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.64993 1.15288 m .64233 1.15786 L .6249 1.14843 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.60052 1.1455 m .59497 1.15081 L .57723 1.1439 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.49769 1.42884 m .49253 1.37413 L .49587 1.39383 L p .996 .996 0 .11 k
F P
0 0 0 1 k
s
.43895 1.27697 m .44532 1.28115 L .43551 1.27559 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.43551 1.27559 m .42814 1.27257 L .43895 1.27697 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.73731 1.15009 m .74667 1.14595 L .76402 1.16179 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.5395 1.13387 m .5375 1.13891 L .51921 1.13576 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.67665 1.36205 m .66539 1.36468 L .66093 1.35724 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.51921 1.13576 m .51997 1.13096 L .5395 1.13387 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.6249 1.14843 m .61828 1.15365 L .60052 1.1455 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.64993 1.15288 m .65755 1.14789 L .67514 1.15896 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.53131 1.51415 m .54268 1.4547 L .54208 1.44032 L p .996 .996 0 .086 k
F P
0 0 0 1 k
s
.66093 1.35724 m .67189 1.35379 L .67665 1.36205 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.57364 1.41103 m .5845 1.39855 L .58679 1.39893 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.21483 1.2958 m .22597 1.29335 L .21756 1.3062 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.21756 1.3062 m .20612 1.30993 L .21483 1.2958 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.6992 1.3574 m .68792 1.35964 L .68287 1.35056 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.49062 1.33724 m .49354 1.35342 L .48772 1.34119 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.48772 1.34119 m .48362 1.32685 L .49062 1.33724 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.69218 1.1497 m .70073 1.14507 L .71863 1.1584 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.45589 1.28675 m .46118 1.2925 L .45167 1.28574 L p .996 .985 0 0 k
F P
0 0 0 1 k
s
.385 1.26192 m .39335 1.26346 L .38216 1.26271 L p .996 .96 0 0 k
F P
0 0 0 1 k
s
.38216 1.26271 m .373 1.26227 L .385 1.26192 L p .996 .96 0 0 k
F P
0 0 0 1 k
s
.47897 1.12534 m .48073 1.12972 L .46149 1.13152 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.46149 1.13152 m .4585 1.12759 L .47897 1.12534 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.57723 1.1439 m .58165 1.13854 L .60052 1.1455 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.2915 1.17056 m .30075 1.17256 L .28468 1.19256 L p .774 .996 0 0 k
F P
0 0 0 1 k
s
.28468 1.19256 m .27473 1.1915 L .2915 1.17056 L p .774 .996 0 0 k
F P
0 0 0 1 k
s
.68287 1.35056 m .69385 1.34753 L .6992 1.3574 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.78409 1.15461 m .77404 1.15819 L .75605 1.1418 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.49587 1.39383 m .4918 1.3615 L .49646 1.37623 L p .996 .996 0 .015 k
F P
0 0 0 1 k
s
.72179 1.3533 m .71049 1.3553 L .70485 1.34464 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.6249 1.14843 m .63153 1.14319 L .64993 1.15288 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.69218 1.1497 m .68365 1.15433 L .66518 1.14288 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.47125 1.29922 m .47539 1.30688 L .46644 1.29899 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.46644 1.29899 m .46118 1.2925 L .47125 1.29922 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.70485 1.34464 m .71586 1.34188 L .72179 1.3533 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.60052 1.1455 m .60607 1.14013 L .6249 1.14843 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.5619 1.13288 m .55866 1.13822 L .5395 1.13387 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.24481 1.18667 m .2548 1.18854 L .2396 1.2136 L p .698 .996 0 0 k
F P
0 0 0 1 k
s
.2396 1.2136 m .22904 1.21274 L .24481 1.18667 L p .698 .996 0 0 k
F P
0 0 0 1 k
s
.61719 1.37513 m .60628 1.38141 L .60222 1.37815 L p .876 .996 0 0 k
F P
0 0 0 1 k
s
.60222 1.37815 m .61269 1.37092 L .61719 1.37513 L p .876 .996 0 0 k
F P
0 0 0 1 k
s
.73731 1.15009 m .72796 1.15424 L .70929 1.14044 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.75605 1.1418 m .76545 1.13766 L .78409 1.15461 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.59539 1.38901 m .5845 1.39855 L .58134 1.39742 L p .727 .996 0 0 k
F P
0 0 0 1 k
s
.58134 1.39742 m .59177 1.38676 L .59539 1.38901 L p .727 .996 0 0 k
F P
0 0 0 1 k
s
.7444 1.34955 m .73309 1.35139 L .72688 1.33921 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.63903 1.36514 m .6281 1.3698 L .62317 1.36469 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.51961 1.63619 m .53064 1.43227 L .5311 1.4509 L p 0 .996 0 .079 k
F P
0 0 0 1 k
s
.52072 1.12593 m .51997 1.13096 L .5003 1.12955 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.5003 1.12955 m .49979 1.1248 L .52072 1.12593 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.25904 1.27747 m .26967 1.27612 L .25926 1.28578 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.25926 1.28578 m .24818 1.28834 L .25904 1.27747 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.45549 1.12336 m .4585 1.12759 L .43862 1.13159 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.43862 1.13159 m .43442 1.12787 L .45549 1.12336 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5395 1.13387 m .54151 1.12865 L .5619 1.13288 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.31926 1.15464 m .32769 1.15719 L .30999 1.17427 L p .929 .971 0 0 k
F P
0 0 0 1 k
s
.30999 1.17427 m .30075 1.17256 L .31926 1.15464 L p .929 .971 0 0 k
F P
0 0 0 1 k
s
.34537 1.26073 m .3546 1.26129 L .34282 1.26404 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.34282 1.26404 m .3329 1.26459 L .34537 1.26073 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.62317 1.36469 m .63366 1.35919 L .63903 1.36514 L p .996 .916 0 0 k
F P
0 0 0 1 k
s
.40592 1.26443 m .41335 1.26705 L .40169 1.26501 L p .996 .947 0 0 k
F P
0 0 0 1 k
s
.48474 1.3146 m .48768 1.32478 L .47951 1.31585 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.47951 1.31585 m .47539 1.30688 L .48474 1.3146 L p .996 .905 0 0 k
F P
0 0 0 1 k
s
.72688 1.33921 m .73791 1.33662 L .7444 1.34955 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.66093 1.35724 m .64997 1.361 L .64417 1.35423 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.30298 1.26587 m .31297 1.26551 L .30144 1.27174 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.30144 1.27174 m .29087 1.27326 L .30298 1.26587 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.76705 1.34604 m .75572 1.34777 L .74895 1.3341 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.66518 1.14288 m .65755 1.14789 L .63817 1.13791 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.58607 1.13308 m .58165 1.13854 L .5619 1.13288 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.66518 1.14288 m .67283 1.13787 L .69218 1.1497 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.4302 1.12383 m .43442 1.12787 L .41423 1.13422 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.41423 1.13422 m .40886 1.13076 L .4302 1.12383 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.1925 1.30057 m .20367 1.2982 L .19465 1.31366 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.19465 1.31366 m .18317 1.31737 L .1925 1.30057 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.34753 1.14219 m .35502 1.14523 L .3361 1.15946 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.3361 1.15946 m .32769 1.15719 L .34753 1.14219 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.49646 1.37623 m .49354 1.35342 L .49956 1.36496 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.64417 1.35423 m .65469 1.34968 L .66093 1.35724 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.56442 1.42557 m .56061 1.43361 L p .56194 1.43124 L .996 .996 0 .134 k
F P
0 0 0 1 k
s
.56278 1.42831 m .56442 1.42557 L p .56194 1.43124 L .996 .996 0 .134 k
F P
0 0 0 1 k
s
.55325 1.44913 m .55194 1.45404 L p .56194 1.43124 L .996 .996 0 .134 k
F P
0 0 0 1 k
s
.56061 1.43361 m .55325 1.44913 L p .56194 1.43124 L .996 .996 0 .134 k
F P
0 0 0 1 k
s
.55194 1.45404 m .56278 1.42831 L p .56194 1.43124 L .996 .996 0 .134 k
F P
0 0 0 1 k
s
.56278 1.42831 m .56051 1.42994 L p .56359 1.4255 L .996 .948 0 0 k
F P
0 0 0 1 k
s
.56359 1.4255 m .57158 1.414 L .56278 1.42831 L .996 .948 0 0 k
F
.57364 1.41103 m .56999 1.41683 L p .57158 1.414 L F P
0 0 0 1 k
s
.56999 1.41683 m .56278 1.42831 L p .57158 1.414 L .996 .948 0 0 k
F P
0 0 0 1 k
s
.70929 1.14044 m .71787 1.1358 L .73731 1.15009 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.49646 1.37623 m .49936 1.41236 L .49587 1.39383 L p .996 .996 0 .015 k
F P
0 0 0 1 k
s
.49587 1.39383 m .49992 1.45602 L .49769 1.42884 L p .996 .996 0 .11 k
F P
0 0 0 1 k
s
.74895 1.3341 m .76 1.33163 L .76705 1.34604 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.56051 1.42994 m .57091 1.41117 L .57364 1.41103 L p .996 .948 0 0 k
F P
0 0 0 1 k
s
.40348 1.12699 m .40886 1.13076 L .38871 1.13962 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.38871 1.13962 m .38224 1.13648 L .40348 1.12699 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.49611 1.33338 m .49784 1.34713 L .49062 1.33724 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.49062 1.33724 m .48768 1.32478 L .49611 1.33338 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.37577 1.13304 m .38224 1.13648 L .36251 1.14797 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.36251 1.14797 m .35502 1.14523 L .37577 1.13304 L p .996 .88 0 0 k
F P
0 0 0 1 k
s
.63817 1.13791 m .63153 1.14319 L .61164 1.13469 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.61164 1.13469 m .60607 1.14013 L .58607 1.13308 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.68287 1.35056 m .67189 1.35379 L .66523 1.34545 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.42615 1.26933 m .43256 1.27306 L .42076 1.26974 L p .996 .925 0 0 k
F P
0 0 0 1 k
s
.49956 1.36496 m .50127 1.39002 L .49646 1.37623 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.78973 1.34269 m .77839 1.34434 L .77106 1.32921 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.27296 1.16579 m .28223 1.1683 L .26477 1.19015 L p .786 .996 0 0 k
F P
0 0 0 1 k
s
.26477 1.19015 m .2548 1.18854 L .27296 1.16579 L p .786 .996 0 0 k
F P
0 0 0 1 k
s
.5619 1.13288 m .56514 1.12742 L .58607 1.13308 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.55405 1.44288 m .54269 1.47899 L .5421 1.48871 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5421 1.48871 m .55325 1.44913 L .55405 1.44288 L p .5 .5 .5 1 k
F P
0 0 0 1 k
s
.49929 1.11981 m .49979 1.1248 L .47897 1.12534 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.47897 1.12534 m .4772 1.12069 L .49929 1.11981 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.60222 1.37815 m .59177 1.38676 L .58719 1.38392 L p .534 .996 0 0 k
F P
0 0 0 1 k
s
.58719 1.38392 m .59708 1.37441 L .60222 1.37815 L p .534 .996 0 0 k
F P
0 0 0 1 k
s
.66523 1.34545 m .67578 1.34147 L .68287 1.35056 L p .996 .881 0 0 k
F P
0 0 0 1 k
s
.77106 1.32921 m .78213 1.32683 L .78973 1.34269 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.22481 1.18223 m .23481 1.18457 L .21847 1.21163 L p .728 .996 0 0 k
F P
0 0 0 1 k
s
.21847 1.21163 m .2079 1.21027 L .22481 1.18223 L p .728 .996 0 0 k
F P
0 0 0 1 k
s
.62317 1.36469 m .61269 1.37092 L .60698 1.36634 L p .795 .996 0 0 k
F P
0 0 0 1 k
s
.5311 1.4509 m .51987 1.67137 L .51961 1.63619 L p 0 .996 0 .079 k
F P
0 0 0 1 k
s
.70929 1.14044 m .70073 1.14507 L .6805 1.13283 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.54352 1.12326 m .54151 1.12865 L .52072 1.12593 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.58134 1.39742 m .57091 1.41117 L .56746 1.4104 L p .325 .996 0 0 k
F P
0 0 0 1 k
s
.56746 1.4104 m .57732 1.39555 L .58134 1.39742 L p .325 .996 0 0 k
F P
0 0 0 1 k
s
.75605 1.1418 m .74667 1.14595 L .72646 1.13116 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.63817 1.13791 m .64483 1.1326 L .66518 1.14288 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.36822 1.25879 m .37662 1.26037 L .36381 1.2618 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.36381 1.2618 m .3546 1.26129 L .36822 1.25879 L p .996 .892 0 0 k
F P
0 0 0 1 k
s
.44528 1.2766 m .4506 1.2815 L .43895 1.27697 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.43895 1.27697 m .43256 1.27306 L .44528 1.2766 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.60698 1.36634 m .6169 1.35931 L .62317 1.36469 L p .795 .996 0 0 k
F P
0 0 0 1 k
s
.52072 1.12593 m .52148 1.12069 L .54352 1.12326 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.81244 1.33944 m .80108 1.34105 L .79321 1.32447 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.70485 1.34464 m .69385 1.34753 L .68634 1.33769 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.58607 1.13308 m .59051 1.12753 L .61164 1.13469 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.64417 1.35423 m .63366 1.35919 L .62684 1.35304 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.23772 1.27999 m .24839 1.27876 L .23708 1.29086 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.23708 1.29086 m .22597 1.29335 L .23772 1.27999 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.79321 1.32447 m .80431 1.32214 L .81244 1.33944 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.46294 1.2862 m .4671 1.29241 L .45589 1.28675 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.45589 1.28675 m .4506 1.2815 L .46294 1.2862 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.68634 1.33769 m .69692 1.33407 L .70485 1.34464 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.50519 1.35646 m .50568 1.37572 L .49956 1.36496 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.49956 1.36496 m .49784 1.34713 L .50519 1.35646 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.61164 1.13469 m .61722 1.1292 L .63817 1.13791 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.30236 1.14876 m .31082 1.15182 L .2915 1.17056 L p .914 .979 0 0 k
F P
0 0 0 1 k
s
.2915 1.17056 m .28223 1.1683 L .30236 1.14876 L p .914 .979 0 0 k
F P
0 0 0 1 k
s
.83517 1.33628 m .8238 1.33785 L .81541 1.31984 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.62684 1.35304 m .63679 1.34734 L .64417 1.35423 L p .996 .927 0 0 k
F P
0 0 0 1 k
s
.47882 1.29814 m .48178 1.30588 L .47125 1.29922 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47125 1.29922 m .4671 1.29241 L .47882 1.29814 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47543 1.11579 m .4772 1.12069 L .45549 1.12336 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.45549 1.12336 m .45248 1.11885 L .47543 1.11579 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.72646 1.13116 m .73507 1.12652 L .75605 1.1418 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.32684 1.25943 m .33612 1.26011 L .32295 1.26508 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.32295 1.26508 m .31297 1.26551 L .32684 1.25943 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.72688 1.33921 m .71586 1.34188 L .70751 1.33058 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.6805 1.13283 m .68818 1.12779 L .70929 1.14044 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.58719 1.38392 m .57732 1.39555 L .5725 1.39296 L p .326 .996 0 0 k
F P
0 0 0 1 k
s
.5725 1.39296 m .58169 1.38051 L .58719 1.38392 L p .326 .996 0 0 k
F P
0 0 0 1 k
s
.49264 1.31249 m .49438 1.32213 L .48474 1.3146 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48474 1.3146 m .48178 1.30588 L .49264 1.31249 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.28293 1.2664 m .29297 1.26617 L .28028 1.27472 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.28028 1.27472 m .26967 1.27612 L .28293 1.2664 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56839 1.12183 m .56514 1.12742 L .54352 1.12326 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.81541 1.31984 m .82652 1.31755 L .83517 1.33628 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.60698 1.36634 m .59708 1.37441 L .59089 1.37022 L p .592 .996 0 0 k
F P
0 0 0 1 k
s
.6805 1.13283 m .67283 1.13787 L .6515 1.12726 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.50298 1.4296 m .50127 1.39002 L .50617 1.40277 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.66523 1.34545 m .65469 1.34968 L .64675 1.34206 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.39101 1.25928 m .39848 1.26185 L .385 1.26192 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.385 1.26192 m .37662 1.26037 L .39101 1.25928 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.54288 1.46762 m .53146 1.53432 L .53134 1.55233 L p .996 .996 0 .176 k
F P
0 0 0 1 k
s
.53134 1.55233 m .54269 1.47899 L .54288 1.46762 L p .996 .996 0 .176 k
F P
0 0 0 1 k
s
.5042 1.32944 m .5047 1.3416 L .49611 1.33338 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49611 1.33338 m .49438 1.32213 L .5042 1.32944 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59089 1.37022 m .60012 1.36143 L .60698 1.36634 L p .592 .996 0 0 k
F P
0 0 0 1 k
s
.70751 1.33058 m .71811 1.32719 L .72688 1.33921 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.50226 1.48151 m .49936 1.41236 L .50298 1.4296 L p .996 .996 0 .003 k
F P
0 0 0 1 k
s
.54352 1.12326 m .54554 1.11772 L .56839 1.12183 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.25436 1.16008 m .26366 1.16305 L .24481 1.18667 L p .808 .996 0 0 k
F P
0 0 0 1 k
s
.24481 1.18667 m .23481 1.18457 L .25436 1.16008 L p .808 .996 0 0 k
F P
0 0 0 1 k
s
.44946 1.1141 m .45248 1.11885 L .4302 1.12383 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.4302 1.12383 m .42598 1.11953 L .44946 1.1141 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.33248 1.13536 m .34001 1.1389 L .31926 1.15464 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.31926 1.15464 m .31082 1.15182 L .33248 1.13536 L p .996 .919 0 0 k
F P
0 0 0 1 k
s
.52225 1.11528 m .52148 1.12069 L .49929 1.11981 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.49929 1.11981 m .49878 1.11462 L .52225 1.11528 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.64675 1.34206 m .65674 1.33712 L .66523 1.34545 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.56746 1.4104 m .55763 1.43045 L .55417 1.42983 L p .137 .996 0 0 k
F P
0 0 0 1 k
s
.55417 1.42983 m .56333 1.40872 L .56746 1.4104 L p .137 .996 0 0 k
F P
0 0 0 1 k
s
.62684 1.35304 m .6169 1.35931 L .60936 1.35371 L p .845 .996 0 0 k
F P
0 0 0 1 k
s
.56051 1.42994 m .55012 1.45756 L .54781 1.45967 L p .261 .996 0 0 k
F P
0 0 0 1 k
s
.54781 1.45967 m .55763 1.43045 L .56051 1.42994 L p .261 .996 0 0 k
F P
0 0 0 1 k
s
.77486 1.13352 m .76545 1.13766 L .7437 1.12186 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.59496 1.1219 m .59051 1.12753 L .56839 1.12183 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.74895 1.3341 m .73791 1.33662 L .72873 1.32389 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.6515 1.12726 m .64483 1.1326 L .62282 1.12366 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.50617 1.40277 m .50568 1.37572 L .51185 1.38567 L p .996 .949 0 0 k
F P
0 0 0 1 k
s
.51334 1.34941 m .51259 1.3652 L .50519 1.35646 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.50519 1.35646 m .5047 1.3416 L .51334 1.34941 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.72646 1.13116 m .71787 1.1358 L .69588 1.12273 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.62282 1.12366 m .61722 1.1292 L .59496 1.1219 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.42174 1.11499 m .42598 1.11953 L .40348 1.12699 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.40348 1.12699 m .39809 1.12296 L .42174 1.11499 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.36277 1.12541 m .36927 1.12935 L .34753 1.14219 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.34753 1.14219 m .34001 1.1389 L .36277 1.12541 L p .996 .89 0 0 k
F P
0 0 0 1 k
s
.60936 1.35371 m .61862 1.34676 L .62684 1.35304 L p .845 .996 0 0 k
F P
0 0 0 1 k
s
.68634 1.33769 m .67578 1.34147 L .66673 1.33245 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.59089 1.37022 m .58169 1.38051 L .57533 1.37655 L p .475 .996 0 0 k
F P
0 0 0 1 k
s
.5725 1.39296 m .56333 1.40872 L .55854 1.40616 L p .254 .996 0 0 k
F P
0 0 0 1 k
s
.55854 1.40616 m .56693 1.38968 L .5725 1.39296 L p .254 .996 0 0 k
F P
0 0 0 1 k
s
.41328 1.26218 m .41973 1.26572 L .40592 1.26443 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.40592 1.26443 m .39848 1.26185 L .41328 1.26218 L p .996 .875 0 0 k
F P
0 0 0 1 k
s
.72873 1.32389 m .73936 1.32066 L .74895 1.3341 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.6515 1.12726 m .65819 1.12189 L .6805 1.13283 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.39269 1.11869 m .39809 1.12296 L .37577 1.13304 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.37577 1.13304 m .36927 1.12935 L .39269 1.11869 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.57533 1.37655 m .58375 1.36564 L .59089 1.37022 L p .475 .996 0 0 k
F P
0 0 0 1 k
s
.21631 1.28226 m .22702 1.28116 L .21483 1.2958 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.21483 1.2958 m .20367 1.2982 L .21631 1.28226 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.56839 1.12183 m .57165 1.11614 L .59496 1.1219 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.53937 1.51012 m .54123 1.4955 L .53873 1.51314 L .5 .5 .5 1 k
F
.54104 1.4962 m .53095 1.56804 L p .54123 1.4955 L F P
0 0 0 1 k
s
.53937 1.51012 m .54111 1.4967 L .54123 1.4955 L .5 .5 .5 1 k
F
.53134 1.55233 m .51998 1.77121 L .51979 1.80262 L p .996 .996 0 .41 k
F P
0 0 0 1 k
s
.53095 1.56804 m .53134 1.55233 L p .5292 1.5987 L .996 .996 0 .41 k
F P
0 0 0 1 k
s
.51979 1.80262 m .5298 1.59208 L p .5292 1.5987 L .996 .996 0 .41 k
F P
0 0 0 1 k
s
.53088 1.5767 m .53733 1.52629 L .53937 1.51012 L .5 .5 .5 1 k
F
.53029 1.58129 m .53092 1.57638 L p .53088 1.5767 L F P
0 0 0 1 k
s
.53092 1.57638 m .53733 1.52629 L p .53088 1.5767 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.5298 1.59208 m .53035 1.58068 L p .5292 1.5987 L .996 .996 0 .41 k
F P
0 0 0 1 k
s
.53035 1.58068 m .53095 1.56804 L p .53014 1.58225 L .996 .996 0 .41 k
F P
0 0 0 1 k
s
.53035 1.58068 m .53014 1.58225 L .5292 1.5987 L .996 .996 0 .41 k
F
.51947 1.82963 m .51901 1.85196 L p .52932 1.60465 L .996 .996 0 .21 k
F P
0 0 0 1 k
s
.53029 1.58129 m .52922 1.6058 L p .52932 1.60465 L .996 .996 0 .21 k
F P
0 0 0 1 k
s
.52922 1.6058 m .51947 1.82963 L p .52932 1.60465 L .996 .996 0 .21 k
F P
0 0 0 1 k
s
.53095 1.56804 m .53029 1.58129 L p .53937 1.51012 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53937 1.51012 m .53873 1.51314 L .53095 1.56804 L .5 .5 .5 1 k
F
.538 1.50718 m .53974 1.50287 L p .53303 1.5594 L .57 .996 0 .104 k
F P
0 0 0 1 k
s
.52938 1.59196 m .52821 1.59995 L p .52878 1.59514 L .57 .996 0 .104 k
F P
0 0 0 1 k
s
.52938 1.59196 m .53029 1.58129 L p .52998 1.58871 L .996 .996 0 .21 k
F P
0 0 0 1 k
s
.52878 1.59514 m .53163 1.57114 L .52938 1.59196 L .57 .996 0 .104 k
F
.52932 1.60465 m .52938 1.59196 L .52998 1.58871 L .996 .996 0 .21 k
F
.51901 1.85196 m .52383 1.73104 L p .52414 1.72893 L F P
0 0 0 1 k
s
.51842 1.86937 m .5177 1.88168 L p .52315 1.73574 L 0 .996 0 .122 k
F P
0 0 0 1 k
s
.52821 1.59995 m .52332 1.73456 L p .52315 1.73574 L 0 .996 0 .122 k
F P
0 0 0 1 k
s
.52332 1.73456 m .51842 1.86937 L p .52315 1.73574 L 0 .996 0 .122 k
F P
0 0 0 1 k
s
.52414 1.72893 m .52905 1.59999 L .52932 1.60465 L .996 .996 0 .21 k
F
.52383 1.73104 m .52905 1.59999 L p .52414 1.72893 L F P
0 0 0 1 k
s
.52905 1.59999 m .52938 1.59196 L p .52932 1.60465 L .996 .996 0 .21 k
F P
0 0 0 1 k
s
.52878 1.59514 m .53489 1.53667 L .53303 1.5594 L .57 .996 0 .104 k
F
.52821 1.59995 m .52876 1.59474 L p .52878 1.59514 L F P
0 0 0 1 k
s
.52876 1.59474 m .53489 1.53667 L p .52878 1.59514 L .57 .996 0 .104 k
F P
0 0 0 1 k
s
.53489 1.53667 m .538 1.50718 L p .53303 1.5594 L .57 .996 0 .104 k
F P
0 0 0 1 k
s
.53163 1.57114 m .53195 1.56866 L .52938 1.59196 L .57 .996 0 .104 k
F
.53362 1.5555 m .53143 1.57427 L p .53195 1.56866 L F P
0 0 0 1 k
s
.53143 1.57427 m .52938 1.59196 L p .53195 1.56866 L .57 .996 0 .104 k
F P
0 0 0 1 k
s
.53974 1.50287 m .53362 1.5555 L p .53163 1.57114 L .57 .996 0 .104 k
F P
0 0 0 1 k
s
.53733 1.52629 m .54012 1.50447 L p .53963 1.50816 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.53733 1.52629 m .53963 1.50816 L .53937 1.51012 L .5 .5 .5 1 k
F
.54012 1.50447 m .54111 1.4967 L p .53937 1.51012 L F P
0 0 0 1 k
s
.54099 1.49786 m .54711 1.47339 L .54111 1.4967 L .996 .996 0 .108 k
F
.54534 1.48002 m .54111 1.4967 L p .54711 1.47339 L F P
0 0 0 1 k
s
.55012 1.45756 m .55066 1.45651 L p .54108 1.49717 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.54111 1.4967 m .53974 1.50287 L p .54099 1.49786 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.53974 1.50287 m .54114 1.49678 L p .54108 1.49717 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.54114 1.49678 m .55012 1.45756 L p .54108 1.49717 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.54111 1.4967 m .5421 1.48871 L p .54123 1.4955 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.55194 1.45404 m .54534 1.48002 L p .54711 1.47339 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.55066 1.45651 m .55194 1.45404 L p .54711 1.47339 L .996 .996 0 .108 k
F P
0 0 0 1 k
s
.53974 1.50287 m .55066 1.45651 L .54711 1.47339 L .996 .996 0 .108 k
F
.5421 1.48871 m .54104 1.4962 L p .54123 1.4955 L .5 .5 .5 1 k
F P
0 0 0 1 k
s
.7437 1.12186 m .75234 1.11721 L .77486 1.13352 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.64675 1.34206 m .63679 1.34734 L .6279 1.3404 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.35135 1.2555 m .3598 1.25717 L .34537 1.26073 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.34537 1.26073 m .33612 1.26011 L .35135 1.2555 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.66673 1.33245 m .67675 1.32798 L .68634 1.33769 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.77106 1.32921 m .76 1.33163 L .75 1.31749 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.51185 1.38567 m .51111 1.41441 L .50617 1.40277 L p .996 .949 0 0 k
F P
0 0 0 1 k
s
.50617 1.40277 m .50666 1.44541 L .50298 1.4296 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.60936 1.35371 m .60012 1.36143 L .59218 1.35624 L p .714 .996 0 0 k
F P
0 0 0 1 k
s
.51185 1.38567 m .51259 1.3652 L .51996 1.37329 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.4346 1.26741 m .43995 1.27192 L .42615 1.26933 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.42615 1.26933 m .41973 1.26572 L .4346 1.26741 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.51996 1.37329 m .51799 1.39473 L .51185 1.38567 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.69588 1.12273 m .7036 1.11765 L .72646 1.13116 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.28541 1.14196 m .29389 1.14546 L .27296 1.16579 L p .92 .976 0 0 k
F P
0 0 0 1 k
s
.27296 1.16579 m .26366 1.16305 L .28541 1.14196 L p .92 .976 0 0 k
F P
0 0 0 1 k
s
.49827 1.10924 m .49878 1.11462 L .47543 1.11579 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.47543 1.11579 m .47366 1.11068 L .49827 1.10924 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.62282 1.12366 m .62843 1.11806 L .6515 1.12726 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.57533 1.37655 m .56693 1.38968 L .56067 1.38571 L p .441 .996 0 0 k
F P
0 0 0 1 k
s
.54757 1.11204 m .54554 1.11772 L .52225 1.11528 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.56067 1.38571 m .56818 1.37209 L .57533 1.37655 L p .441 .996 0 0 k
F P
0 0 0 1 k
s
.75 1.31749 m .76065 1.31437 L .77106 1.32921 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.59218 1.35624 m .60064 1.34793 L .60936 1.35371 L p .714 .996 0 0 k
F P
0 0 0 1 k
s
.6279 1.3404 m .63719 1.33448 L .64675 1.34206 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.59496 1.1219 m .59942 1.11619 L .62282 1.12366 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.70751 1.33058 m .69692 1.33407 L .68678 1.32368 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.51483 1.32549 m .51408 1.33651 L .5042 1.32944 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5042 1.32944 m .5037 1.31903 L .51483 1.32549 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.45458 1.27488 m .45877 1.2804 L .44528 1.2766 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44528 1.2766 m .43995 1.27192 L .45458 1.27488 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52391 1.34331 m .52193 1.35678 L .51334 1.34941 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.51334 1.34941 m .51408 1.33651 L .52391 1.34331 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.2628 1.26666 m .27287 1.26657 L .25904 1.27747 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.25904 1.27747 m .24839 1.27876 L .2628 1.26666 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.5032 1.30982 m .5037 1.31903 L .49264 1.31249 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.49264 1.31249 m .4909 1.30395 L .5032 1.30982 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.52225 1.11528 m .52301 1.10971 L .54757 1.11204 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.30823 1.25787 m .31755 1.25869 L .30298 1.26587 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.30298 1.26587 m .29297 1.26617 L .30823 1.25787 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.69588 1.12273 m .68818 1.12779 L .66489 1.11649 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.55854 1.40616 m .55018 1.42808 L .5457 1.4252 L p .26 .996 0 0 k
F P
0 0 0 1 k
s
.5457 1.4252 m .55318 1.40272 L .55854 1.40616 L p .26 .996 0 0 k
F P
0 0 0 1 k
s
.47286 1.28449 m .47585 1.29108 L .46294 1.2862 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46294 1.2862 m .45877 1.2804 L .47286 1.28449 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.48915 1.29615 m .4909 1.30395 L .47882 1.29814 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47882 1.29814 m .47585 1.29108 L .48915 1.29615 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.59218 1.35624 m .58375 1.36564 L .57571 1.36069 L p .651 .996 0 0 k
F P
0 0 0 1 k
s
.50298 1.4296 m .50467 1.5051 L .50226 1.48151 L p .996 .996 0 .003 k
F P
0 0 0 1 k
s
.53037 1.36367 m .5272 1.3807 L .51996 1.37329 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.51996 1.37329 m .52193 1.35678 L .53037 1.36367 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.79321 1.32447 m .78213 1.32683 L .77132 1.31129 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.55417 1.42983 m .54503 1.46033 L .54183 1.45954 L p .062 .996 0 0 k
F P
0 0 0 1 k
s
.54183 1.45954 m .55018 1.42808 L .55417 1.42983 L p .062 .996 0 0 k
F P
0 0 0 1 k
s
.6279 1.3404 m .61862 1.34676 L .60911 1.34041 L p .953 .96 0 0 k
F P
0 0 0 1 k
s
.56067 1.38571 m .55318 1.40272 L .54729 1.39843 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.54729 1.39843 m .55381 1.3811 L .56067 1.38571 L p .487 .996 0 0 k
F P
0 0 0 1 k
s
.68678 1.32368 m .69682 1.31951 L .70751 1.33058 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.66673 1.33245 m .65674 1.33712 L .6465 1.3289 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.51603 1.42486 m .51799 1.39473 L .52402 1.40286 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.57571 1.36069 m .58326 1.35082 L .59218 1.35624 L p .651 .996 0 0 k
F P
0 0 0 1 k
s
.57571 1.36069 m .56818 1.37209 L .56034 1.36715 L p .65 .996 0 0 k
F P
0 0 0 1 k
s
.51037 1.4597 m .51111 1.41441 L .51603 1.42486 L p .996 .966 0 0 k
F P
0 0 0 1 k
s
.7437 1.12186 m .73507 1.12652 L .71133 1.11256 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.37602 1.25409 m .38352 1.2567 L .36822 1.25879 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.36822 1.25879 m .3598 1.25717 L .37602 1.25409 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.47188 1.10538 m .47366 1.11068 L .44946 1.1141 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.44946 1.1141 m .44643 1.10914 L .47188 1.10538 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.77132 1.31129 m .78201 1.30824 L .79321 1.32447 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.31738 1.12763 m .32494 1.1316 L .30236 1.14876 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.30236 1.14876 m .29389 1.14546 L .31738 1.12763 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.57492 1.11035 m .57165 1.11614 L .54757 1.11204 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.52402 1.40286 m .5272 1.3807 L .53422 1.38739 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.56034 1.36715 m .55381 1.3811 L .54641 1.37587 L p .714 .996 0 0 k
F P
0 0 0 1 k
s
.56034 1.36715 m .56689 1.35541 L .57571 1.36069 L p .65 .996 0 0 k
F P
0 0 0 1 k
s
.66489 1.11649 m .65819 1.12189 L .63405 1.11242 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.54293 1.35597 m .53857 1.37005 L .53037 1.36367 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.53037 1.36367 m .53356 1.34981 L .54293 1.35597 L p .996 .903 0 0 k
F P
0 0 0 1 k
s
.72873 1.32389 m .71811 1.32719 L .70688 1.31546 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.54729 1.39843 m .54078 1.42121 L .53549 1.41614 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.53549 1.41614 m .54094 1.39331 L .54729 1.39843 L p .589 .996 0 0 k
F P
0 0 0 1 k
s
.60911 1.34041 m .6176 1.33348 L .6279 1.3404 L p .953 .96 0 0 k
F P
0 0 0 1 k
s
.54641 1.37587 m .54094 1.39331 L .53422 1.38739 L p .854 .996 0 0 k
F P
0 0 0 1 k
s
.53422 1.38739 m .53857 1.37005 L .54641 1.37587 L p .854 .996 0 0 k
F P
0 0 0 1 k
s
.53422 1.38739 m .52988 1.41001 L .52402 1.40286 L p .996 .932 0 0 k
F P
0 0 0 1 k
s
.6465 1.3289 m .65583 1.3236 L .66673 1.33245 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.54641 1.37587 m .55189 1.36176 L .56034 1.36715 L p .714 .996 0 0 k
F P
0 0 0 1 k
s
.60911 1.34041 m .60064 1.34793 L .59083 1.34203 L p .87 .996 0 0 k
F P
0 0 0 1 k
s
.52402 1.40286 m .52086 1.43406 L .51603 1.42486 L p .996 .929 0 0 k
F P
0 0 0 1 k
s
.66489 1.11649 m .67161 1.11107 L .69588 1.12273 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.81541 1.31984 m .80431 1.32214 L .7927 1.30523 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.53676 1.33802 m .53356 1.34981 L .52391 1.34331 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.52391 1.34331 m .5259 1.33182 L .53676 1.33802 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.6039 1.11042 m .59942 1.11619 L .57492 1.11035 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.54757 1.11204 m .5496 1.10625 L .57492 1.11035 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.63405 1.11242 m .62843 1.11806 L .6039 1.11042 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.4434 1.10398 m .44643 1.10914 L .42174 1.11499 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.42174 1.11499 m .41749 1.11023 L .4434 1.10398 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.5457 1.4252 m .53824 1.45729 L .5343 1.45359 L p .308 .996 0 0 k
F P
0 0 0 1 k
s
.5343 1.45359 m .54078 1.42121 L .5457 1.4252 L p .308 .996 0 0 k
F P
0 0 0 1 k
s
.34971 1.11688 m .35625 1.12124 L .33248 1.13536 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.33248 1.13536 m .32494 1.1316 L .34971 1.11688 L p .996 .897 0 0 k
F P
0 0 0 1 k
s
.55738 1.34985 m .55189 1.36176 L .54293 1.35597 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.54781 1.45967 m .538 1.50718 L .53591 1.50958 L p 0 .996 0 .02 k
F P
0 0 0 1 k
s
.53591 1.50958 m .54503 1.46033 L .54781 1.45967 L p 0 .996 0 .02 k
F P
0 0 0 1 k
s
.59083 1.34203 m .58326 1.35082 L .57346 1.3452 L p .847 .996 0 0 k
F P
0 0 0 1 k
s
.52556 1.44194 m .52988 1.41001 L .53549 1.41614 L p .761 .996 0 0 k
F P
0 0 0 1 k
s
.70688 1.31546 m .71695 1.31149 L .72873 1.32389 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.52377 1.104 m .52301 1.10971 L .49827 1.10924 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.49827 1.10924 m .49776 1.10369 L .52377 1.104 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.54293 1.35597 m .5473 1.34404 L .55738 1.34985 L p .996 .939 0 0 k
F P
0 0 0 1 k
s
.52789 1.32169 m .5259 1.33182 L .51483 1.32549 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.51483 1.32549 m .51558 1.31574 L .52789 1.32169 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.57346 1.3452 m .56689 1.35541 L .55738 1.34985 L p .884 .996 0 0 k
F P
0 0 0 1 k
s
.71133 1.11256 m .71908 1.10745 L .7437 1.12186 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.7927 1.30523 m .80341 1.30223 L .81541 1.31984 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.51603 1.42486 m .51407 1.47235 L .51037 1.4597 L p .996 .966 0 0 k
F P
0 0 0 1 k
s
.6465 1.3289 m .63719 1.33448 L .6261 1.327 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.40034 1.25517 m .40682 1.25867 L .39101 1.25928 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.39101 1.25928 m .38352 1.2567 L .40034 1.25517 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.68678 1.32368 m .67675 1.32798 L .66517 1.31851 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.53549 1.41614 m .53005 1.44847 L .52556 1.44194 L p .761 .996 0 0 k
F P
0 0 0 1 k
s
.2684 1.13437 m .27691 1.13826 L .25436 1.16008 L p .939 .966 0 0 k
F P
0 0 0 1 k
s
.25436 1.16008 m .24504 1.15691 L .2684 1.13437 L p .939 .966 0 0 k
F P
0 0 0 1 k
s
.59083 1.34203 m .59841 1.33405 L .60911 1.34041 L p .87 .996 0 0 k
F P
0 0 0 1 k
s
.41324 1.10527 m .41749 1.11023 L .39269 1.11869 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.39269 1.11869 m .38727 1.11419 L .41324 1.10527 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.38184 1.1095 m .38727 1.11419 L .36277 1.12541 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.36277 1.12541 m .35625 1.12124 L .38184 1.1095 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.50714 1.52661 m .50666 1.44541 L .51037 1.4597 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.33441 1.25198 m .34289 1.25377 L .32684 1.25943 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.32684 1.25943 m .31755 1.25869 L .33441 1.25198 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.51634 1.30688 m .51558 1.31574 L .5032 1.30982 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.5032 1.30982 m .5027 1.30142 L .51634 1.30688 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.55738 1.34985 m .56289 1.33944 L .57346 1.3452 L p .884 .996 0 0 k
F P
0 0 0 1 k
s
.75 1.31749 m .73936 1.32066 L .72704 1.3076 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.24258 1.26661 m .2527 1.26667 L .23772 1.27999 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.23772 1.27999 m .22702 1.28116 L .24258 1.26661 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.63405 1.11242 m .63969 1.10674 L .66489 1.11649 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.57346 1.3452 m .58005 1.33607 L .59083 1.34203 L p .847 .996 0 0 k
F P
0 0 0 1 k
s
.57492 1.11035 m .57819 1.10447 L .6039 1.11042 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.71133 1.11256 m .7036 1.11765 L .67835 1.10561 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.55169 1.33357 m .5473 1.34404 L .53676 1.33802 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.53676 1.33802 m .53997 1.32764 L .55169 1.33357 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.66517 1.31851 m .67453 1.31359 L .68678 1.32368 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.6261 1.327 m .63463 1.32087 L .6465 1.3289 L p .996 .909 0 0 k
F P
0 0 0 1 k
s
.42386 1.25863 m .42924 1.26299 L .41328 1.26218 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41328 1.26218 m .40682 1.25867 L .42386 1.25863 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.28953 1.25602 m .29889 1.25698 L .28293 1.2664 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.28293 1.2664 m .27287 1.26657 L .28953 1.25602 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.51771 1.48328 m .52086 1.43406 L .52556 1.44194 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.5022 1.29362 m .5027 1.30142 L .48915 1.29615 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.48915 1.29615 m .4874 1.2889 L .5022 1.29362 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.6261 1.327 m .6176 1.33348 L .60601 1.32665 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.52002 1.73571 m .53146 1.53432 L .53131 1.51415 L p .996 .996 0 .11 k
F P
0 0 0 1 k
s
.6039 1.11042 m .60838 1.10458 L .63405 1.11242 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.72704 1.3076 m .73715 1.30377 L .75 1.31749 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.48564 1.28202 m .4874 1.2889 L .47286 1.28449 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.47286 1.28449 m .46987 1.27823 L .48564 1.28202 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44617 1.26437 m .45038 1.26955 L .4346 1.26741 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.4346 1.26741 m .42924 1.26299 L .44617 1.26437 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.56842 1.33009 m .56289 1.33944 L .55169 1.33357 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.55163 1.10035 m .5496 1.10625 L .52377 1.104 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.49725 1.09799 m .49776 1.10369 L .47188 1.10538 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.47188 1.10538 m .47009 1.09991 L .49725 1.09799 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.46687 1.27221 m .46987 1.27823 L .45458 1.27488 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.45458 1.27488 m .45038 1.26955 L .46687 1.27221 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.54183 1.45954 m .5335 1.51004 L .5308 1.50854 L p .099 .996 0 0 k
F P
0 0 0 1 k
s
.5308 1.50854 m .53824 1.45729 L .54183 1.45954 L p .099 .996 0 0 k
F P
0 0 0 1 k
s
.60601 1.32665 m .59841 1.33405 L .58665 1.32773 L p .996 .926 0 0 k
F P
0 0 0 1 k
s
.52556 1.44194 m .52124 1.49243 L .51771 1.48328 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.70688 1.31546 m .69682 1.31951 L .6839 1.30881 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.30223 1.11913 m .30981 1.12347 L .28541 1.14196 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.28541 1.14196 m .27691 1.13826 L .30223 1.11913 L p .996 .924 0 0 k
F P
0 0 0 1 k
s
.58665 1.32773 m .58005 1.33607 L .56842 1.33009 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.54319 1.31826 m .53997 1.32764 L .52789 1.32169 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.52789 1.32169 m .52988 1.3125 L .54319 1.31826 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.66517 1.31851 m .65583 1.3236 L .64317 1.31502 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.52377 1.104 m .52454 1.09816 L .55163 1.10035 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.55169 1.33357 m .55608 1.32414 L .56842 1.33009 L p .996 .907 0 0 k
F P
0 0 0 1 k
s
.77132 1.31129 m .76065 1.31437 L .74727 1.29999 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.60601 1.32665 m .61363 1.31971 L .6261 1.327 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.52463 1.49971 m .53005 1.44847 L .5343 1.45359 L p .43 .996 0 0 k
F P
0 0 0 1 k
s
.36094 1.24875 m .36849 1.25145 L .35135 1.2555 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.35135 1.2555 m .34289 1.25377 L .36094 1.24875 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.67835 1.10561 m .67161 1.11107 L .64534 1.10101 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.67835 1.10561 m .6851 1.10013 L .71133 1.11256 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.51037 1.4597 m .50964 1.54587 L .50714 1.52661 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.5343 1.45359 m .52783 1.50509 L .52463 1.49971 L p .43 .996 0 0 k
F P
0 0 0 1 k
s
.58148 1.09851 m .57819 1.10447 L .55163 1.10035 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.56842 1.33009 m .57396 1.32152 L .58665 1.32773 L p .996 .921 0 0 k
F P
0 0 0 1 k
s
.6839 1.30881 m .6933 1.30414 L .70688 1.31546 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.58665 1.32773 m .59326 1.31998 L .60601 1.32665 L p .996 .926 0 0 k
F P
0 0 0 1 k
s
.4683 1.09428 m .47009 1.09991 L .4434 1.10398 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.4434 1.10398 m .44036 1.09864 L .4683 1.09428 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.74727 1.29999 m .7574 1.29626 L .77132 1.31129 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.53189 1.304 m .52988 1.3125 L .51634 1.30688 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.51634 1.30688 m .51709 1.29866 L .53189 1.304 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.64317 1.31502 m .65173 1.30938 L .66517 1.31851 L p .996 .891 0 0 k
F P
0 0 0 1 k
s
.64534 1.10101 m .63969 1.10674 L .61288 1.09868 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.33661 1.10761 m .34317 1.11233 L .31738 1.12763 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.31738 1.12763 m .30981 1.12347 L .33661 1.10761 L p .996 .901 0 0 k
F P
0 0 0 1 k
s
.61288 1.09868 m .60838 1.10458 L .58148 1.09851 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.64317 1.31502 m .63463 1.32087 L .62126 1.31312 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.56049 1.31546 m .55608 1.32414 L .54319 1.31826 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.54319 1.31826 m .54641 1.30961 L .56049 1.31546 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.55163 1.10035 m .55367 1.09435 L .58148 1.09851 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.22228 1.26625 m .23244 1.26647 L .21631 1.28226 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.21631 1.28226 m .20558 1.2833 L .22228 1.26625 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.72704 1.3076 m .71695 1.31149 L .70271 1.29957 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.31738 1.24819 m .32591 1.25012 L .30823 1.25787 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.30823 1.25787 m .29889 1.25698 L .31738 1.24819 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43731 1.09314 m .44036 1.09864 L .41324 1.10527 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.41324 1.10527 m .40897 1.10013 L .43731 1.09314 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.7927 1.30523 m .78201 1.30824 L .76755 1.29255 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.38732 1.24812 m .39384 1.25166 L .37602 1.25409 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.37602 1.25409 m .36849 1.25145 L .38732 1.24812 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.72684 1.10232 m .71908 1.10745 L .69187 1.09462 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.37095 1.09958 m .3764 1.10462 L .34971 1.11688 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.34971 1.11688 m .34317 1.11233 L .37095 1.09958 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.51785 1.29091 m .51709 1.29866 L .5022 1.29362 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.5022 1.29362 m .5017 1.28624 L .51785 1.29091 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.64534 1.10101 m .65101 1.09525 L .67835 1.10561 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.6839 1.30881 m .67453 1.31359 L .6603 1.30391 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.57951 1.31352 m .57396 1.32152 L .56049 1.31546 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.52531 1.0922 m .52454 1.09816 L .49725 1.09799 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.62126 1.31312 m .61363 1.31971 L .5999 1.31267 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.40469 1.09483 m .40897 1.10013 L .38184 1.1095 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.38184 1.1095 m .3764 1.10462 L .40469 1.09483 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.51212 1.56273 m .51407 1.47235 L .51771 1.48328 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.49725 1.09799 m .49674 1.09215 L .52531 1.0922 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.27076 1.25385 m .28016 1.25498 L .2628 1.26666 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.2628 1.26666 m .2527 1.26667 L .27076 1.25385 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.5999 1.31267 m .59326 1.31998 L .57951 1.31352 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.62126 1.31312 m .62891 1.3068 L .64317 1.31502 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.76755 1.29255 m .77772 1.28888 L .7927 1.30523 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.70271 1.29957 m .71213 1.29507 L .72704 1.3076 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.58148 1.09851 m .58477 1.09248 L .61288 1.09868 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.56049 1.31546 m .56492 1.30734 L .57951 1.31352 L p .996 .889 0 0 k
F P
0 0 0 1 k
s
.50119 1.27918 m .5017 1.28624 L .48564 1.28202 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.48564 1.28202 m .48388 1.27542 L .50119 1.27918 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.41306 1.24999 m .41847 1.25431 L .40034 1.25517 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.40034 1.25517 m .39384 1.25166 L .41306 1.24999 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.61288 1.09868 m .61738 1.09273 L .64534 1.10101 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.54965 1.30149 m .54641 1.30961 L .53189 1.304 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.53189 1.304 m .5339 1.296 L .54965 1.30149 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.6603 1.30391 m .6689 1.29859 L .6839 1.30881 L p .996 .882 0 0 k
F P
0 0 0 1 k
s
.48211 1.26901 m .48388 1.27542 L .46687 1.27221 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.46687 1.27221 m .46386 1.26636 L .48211 1.26901 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.5999 1.31267 m .60655 1.30571 L .62126 1.31312 L p .996 .899 0 0 k
F P
0 0 0 1 k
s
.69187 1.09462 m .69865 1.08909 L .72684 1.10232 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.81413 1.29926 m .80341 1.30223 L .7879 1.28524 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.43771 1.25422 m .44194 1.25927 L .42386 1.25863 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.42386 1.25863 m .41847 1.25431 L .43771 1.25422 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57951 1.31352 m .58508 1.30597 L .5999 1.31267 L p .996 .896 0 0 k
F P
0 0 0 1 k
s
.51771 1.48328 m .51456 1.57705 L .51212 1.56273 L p .996 .943 0 0 k
F P
0 0 0 1 k
s
.46084 1.26062 m .46386 1.26636 L .44617 1.26437 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.44617 1.26437 m .44194 1.25927 L .46084 1.26062 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.74727 1.29999 m .73715 1.30377 L .72157 1.29063 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.69187 1.09462 m .6851 1.10013 L .65669 1.08944 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.6603 1.30391 m .65173 1.30938 L .63658 1.30069 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.55572 1.08825 m .55367 1.09435 L .52531 1.0922 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.49622 1.08619 m .49674 1.09215 L .4683 1.09428 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.4683 1.09428 m .46651 1.08851 L .49622 1.08619 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.3458 1.24318 m .35338 1.246 L .33441 1.25198 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.33441 1.25198 m .32591 1.25012 L .3458 1.24318 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50636 1.72021 m .50467 1.5051 L .50714 1.52661 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.52531 1.0922 m .52608 1.08613 L .55572 1.08825 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.70271 1.29957 m .6933 1.30414 L .67751 1.29337 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.7879 1.28524 m .79809 1.28161 L .81413 1.29926 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.56935 1.29964 m .56492 1.30734 L .54965 1.30149 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.53591 1.50958 m .52681 1.60517 L .52519 1.60758 L p 0 .996 0 .033 k
F P
0 0 0 1 k
s
.52519 1.60758 m .5335 1.51004 L .53591 1.50958 L p 0 .996 0 .033 k
F P
0 0 0 1 k
s
.53591 1.28837 m .5339 1.296 L .51785 1.29091 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.51785 1.29091 m .51861 1.2835 L .53591 1.28837 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.32344 1.0977 m .33003 1.10273 L .30223 1.11913 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.30223 1.11913 m .29463 1.11463 L .32344 1.0977 L p .996 .902 0 0 k
F P
0 0 0 1 k
s
.51694 1.58874 m .52124 1.49243 L .52463 1.49971 L p .602 .996 0 0 k
F P
0 0 0 1 k
s
.72157 1.29063 m .73103 1.28624 L .74727 1.29999 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.58807 1.08637 m .58477 1.09248 L .55572 1.08825 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.63658 1.30069 m .62891 1.3068 L .61321 1.29902 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.54965 1.30149 m .55289 1.29376 L .56935 1.29964 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.65669 1.08944 m .65101 1.09525 L .6219 1.08672 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.63658 1.30069 m .64427 1.29476 L .6603 1.30391 L p .996 .885 0 0 k
F P
0 0 0 1 k
s
.59066 1.29874 m .58508 1.30597 L .56935 1.29964 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.6219 1.08672 m .61738 1.09273 L .58807 1.08637 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.46471 1.08261 m .46651 1.08851 L .43731 1.09314 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.43731 1.09314 m .43425 1.0875 L .46471 1.08261 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.61321 1.29902 m .60655 1.30571 L .59066 1.29874 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.30028 1.24409 m .30884 1.24618 L .28953 1.25602 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.28953 1.25602 m .28016 1.25498 L .30028 1.24409 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.52463 1.49971 m .51922 1.59769 L .51694 1.58874 L p .602 .996 0 0 k
F P
0 0 0 1 k
s
.65669 1.08944 m .66238 1.08361 L .69187 1.09462 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.67751 1.29337 m .68613 1.28825 L .70271 1.29957 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.2519 1.25134 m .26134 1.25264 L .24258 1.26661 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.24258 1.26661 m .23244 1.26647 L .2519 1.25134 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.5308 1.50854 m .52337 1.60714 L .52137 1.60383 L p .168 .996 0 0 k
F P
0 0 0 1 k
s
.52137 1.60383 m .52783 1.50509 L .5308 1.50854 L p .168 .996 0 0 k
F P
0 0 0 1 k
s
.36 1.08904 m .36548 1.09438 L .33661 1.10761 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.33661 1.10761 m .33003 1.10273 L .36 1.08904 L p .996 .887 0 0 k
F P
0 0 0 1 k
s
.76755 1.29255 m .7574 1.29626 L .74051 1.2819 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.37424 1.24093 m .38079 1.24455 L .36094 1.24875 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.36094 1.24875 m .35338 1.246 L .37424 1.24093 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.51937 1.27635 m .51861 1.2835 L .50119 1.27918 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.50119 1.27918 m .50068 1.27234 L .51937 1.27635 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.55572 1.08825 m .55777 1.08208 L .58807 1.08637 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.43118 1.08172 m .43425 1.0875 L .40469 1.09483 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.40469 1.09483 m .4004 1.08938 L .43118 1.08172 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.56935 1.29964 m .5738 1.29226 L .59066 1.29874 L p .996 .879 0 0 k
F P
0 0 0 1 k
s
.39611 1.08379 m .4004 1.08938 L .37095 1.09958 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.37095 1.09958 m .36548 1.09438 L .39611 1.08379 L p .996 .876 0 0 k
F P
0 0 0 1 k
s
.61321 1.29902 m .6199 1.29254 L .63658 1.30069 L p .996 .886 0 0 k
F P
0 0 0 1 k
s
.67751 1.29337 m .6689 1.29859 L .65197 1.28896 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.52686 1.07996 m .52608 1.08613 L .49622 1.08619 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.49622 1.08619 m .49571 1.08011 L .52686 1.07996 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.55615 1.28634 m .55289 1.29376 L .53591 1.28837 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.59066 1.29874 m .59626 1.29178 L .61321 1.29902 L p .996 .884 0 0 k
F P
0 0 0 1 k
s
.6219 1.08672 m .62643 1.08067 L .65669 1.08944 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.72157 1.29063 m .71213 1.29507 L .69478 1.2832 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.53591 1.28837 m .53793 1.28102 L .55615 1.28634 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.74051 1.2819 m .75 1.27759 L .76755 1.29255 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.58807 1.08637 m .59138 1.08021 L .6219 1.08672 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.50018 1.26567 m .50068 1.27234 L .48211 1.26901 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.48211 1.26901 m .48033 1.26275 L .50018 1.26567 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.4022 1.24131 m .40764 1.24566 L .38732 1.24812 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.38732 1.24812 m .38079 1.24455 L .4022 1.24131 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.50714 1.52661 m .50762 1.75771 L .50636 1.72021 L p .996 .996 0 0 k
F P
0 0 0 1 k
s
.47855 1.25659 m .48033 1.26275 L .46084 1.26062 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.46084 1.26062 m .45781 1.25496 L .47855 1.25659 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.65197 1.28896 m .64427 1.29476 L .62659 1.28623 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.65197 1.28896 m .65969 1.28328 L .67751 1.29337 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.4292 1.24418 m .43346 1.2492 L .41306 1.24999 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.41306 1.24999 m .40764 1.24566 L .4292 1.24418 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.57826 1.28513 m .5738 1.29226 L .55615 1.28634 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.33057 1.23734 m .33819 1.2403 L .31738 1.24819 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.31738 1.24819 m .30884 1.24618 L .33057 1.23734 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.45478 1.24935 m .45781 1.25496 L .43771 1.25422 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.43771 1.25422 m .43346 1.2492 L .45478 1.24935 L p .996 .848 0 0 k
F P
0 0 0 1 k
s
.7879 1.28524 m .77772 1.28888 L .75951 1.27331 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.69478 1.2832 m .70344 1.27822 L .72157 1.29063 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.55983 1.07583 m .55777 1.08208 L .52686 1.07996 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.62659 1.28623 m .6199 1.29254 L .60187 1.28502 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.49519 1.07393 m .49571 1.08011 L .46471 1.08261 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.46471 1.08261 m .46291 1.07659 L .49519 1.07393 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.60187 1.28502 m .59626 1.29178 L .57826 1.28513 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.55615 1.28634 m .55941 1.27915 L .57826 1.28513 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.53996 1.27389 m .53793 1.28102 L .51937 1.27635 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.51937 1.27635 m .52013 1.26939 L .53996 1.27389 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.66808 1.07773 m .66238 1.08361 L .63097 1.07457 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.52686 1.07996 m .52763 1.0737 L .55983 1.07583 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.28309 1.23966 m .29169 1.24192 L .27076 1.25385 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.27076 1.25385 m .26134 1.25264 L .28309 1.23966 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.5947 1.07398 m .59138 1.08021 L .55983 1.07583 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.75951 1.27331 m .76903 1.26905 L .7879 1.28524 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.69478 1.2832 m .68613 1.28825 L .66742 1.27768 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.62659 1.28623 m .63331 1.28005 L .65197 1.28896 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.74051 1.2819 m .73103 1.28624 L .71212 1.27328 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.63097 1.07457 m .62643 1.08067 L .5947 1.07398 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.57826 1.28513 m .58273 1.27819 L .60187 1.28502 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.4611 1.07046 m .46291 1.07659 L .43118 1.08172 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.43118 1.08172 m .42811 1.07583 L .4611 1.07046 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.36109 1.23351 m .36767 1.23725 L .3458 1.24318 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.3458 1.24318 m .33819 1.2403 L .36109 1.23351 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.60187 1.28502 m .6075 1.27841 L .62659 1.28623 L p .996 .877 0 0 k
F P
0 0 0 1 k
s
.5209 1.26257 m .52013 1.26939 L .50018 1.26567 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.50018 1.26567 m .49967 1.25912 L .5209 1.26257 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.38748 1.07225 m .3918 1.07808 L .36 1.08904 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.36 1.08904 m .35451 1.08357 L .38748 1.07225 L p .996 .878 0 0 k
F P
0 0 0 1 k
s
.42503 1.06982 m .42811 1.07583 L .39611 1.08379 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.39611 1.08379 m .3918 1.07808 L .42503 1.06982 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.55983 1.07583 m .56189 1.0695 L .5947 1.07398 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.56268 1.27214 m .55941 1.27915 L .53996 1.27389 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.71212 1.27328 m .72081 1.26839 L .74051 1.2819 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.66742 1.27768 m .67517 1.27216 L .69478 1.2832 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.63097 1.07457 m .63553 1.06843 L .66808 1.07773 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.66742 1.27768 m .65969 1.28328 L .64004 1.27397 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.53996 1.27389 m .54199 1.26692 L .56268 1.27214 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.52841 1.06736 m .52763 1.0737 L .49519 1.07393 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.49519 1.07393 m .49467 1.06766 L .52841 1.06736 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.5947 1.07398 m .59803 1.0677 L .63097 1.07457 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.39128 1.2325 m .39675 1.23693 L .37424 1.24093 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.37424 1.24093 m .36767 1.23725 L .39128 1.2325 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.49915 1.25266 m .49967 1.25912 L .47855 1.25659 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.47855 1.25659 m .47677 1.25049 L .49915 1.25266 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.58721 1.2714 m .58273 1.27819 L .56268 1.27214 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.64004 1.27397 m .63331 1.28005 L .61314 1.27194 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.75951 1.27331 m .75 1.27759 L .72952 1.26353 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.31528 1.23119 m .32293 1.2343 L .30028 1.24409 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.30028 1.24409 m .29169 1.24192 L .31528 1.23119 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.71212 1.27328 m .70344 1.27822 L .68294 1.26669 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.61314 1.27194 m .6075 1.27841 L .58721 1.2714 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.47497 1.24444 m .47677 1.25049 L .45478 1.24935 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.45478 1.24935 m .45173 1.24376 L .47497 1.24444 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.42064 1.23412 m .42492 1.23916 L .4022 1.24131 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.4022 1.24131 m .39675 1.23693 L .42064 1.23412 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.64004 1.27397 m .64679 1.26798 L .66742 1.27768 L p .996 .874 0 0 k
F P
0 0 0 1 k
s
.44868 1.23818 m .45173 1.24376 L .4292 1.24418 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.4292 1.24418 m .42492 1.23916 L .44868 1.23818 L p .996 .849 0 0 k
F P
0 0 0 1 k
s
.56268 1.27214 m .56597 1.26527 L .58721 1.2714 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.56396 1.06311 m .56189 1.0695 L .52841 1.06736 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.26583 1.23488 m .27447 1.23732 L .2519 1.25134 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.2519 1.25134 m .24244 1.24996 L .26583 1.23488 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.54403 1.26007 m .54199 1.26692 L .5209 1.26257 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.5209 1.26257 m .52167 1.25586 L .54403 1.26007 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.49415 1.0613 m .49467 1.06766 L .4611 1.07046 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.4611 1.07046 m .45929 1.06423 L .49415 1.0613 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.72952 1.26353 m .73825 1.25869 L .75951 1.27331 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.52841 1.06736 m .52919 1.06095 L .56396 1.06311 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.51212 1.56273 m .51016 1.82008 L .50889 1.79111 L p .996 .963 0 0 k
F P
0 0 0 1 k
s
.60137 1.06136 m .59803 1.0677 L .56396 1.06311 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.68294 1.26669 m .69073 1.26127 L .71212 1.27328 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.61314 1.27194 m .6188 1.26556 L .64004 1.27397 L p .996 .873 0 0 k
F P
0 0 0 1 k
s
.58721 1.2714 m .5917 1.26473 L .61314 1.27194 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.68294 1.26669 m .67517 1.27216 L .65355 1.26206 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.34787 1.22584 m .35449 1.22971 L .33057 1.23734 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.33057 1.23734 m .32293 1.2343 L .34787 1.22584 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.45747 1.05792 m .45929 1.06423 L .42503 1.06982 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.42503 1.06982 m .42194 1.0637 L .45747 1.05792 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.77857 1.26481 m .76903 1.26905 L .747 1.25388 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.56926 1.2585 m .56597 1.26527 L .54403 1.26007 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.52244 1.24922 m .52167 1.25586 L .49915 1.25266 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.49915 1.25266 m .49864 1.24626 L .52244 1.24922 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.56396 1.06311 m .56604 1.05666 L .60137 1.06136 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.72952 1.26353 m .72081 1.26839 L .69854 1.25589 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.54403 1.26007 m .54607 1.25331 L .56926 1.2585 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.65355 1.26206 m .64679 1.26798 L .62447 1.25926 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.59621 1.25814 m .5917 1.26473 L .56926 1.2585 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.52997 1.05446 m .52919 1.06095 L .49415 1.0613 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.65355 1.26206 m .66033 1.25619 L .68294 1.26669 L p .996 .872 0 0 k
F P
0 0 0 1 k
s
.3803 1.22348 m .3858 1.22801 L .36109 1.23351 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.36109 1.23351 m .35449 1.22971 L .3803 1.22348 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62447 1.25926 m .6188 1.26556 L .59621 1.25814 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.49415 1.0613 m .49363 1.05485 L .52997 1.05446 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.747 1.25388 m .75576 1.24908 L .77857 1.26481 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.29991 1.22471 m .3076 1.22799 L .28309 1.23966 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.28309 1.23966 m .27447 1.23732 L .29991 1.22471 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.49813 1.2399 m .49864 1.24626 L .47497 1.24444 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.47497 1.24444 m .47318 1.23841 L .49813 1.2399 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.5177 1.88168 m .52681 1.60517 L .52821 1.59995 L p 0 .996 0 .122 k
F P
0 0 0 1 k
s
.69854 1.25589 m .70636 1.25054 L .72952 1.26353 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.56926 1.2585 m .57256 1.25181 L .59621 1.25814 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.41203 1.22393 m .41634 1.22904 L .39128 1.2325 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.39128 1.2325 m .3858 1.22801 L .41203 1.22393 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.47138 1.23239 m .47318 1.23841 L .44868 1.23818 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.44868 1.23818 m .44561 1.23259 L .47138 1.23239 L p .996 .851 0 0 k
F P
0 0 0 1 k
s
.44254 1.22698 m .44561 1.23259 L .42064 1.23412 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.42064 1.23412 m .41634 1.22904 L .44254 1.22698 L p .996 .85 0 0 k
F P
0 0 0 1 k
s
.62447 1.25926 m .63015 1.25302 L .65355 1.26206 L p .996 .871 0 0 k
F P
0 0 0 1 k
s
.54812 1.24662 m .54607 1.25331 L .52244 1.24922 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.51694 1.58874 m .51263 1.86368 L .51141 1.84434 L p .76 .996 0 0 k
F P
0 0 0 1 k
s
.69854 1.25589 m .69073 1.26127 L .66712 1.25036 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.52244 1.24922 m .52321 1.24264 L .54812 1.24662 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.59621 1.25814 m .60073 1.25163 L .62447 1.25926 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.747 1.25388 m .73825 1.25869 L .71419 1.24522 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.33458 1.21788 m .34123 1.2219 L .31528 1.23119 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.31528 1.23119 m .3076 1.22799 L .33458 1.21788 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.51381 1.87789 m .51922 1.59769 L .52137 1.60383 L p .253 .996 0 .012 k
F P
0 0 0 1 k
s
.57587 1.24518 m .57256 1.25181 L .54812 1.24662 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.52519 1.60758 m .51687 1.88874 L .51594 1.89047 L p 0 .996 0 .061 k
F P
0 0 0 1 k
s
.51594 1.89047 m .52337 1.60714 L .52519 1.60758 L p 0 .996 0 .061 k
F P
0 0 0 1 k
s
.66712 1.25036 m .66033 1.25619 L .63585 1.24683 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.66712 1.25036 m .67393 1.24457 L .69854 1.25589 L p .996 .87 0 0 k
F P
0 0 0 1 k
s
.52137 1.60383 m .51491 1.88685 L .51381 1.87789 L p .253 .996 0 .012 k
F P
0 0 0 1 k
s
.52399 1.23609 m .52321 1.24264 L .49813 1.2399 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.49813 1.2399 m .49761 1.23356 L .52399 1.23609 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.54812 1.24662 m .55018 1.23998 L .57587 1.24518 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.71419 1.24522 m .72205 1.23991 L .747 1.25388 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.60526 1.24517 m .60073 1.25163 L .57587 1.24518 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.63585 1.24683 m .63015 1.25302 L .60526 1.24517 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.36926 1.21423 m .37479 1.21888 L .34787 1.22584 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.34787 1.22584 m .34123 1.2219 L .36926 1.21423 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.49709 1.22723 m .49761 1.23356 L .47138 1.23239 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.47138 1.23239 m .46957 1.22637 L .49709 1.22723 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.71419 1.24522 m .70636 1.25054 L .68076 1.2388 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.63585 1.24683 m .64156 1.24068 L .66712 1.25036 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.57587 1.24518 m .57919 1.23859 L .60526 1.24517 L p .996 .865 0 0 k
F P
0 0 0 1 k
s
.40337 1.21357 m .40771 1.21877 L .3803 1.22348 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.3803 1.22348 m .37479 1.21888 L .40337 1.21357 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.46776 1.22033 m .46957 1.22637 L .44254 1.22698 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.44254 1.22698 m .43946 1.22135 L .46776 1.22033 L p .996 .853 0 0 k
F P
0 0 0 1 k
s
.60526 1.24517 m .6098 1.23875 L .63585 1.24683 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.43637 1.21568 m .43946 1.22135 L .41203 1.22393 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.41203 1.22393 m .40771 1.21877 L .43637 1.21568 L p .996 .852 0 0 k
F P
0 0 0 1 k
s
.55224 1.23337 m .55018 1.23998 L .52399 1.23609 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.52399 1.23609 m .52476 1.22957 L .55224 1.23337 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.68076 1.2388 m .6876 1.23305 L .71419 1.24522 L p .996 .869 0 0 k
F P
0 0 0 1 k
s
.32123 1.20961 m .32791 1.21378 L .29991 1.22471 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.29991 1.22471 m .29219 1.22134 L .32123 1.20961 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.68076 1.2388 m .67393 1.24457 L .64729 1.23456 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.58251 1.23204 m .57919 1.23859 L .55224 1.23337 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.64729 1.23456 m .64156 1.24068 L .61436 1.23236 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.61436 1.23236 m .6098 1.23875 L .58251 1.23204 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.52554 1.22306 m .52476 1.22957 L .49709 1.22723 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.49709 1.22723 m .49657 1.2209 L .52554 1.22306 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.55224 1.23337 m .55431 1.22679 L .58251 1.23204 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.72992 1.23462 m .72205 1.23991 L .69446 1.22732 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.64729 1.23456 m .65303 1.22846 L .68076 1.2388 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.35817 1.20471 m .36372 1.2095 L .33458 1.21788 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.33458 1.21788 m .32791 1.21378 L .35817 1.20471 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.58251 1.23204 m .58585 1.22551 L .61436 1.23236 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.49605 1.21456 m .49657 1.2209 L .46776 1.22033 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.46776 1.22033 m .46594 1.21427 L .49605 1.21456 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.61436 1.23236 m .61893 1.226 L .64729 1.23456 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.39467 1.203 m .39903 1.20831 L .36926 1.21423 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.36926 1.21423 m .36372 1.2095 L .39467 1.203 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.69446 1.22732 m .70133 1.2216 L .72992 1.23462 L p .996 .868 0 0 k
F P
0 0 0 1 k
s
.46412 1.20819 m .46594 1.21427 L .43637 1.21568 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.43637 1.21568 m .43327 1.20998 L .46412 1.20819 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.55638 1.22022 m .55431 1.22679 L .52554 1.22306 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.69446 1.22732 m .6876 1.23305 L .65879 1.22237 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.43017 1.20424 m .43327 1.20998 L .40337 1.21357 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.40337 1.21357 m .39903 1.20831 L .43017 1.20424 L p .996 .854 0 0 k
F P
0 0 0 1 k
s
.52554 1.22306 m .52632 1.21655 L .55638 1.22022 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.5892 1.21899 m .58585 1.22551 L .55638 1.22022 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.65879 1.22237 m .65303 1.22846 L .62351 1.21964 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.62351 1.21964 m .61893 1.226 L .5892 1.21899 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.65879 1.22237 m .66456 1.21629 L .69446 1.22732 L p .996 .867 0 0 k
F P
0 0 0 1 k
s
.55638 1.22022 m .55846 1.21365 L .5892 1.21899 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.52711 1.21004 m .52632 1.21655 L .49605 1.21456 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.49605 1.21456 m .49553 1.20821 L .52711 1.21004 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.62351 1.21964 m .6281 1.2133 L .65879 1.22237 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.5892 1.21899 m .59255 1.21249 L .62351 1.21964 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.495 1.20183 m .49553 1.20821 L .46412 1.20819 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.46412 1.20819 m .46229 1.20208 L .495 1.20183 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.38592 1.1922 m .3903 1.19763 L .35817 1.20471 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.35817 1.20471 m .3526 1.19985 L .38592 1.1922 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.56055 1.20708 m .55846 1.21365 L .52711 1.21004 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.46046 1.19593 m .46229 1.20208 L .43017 1.20424 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.43017 1.20424 m .42705 1.19846 L .46046 1.19593 L p .996 .856 0 0 k
F P
0 0 0 1 k
s
.42393 1.19262 m .42705 1.19846 L .39467 1.203 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.39467 1.203 m .3903 1.19763 L .42393 1.19262 L p .996 .855 0 0 k
F P
0 0 0 1 k
s
.52711 1.21004 m .52789 1.20351 L .56055 1.20708 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.67034 1.21022 m .66456 1.21629 L .6327 1.20696 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.59592 1.20598 m .59255 1.21249 L .56055 1.20708 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.6327 1.20696 m .6281 1.2133 L .59592 1.20598 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.56055 1.20708 m .56264 1.20051 L .59592 1.20598 L p .996 .862 0 0 k
F P
0 0 0 1 k
s
.52868 1.19698 m .52789 1.20351 L .495 1.20183 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.495 1.20183 m .49448 1.19544 L .52868 1.19698 L p .996 .859 0 0 k
F P
0 0 0 1 k
s
.6327 1.20696 m .63732 1.20063 L .67034 1.21022 L p .996 .866 0 0 k
F P
0 0 0 1 k
s
.59592 1.20598 m .59929 1.19947 L .6327 1.20696 L p .996 .864 0 0 k
F P
0 0 0 1 k
s
.49395 1.18902 m .49448 1.19544 L .46046 1.19593 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.46046 1.19593 m .45862 1.18975 L .49395 1.18902 L p .996 .858 0 0 k
F P
0 0 0 1 k
s
.56474 1.19393 m .56264 1.20051 L .52868 1.19698 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.45678 1.18352 m .45862 1.18975 L .42393 1.19262 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.42393 1.19262 m .42079 1.18674 L .45678 1.18352 L p .996 .857 0 0 k
F P
0 0 0 1 k
s
.52868 1.19698 m .52947 1.19042 L .56474 1.19393 L p .996 .861 0 0 k
F P
0 0 0 1 k
s
.60267 1.19296 m .59929 1.19947 L .56474 1.19393 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.56474 1.19393 m .56684 1.18733 L .60267 1.19296 L p .996 .863 0 0 k
F P
0 0 0 1 k
s
.53027 1.18385 m .52947 1.19042 L .49395 1.18902 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.49395 1.18902 m .49342 1.18256 L .53027 1.18385 L p .996 .86 0 0 k
F P
0 0 0 1 k
s
.25 Mabswid
.64 0 m
.92223 .38345 L
s
.92223 .38345 m
1 2.01212 L
s
1 2.01212 m
.66669 1.68318 L
s
.66669 1.68318 m
.64 0 L
s
.08295 .21391 m
0 1.86772 L
s
0 1.86772 m
.66669 1.68318 L
s
.66669 1.68318 m
.64 0 L
s
.64 0 m
.08295 .21391 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{265.812, 577.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000490002@A000`40n007h00Ooooo2_oo002Xool2
001Oool00:Koo`800003ool0000005koo`00Xooo0`000ooo0P00G_oo002Pool30006ool00`00ool0
001Mool009koo`8000Woo`04003ooooo001Lool009_oo`<000_oo`05003oooooool0001Kool009Wo
o`8000koo`05003oooooool0001Kool009Koo`<0013oo`03003ooooo00;oo`03003ooooo05Soo`00
Tooo0`004ooo00<00?ooool00ooo00<00?ooool0Eooo002Aool2000Fool00`00ooooo`04ool00`00
ooooo`1Fool008koo`<001Soo`03003ooooo00Coo`03003ooooo05Koo`00S?oo0P006ooo00<00?oo
ool01Ooo00<00?ooool0EOoo0029ool3000Mool00`00ooooo`06ool00`00ooooo`1Dool008Koo`<0
023oo`03003ooooo00Ooo`03003ooooo05?oo`00Q?oo0P008ooo00<00?ooool01ooo00<00?ooool0
Dooo0021ool3000Uool00`00ooooo`08ool00`00ooooo`1Bool007ooo`8002Soo`03003ooooo00Wo
o`03003ooooo057oo`00O?oo0`00:_oo00<00?ooool02Ooo00<00?ooool0DOoo001iool3000]ool0
0`00ooooo`0:ool00`00ooooo`1@ool007Ooo`80033oo`03003ooooo00_oo`03003ooooo04ooo`00
M?oo0`00<_oo00<00?ooool03?oo00<00?ooool0C_oo001bool2000eool00`00ooooo`0<ool00`00
ooooo`1>ool006ooo`<003Ooo`03003ooooo00goo`03003ooooo04goo`00K?oo0`00>_oo00<00?oo
ool03_oo00<00?ooool0C?oo001Zool2000mool00`00ooooo`0?ool00`00ooooo`1;ool006Ooo`<0
03ooo`03003ooooo00ooo`03003ooooo04_oo`00IOoo0P00@_oo00<00?ooool04?oo00<00?ooool0
B_oo001Rool30014ool00`00ooooo`0Aool00`00ooooo`19ool005ooo`<004Ooo`03003ooooo01;o
o`03003ooooo04Soo`00GOoo0P00B_oo00<00?ooool04_oo00<00?ooool0B?oo001Jool3001<ool0
0`00ooooo`0Cool00`00ooooo`17ool005Soo`8004ooo`03003ooooo01Coo`03003ooooo04Koo`00
EOoo0`00D_oo00<00?ooool05?oo00<00?ooool0AOoo001Cool2001Eool00`00ooooo`0Dool00`00
ooooo`15ool0053oo`<005Ooo`03003ooooo01Goo`03003ooooo04Coo`00COoo0`00F_oo00<00?oo
ool05_oo00<00?ooool0@ooo001;ool2001Mool00`00ooooo`0Fool00`00ooooo`13ool004Soo`<0
05ooo`03003ooooo01Ooo`03003ooooo04;oo`00A_oo0P00H_oo00<00?ooool06?oo00<00?ooool0
@Ooo0013ool3001Tool00`00ooooo`0Iool00`00ooooo`10ool0043oo`<006Ooo`03003ooooo01Wo
o`03003ooooo043oo`00?_oo0P00J_oo00<00?ooool06_oo00<00?ooool0?ooo000kool3001/ool0
0`00ooooo`0Kool00`00ooooo`0nool003Woo`8006ooo`03003ooooo01coo`03003ooooo03goo`00
=_oo0`00LOoo00<00?ooool07?oo00<00?ooool0?Ooo000cool3001dool00`00ooooo`0Mool00`00
ooooo`0lool0037oo`8007Ooo`03003ooooo01koo`03003ooooo03_oo`00;_oo0`00NOoo00<00?oo
ool07ooo00<00?ooool0>_oo000/ool2001lool00`00ooooo`0Oool00`00ooooo`0jool002Woo`<0
07koo`03003ooooo023oo`03003ooooo03Woo`009_oo0`00POoo00<00?ooool08Ooo00<00?ooool0
>?oo000Tool20024ool00`00ooooo`0Qool00`00ooooo`0hool0027oo`<008Koo`03003ooooo02;o
o`03003ooooo03Ooo`007ooo0P00ROoo00<00?ooool08ooo00<00?ooool0=_oo000Lool3002;ool0
0`00ooooo`0Tool00`00ooooo`0eool001Woo`<008koo`03003ooooo02Coo`03003ooooo03Goo`00
5ooo0P00TOoo00<00?ooool09Ooo00<00?ooool0=?oo000Eool2002Cool00`00ooooo`0Vool00`00
ooooo`0cool001Goo`8009?oo`03003ooooo02Ooo`03003ooooo03;oo`005Ooo00<00?oo0000T_oo
00<00?ooool09ooo00<00?ooool0<_oo000Eool01000ooooo`00TOoo00<00?ooool0:?oo00<00?oo
ool0<Ooo000Eool01000ooooo`00TOoo00<00?ooool0:Ooo00<00?ooool0<?oo000Eool01@00oooo
oooo0000T?oo00<00?ooool0:_oo00<00?ooool0;ooo000Eool00`00ooooo`02ool00`00ooooo`2=
ool00`00ooooo`0Zool00`00ooooo`0_ool001Goo`03003ooooo00?oo`03003ooooo08coo`03003o
oooo02_oo`03003ooooo02koo`005Ooo00<00?ooool01?oo00<00?ooool0Rooo00<00?ooool0;?oo
00<00?ooool0;Ooo000Eool00`00ooooo`05ool00`00ooooo`2:ool00`00ooooo`0]ool00`00oooo
o`0/ool001Goo`03003ooooo00Koo`03003ooooo08Woo`03003ooooo02goo`03003ooooo02coo`00
5?oo00<00?ooool02?oo00<00?ooool0R?oo00<00?ooool0;_oo00<00?ooool0:ooo000Dool00`00
ooooo`08ool00`00ooooo`28ool00`00ooooo`0_ool00`00ooooo`0Zool001Coo`03003ooooo00Wo
o`03003ooooo08Ooo`03003ooooo02ooo`03003ooooo02[oo`005?oo00<00?ooool02_oo00<00?oo
ool0Q_oo00<00?ooool0<?oo00<00?ooool0:Ooo000Dool00`00ooooo`0;ool00`00ooooo`25ool0
0`00ooooo`0aool00`00ooooo`0Xool001Coo`03003ooooo00coo`03003ooooo08Coo`03003ooooo
03;oo`03003ooooo02Ooo`005?oo00<00?ooool03Ooo00<00?ooool0Pooo00<00?ooool0<_oo00<0
0?ooool09ooo000Dool00`00ooooo`0>ool00`00ooooo`22ool00`00ooooo`0cool00`00ooooo`0V
ool001Coo`03003ooooo00ooo`03003ooooo087oo`03003ooooo03Coo`03003ooooo02Goo`005?oo
00<00?ooool03ooo00<00?ooool0POoo00<00?ooool0=Ooo00<00?ooool09?oo000Dool00`00oooo
o`0@ool00`00ooooo`20ool00`00ooooo`0eool00`00ooooo`0Tool001Coo`03003ooooo017oo`03
003ooooo07ooo`03003ooooo03Koo`03003ooooo02?oo`005?oo00<00?ooool04_oo00<00?ooool0
O_oo00<00?ooool0=ooo00<00?ooool08_oo000Dool00`00ooooo`0Cool00`00ooooo`1mool00`00
ooooo`0hool00`00ooooo`0Qool001Coo`03003ooooo01Coo`03003ooooo07coo`03003ooooo03So
o`03003ooooo027oo`005?oo00<00?ooool05Ooo00<00?ooool0Nooo00<00?ooool0>Ooo00<00?oo
ool08?oo000Dool00`00ooooo`0Fool00`00ooooo`1jool00`00ooooo`0jool00`00ooooo`0Oool0
01Coo`03003ooooo01Koo`03003ooooo07[oo`03003ooooo03[oo`03003ooooo01ooo`005?oo00<0
0?ooool05ooo00<00?ooool0NOoo00<00?ooool0>ooo00<00?ooool07_oo000Dool00`00ooooo`0H
ool00`00ooooo`1hool00`00ooooo`0lool00`00ooooo`0Mool001Coo`03003ooooo01Woo`03003o
oooo05Koo`03003ooooo01koo`03003ooooo03goo`03003ooooo01coo`004ooo00<00?ooool06ooo
00<00?ooool0EOoo00<00?ooool07_oo00<00?ooool0?Ooo00<00?ooool07?oo000Cool00`00oooo
o`0Lool00`00ooooo`1Dool00`00ooooo`0Nool00`00ooooo`0nool00`00ooooo`0Kool001?oo`03
003ooooo01goo`03003ooooo05?oo`03003ooooo01koo`03003ooooo03ooo`03003ooooo01[oo`00
4ooo00<00?ooool07_oo00<00?ooool0D_oo00<00?ooool07_oo00<00?ooool0@?oo00<00?ooool0
6Ooo000Cool00`00ooooo`0Nool00`00ooooo`1Bool00`00ooooo`0Nool00`00ooooo`10ool00`00
ooooo`0Iool001?oo`03003ooooo01ooo`03003ooooo053oo`80023oo`03003ooooo047oo`03003o
oooo01Soo`004ooo00<00?ooool08?oo00<00?ooool0Cooo0P008?oo00<00?ooool0@_oo00<00?oo
ool05ooo000Cool00`00ooooo`0Qool00`00ooooo`1>ool2000Qool00`00ooooo`12ool00`00oooo
o`0Fool001?oo`03003ooooo02;oo`03003ooooo04goo`80027oo`03003ooooo04;oo`03003ooooo
01Koo`004ooo00<00?ooool08ooo00<00?ooool0C?oo0`008?oo00<00?ooool0@ooo00<00?ooool0
5Ooo000Cool00`00ooooo`0Tool00`00ooooo`1;ool3000Pool00`00ooooo`14ool00`00ooooo`0D
ool001?oo`03003ooooo02Goo`03003ooooo04[oo`<0023oo`03003ooooo04Goo`03003ooooo01?o
o`004ooo00<00?ooool09Ooo00<00?ooool0B_oo0`008?oo00<00?ooool0AOoo00<00?ooool04ooo
000Cool00`00ooooo`0Vool00`00ooooo`19ool3000Pool00`00ooooo`15ool2000Dool001?oo`03
003ooooo02Ooo`03003ooooo04Soo`<0023oo`03003ooooo04;oo`<00003ool00?oo01?oo`004ooo
00<00?ooool0:?oo00<00?ooool0Aooo0`008?oo00<00?ooool0?ooo0`001?oo00<00?ooool04_oo
000Cool00`00ooooo`0Yool00`00ooooo`16ool3000Pool00`00ooooo`0lool30007ool00`00oooo
o`0Bool001?oo`03003ooooo02[oo`03003ooooo04Goo`<0023oo`03003ooooo03[oo`8000[oo`03
003ooooo01;oo`004ooo00<00?ooool0:ooo00<00?ooool0A?oo0`008?oo00<00?ooool0=ooo0`00
3?oo00<00?ooool04_oo000Cool00`00ooooo`0[ool00`00ooooo`14ool3000Pool00`00ooooo`0d
ool3000?ool00`00ooooo`0Bool001?oo`03003ooooo02coo`03003ooooo04?oo`<0023oo`03003o
oooo037oo`<001;oo`03003ooooo01;oo`004_oo00<00?ooool0;_oo00<00?ooool0@_oo0`008?oo
00<00?ooool0;_oo0`005Ooo00<00?ooool04_oo000Bool00`00ooooo`0_ool00`00ooooo`11ool3
000Pool00`00ooooo`0[ool3000Hool00`00ooooo`0Bool001;oo`03003ooooo033oo`03003ooooo
043oo`<0023oo`03003ooooo02Soo`<001_oo`03003ooooo01;oo`004_oo00<00?ooool0<Ooo00<0
0?ooool0?ooo0`008?oo00<00?ooool09Ooo0`007ooo00<00?ooool04Ooo000Bool00`00ooooo`0b
ool00`00ooooo`0nool3000Pool00`00ooooo`0Sool2000Rool00`00ooooo`0Aool001;oo`03003o
oooo03?oo`03003ooooo03goo`<0023oo`03003ooooo023oo`<002Coo`03003ooooo017oo`004_oo
00<00?ooool0<ooo00<00?ooool0?Ooo10007ooo00<00?ooool07Ooo0`009ooo00<00?ooool04Ooo
000Bool00`00ooooo`0dool00`00ooooo`0lool4000Oool00`00ooooo`0Jool3000Zool00`00oooo
o`0Aool001;oo`03003ooooo03Goo`03003ooooo03_oo`@001ooo`03003ooooo01Ooo`<002goo`03
003ooooo017oo`004_oo00<00?ooool0=_oo00<00?ooool0>_oo10007ooo00<00?ooool05?oo0`00
<?oo00<00?ooool04Ooo000Bool00`00ooooo`0gool00`00ooooo`0iool4000Oool00`00ooooo`0A
ool3000cool00`00ooooo`0Aool001;oo`03003ooooo03Soo`03003ooooo03Soo`@001ooo`03003o
oooo00koo`<003Koo`03003ooooo017oo`004_oo00<00?ooool0>Ooo00<00?ooool0=ooo10007ooo
00<00?ooool03?oo0P00>Ooo00<00?ooool04Ooo000Bool00`00ooooo`0jool00`00ooooo`0eool5
000Oool00`00ooooo`09ool3000kool00`00ooooo`0Aool001;oo`03003ooooo03[oo`03003ooooo
03Goo`D001ooo`03003ooooo00Koo`<003koo`03003ooooo017oo`004_oo00<00?ooool0>ooo00<0
0?ooool0=?oo1@007ooo00<00?ooool00ooo0`00@Ooo00<00?ooool04Ooo000Bool00`00ooooo`0l
ool00`00ooooo`0cool5000Oool00`00ooooo`030014ool00`00ooooo`0Aool001;oo`03003ooooo
03goo`03003ooooo03;oo`D001ooo`<004Ooo`03003ooooo017oo`004_oo00<00?ooool0?_oo00<0
0?ooool0<Ooo1@007?oo1000BOoo00<00?ooool04Ooo000Bool00`00ooooo`0oool00`00ooooo`0`
ool5000Iool30003ool00`00ooooo`17ool00`00ooooo`0Aool001;oo`03003ooooo043oo`03003o
oooo02ooo`D001Koo`<000Koo`03003ooooo04Ooo`03003ooooo017oo`004Ooo00<00?ooool0@_oo
00<00?ooool0;_oo1@005?oo0P002Ooo00<00?ooool0Aooo00<00?ooool04Ooo000Aool00`00oooo
o`12ool00`00ooooo`0^ool5000Aool3000;ool00`00ooooo`17ool00`00ooooo`0Aool0017oo`03
003ooooo04?oo`03003ooooo02goo`D000koo`<000koo`03003ooooo04Ooo`03003ooooo017oo`00
4Ooo00<00?ooool0A?oo00<00?ooool0;?oo1P002_oo0`004Ooo00<00?ooool0Aooo00<00?ooool0
4Ooo000Aool00`00ooooo`15ool00`00ooooo`0[ool60007ool3000Dool00`00ooooo`18ool00`00
ooooo`0@ool0017oo`03003ooooo04Koo`03003ooooo02[oo`H000Coo`<001Ooo`03003ooooo04So
o`03003ooooo013oo`004Ooo00<00?ooool0Aooo00<00?ooool0:Ooo1P0000Coo`00000001[oo`03
003ooooo04Soo`03003ooooo013oo`004Ooo00<00?ooool0B?oo00<00?ooool0:?oo1`007Ooo00<0
0?ooool0B?oo00<00?ooool04?oo000Aool00`00ooooo`19ool00`00ooooo`0Wool00`0001l00003
000Nool00`00ooooo`18ool00`00ooooo`0@ool0017oo`03003ooooo04Woo`03003ooooo02Koo`80
000301l00000008001koo`03003ooooo04Soo`03003ooooo013oo`004Ooo00<00?ooool0B_oo00<0
0?ooool08_oo1@0000<07`0000000P007_oo00<00?ooool0B?oo00<00?ooool04?oo000Aool00`00
ooooo`1;ool00`00ooooo`0Nool30003ool200000`0O00000002000Nool00`00ooooo`18ool00`00
ooooo`0@ool0017oo`03003ooooo04coo`03003ooooo01[oo`<000Koo`L001koo`03003ooooo04So
o`03003ooooo013oo`004Ooo00<00?ooool0COoo00<00?ooool05_oo0`001Ooo2`002?oo0P005?oo
00<00?ooool0B?oo00<00?ooool04?oo000Aool00`00ooooo`1>ool00`00ooooo`0@ool50008ool0
0`000?l0o`070?l00`00ooooo`06ool00`000?l00003000@ool00`00ooooo`18ool00`00ooooo`0@
ool0017oo`03003ooooo04ooo`03003ooooo00_oo`@000@0o`03003ooooo00?ooaH000H0o`<000go
o`03003ooooo04Soo`03003ooooo013oo`004Ooo00<00?ooool0D?oo00<00?oo00000P002?oo00<0
003o0?l00P3o2@00103o00<00?ooool01P00203o00<00?ooool010000P3o00<00?ooool01_oo0P00
0ooo00<00?ooool0B?oo00<00?ooool04?oo000Aool00`00ooooo`1>ool400020?l00`00ooooo`02
ool90004ool00`000?l0o`020?lI0003ool60005ool01P000?l00000ool004[oo`03003ooooo013o
o`004Ooo00<00?ooool0C?oo0P001@3o1P00103o00<00?ooool00_oo2@001?oo00<0003O0=l01@3O
0`001_oo00@0003o0?l0o`D000@0o`D000@0o`<004Woo`03003ooooo013oo`004Ooo00<00?ooool0
C?oo00<0003o0?l010000_oo00<0003o0?l00P3o2000103o00<00?ooool00_oo60001@3o00<00?oo
00000`000`3o00<00?oo0000100000<0o`000000Aooo00<00?ooool04?oo000@ool00`00ooooo`1=
ool30004ool70004ool00`000?l0o`020?l800040=l00`00ool0000600070=l01000oooooooo1P00
1Ooo10001Ooo1000Aooo00<00?ooool04?oo000@ool00`00ooooo`14ool20005ool20000104O003o
oooo10000P3o00<00?ooool00_oo20001?oo00@0003O0=l0gaP000Coo`030000o`0000<000?oo`03
0000o`0000<00003ool000000080o`8004Goo`03003ooooo013oo`004?oo00<00?ooool0@_oo0P00
0P4O00<00?ooool00P000`4O0`001P3o1@00103o00<00?ooool00_oo1`001?oo00<0003O0=l01@3O
0`001Ooo00@0003O0=l0g`@000H0o`<000H0o`8000D0o`8000;oo`<003koo`03003ooooo013oo`00
4?oo00<00?ooool0@?oo0P00104O0`000`4O0P000_oo00<0003o0?l0100000?oo`000?l00`3o2000
0`3O00<00?ooool00_oo5P00103O00<00?oo00000`000P3o00<00?ooool010000P3o00@00?oo0000
00@0o`8000<0o`8003coo`03003ooooo013oo`004?oo00<00?ooool0?_oo0P00104O0P0000Coo`00
0Al17`8000Coo`<00003ool00?oo00;oo`D000Coo`040000g`3O0=l800030=l00`00ool000060006
0=l01000oooooooo1`000ooo1@001?oo0`000ooo0P000P3o00<00?ooool00P000P3o0P00>_oo00<0
0?ooool04?oo000@ool00`00ooooo`0oool00`000Al17`020003ool30004ool20000103o003ooooo
100000<0o`00ool01Ooo1@001?oo00@0003O0=l0gaD000Coo`040000o`3o0?l400040?l400020?l5
00001?oo000000001?oo0P000P3o0P00>Ooo00<00?ooool03ooo000@ool00`00ooooo`0oool30003
ool200020Al00`00ooooo`0200030?l300060?l00`00ool0000300000`3O003oo`03ool70003ool0
0`000=l0g`040=l40003ool010000=l0g`3O1`00103o00<00?oo00000`000P3o00@00?oo000000@0
o`800080o`8000Coo`8003_oo`03003ooooo00ooo`004?oo00<00?ooool0=_oo0P001Ooo0P0000@1
7`00ooooo`8000@17`<000<0o`800003ool0003o00<0o`D000D0g`D000<0g`04003ooooooolE0003
0=l01000oooooooo1@001Ooo0`000_oo0`000P3o00@00?oo00000080o`8000;oo`040000o`00000i
ool00`00ooooo`0?ool0013oo`03003ooooo03Coo`800081?`03003ooooo008000<17`<000817`@0
0004ool0003o0?l20003ool50003ool00`000=l0g`0400000ooo0000g`030=l600030;l00`00ool0
000500060=l01000oooooooo1P001?oo00<0003o00000`000_oo00<0003o00000P000_oo0P001?oo
0P000P3o0P00103o00<00?ooool0=_oo00<00?ooool03ooo000@ool00`00ooooo`0bool200050Cl2
00030Al20002ool30005ool30003ool200020?l00`00ooooo`03ool30005ool50003ool00`000;l0
_`0D0004ool00`000=l0g`0400060?l200050?l200020?l20004ool20002ool200030?l200000ooo
0000000cool00`00ooooo`0?ool0013oo`03003ooooo037oo`030001?`4o00<1?`800003ool0004O
008000?oo`8000040Al00?ooool300020Al01000ool00000103o00<00?ooool00`0000@0g`00oooo
o`@000030=l00?oo00;oo`H000?oo`030000_`2o00@0_`800005/1`00000ool000030=l600040=l0
0`00ooooo`050002ool300000`3o0000000200020?l20002ool010000?l000000_oo0P000P3o0P00
0P3o0P00<Ooo00<00?ooool03ooo000@ool00`00ooooo`0bool200000`4o00000004ool20002ool2
00040Al200050Al200060?l300040=l300050=l400030;l00`00ooooo`03ool200020;l<00040=l0
0`00ooooo`060004ool00`000?l000020002ool30002ool200020?l200040?l01000oooooooo0P00
0_oo00D0003o0?l0o`00033oo`03003ooooo00ooo`004?oo00<00?ooool0=?oo00<00?ooool00_oo
0P000P4O0P00104O0P0000Coo`000Al17`<000;oo`030000o`3o00D00080g`<00004ool0003O0=l4
00000ooo0000_`030;l?00050;l00`00ooooo`0:00030?l400050?l200000`3o0000o`020002ool2
0002ool200030?l200001?oo0000o`000_oo0P000P3o0P00;_oo00<00?ooool03ooo000@ool00`00
ooooo`0bool200000`4o003oo`0200030Al200000ooo00017`020004ool20005ool30003ool40004
ool30005ool00`000;l0000200000ooo0000_`050;lD00040=l01000ool000000P3o00<00?ooool0
0P000P3o00@00?oo000000<0o`800080o`8000;oo`800080o`8000<0o`8000;oo`030000o`3o0080
02goo`03003ooooo00ooo`004?oo00<00?ooool0;?oo0P000_oo0P00104o00<0004O0Al00P4O00<0
0?ooool00_oo00<00?ooool00_oo0P0000@17`00ooooo`<000040?l00?ooool30000103o003ooooo
0`0000<0g`00ool00_oo1@001?oo2P000`2O1P001@2o00<00?ooool01P000_oo10000ooo0`000_oo
0`0000<0o`00ool00P000P3o0P000_oo0P000_oo0P000`3o00<00?oo00000P00;ooo00<00?ooool0
3ooo000@ool00`00ooooo`0Zool200020Cl200040Cl200000ooo00017`020003ool200000`4O003o
o`0200040Al200040?l300040?l300040=l400030;l00`00ooooo`0300000`2O003oo`03ool20002
09l@0004ool00`000?l0o`0300030?l400020?l300001?oo000000000ooo0P0000@0o`0000000080
o`04003oooooool200000`3o000000020?l00`00ooooo`0]ool00`00ooooo`0?ool0013oo`03003o
oooo02Woo`030001?`4o0081?`04003oo`000Cl20004ool20002ool200040Al00`000Al17`020Al2
00001?oo0000o`3o0P000_oo00<0003o0?l00P000_oo00<0003O0=l00P000_oo00@0002o0;l0_`@0
00@0W`03003ooooo00T000D0W`03003ooooo00;oo`030000g`3O00H000<0o`04003oo`0000020?l0
1000ool000000P3o0P000`3o0P000_oo0P000_oo0P000P3o0P000_oo0P000_oo00@0003o0?l002ko
o`03003ooooo00ooo`004?oo00<00?ooool0:?oo00<0004o0Cl00P4o00D00?ooooooo`0000Coo`80
0081?`8000@17`800003ool0004O008000Coo`8000Coo`@000?oo`<000Coo`@000;oo`040000W`2O
09l5000307lB00030=l01000oooooooo10000ooo0`000ooo0`0000?oo`0000000`3o0P000P4O00@0
0?ooooooo`8000040?l0000000020Al01000ooooo`000P3o00<00?ooool0:ooo00<00?ooool03ooo
000@ool00`00ooooo`0Yool200000`4o003oo`02ool01P000Cl00000ool000@1?`04003oo`000Al2
0004ool00`00ooooo`02ool20000104O003ooooo0P0000<0o`00ool0100000@0g`00ooooo`<00003
0;l00?oo00?oo`@000;oo`040000O`1o07l5000225l600050;l00`00ool000040003ool00`000?l0
o`0300030?l20002ool30002ool20000103o003oo`000P4O0P000ooo00@00?ooool000<17`04003o
oooo00020?l00`00ooooo`02000Xool00`00ooooo`0?ool0013oo`03003ooooo02_oo`03003ooooo
00;oo`050001?`4o0Cl000030Cl20003ool00`00ooooo`02ool200000`4O003oo`0200040Al20004
0?l200040=l300050;l01P00ool0000009l000?oo`D00003ool000000088Ga4000<0o`D000<0o`04
003oo`0000020?l200000`4O00017`0200000ooo00000003ool02@000Al17`4O003oo`000Al00002
ool200020Al01@00ooooo`000?l00`000P3o00<00?ooool09Ooo00<00?ooool03ooo000@ool00`00
ooooo`0Zool01P000Cl00000ool00081?`800004ool0004o0003ool200000`4o003oo`0200040Al0
0`000Al17`020Al200001?oo0000o`3o0P0000Coo`000=l0g`800003ool0002o0080_`D000<0W`@0
0088G`03003ooooo00P000@8G`06002`6@00003oo`000`2o00<00?ooool010000_oo10000ooo0P00
0_oo0P000P4O0P000P4O00D00?ooooooo`0000817`8000<17`06003oooooool0004O1@000_oo00D0
003o0?l0o`0002Koo`03003ooooo00ooo`003ooo00<00?ooool09_oo00<00?ooool00_oo00D0004o
0Cl1?`000081?`03003ooooo00;oo`8000;oo`030001?`4o0081?`0300017`4O00817`800003ool0
004O008000?oo`030000o`0000?oo`<000Coo`<000?oo`030000W`2O00800004ool000QO25l50002
81lD0003ool00`000?l0o`0300030Al300020Al200001?oo000000000_oo00<0004O0Al00P0000Co
o`00000000;oo`0500017`4O0Al00002ool20002ool010000Al17`000_oo00@0003o0?l002Koo`03
003ooooo00ooo`003ooo00<00?ooool09_oo0`0000?oo`000Cl00P4o00@00?oo000000Coo`030001
?`4o008000<1?`800003ool0004O008000Coo`03003ooooo00?oo`8000?oo`8000040?l00?ooool2
00000`3O003oo`03ool30002ool40002ool00`0081lP7`050002:1l5000409l01P00oooooooo0000
o`@000<0o`04003oo`0000020Al01000ool000000P4O0P000P4O00<00?ooool00P0000<17`000000
0P4O00@00?ooooooo`8000040Al0000000020Al01P00ooooo`000Al000?oo`040000o`3o000Uool0
0`00ooooo`0?ool000ooo`03003ooooo02Goo`040001?`4o0Cl200020Cl01@00ooooo`000Cl00P00
00?oo`000Cl00P4o00D00?oo0001?`0000Coo`03003ooooo00;oo`8000040Al00?ooool200000`3o
003oo`0200030?l00`00ool000030=l00`00ooooo`0200000`2O003oo`0200000a0o003oo`03ool3
00000ooo01d00004:1lB00000ooo000000020003ool30003ool200000ooo000000020Al00`00oooo
o`020002ool00`000Al17`020002ool20002ool010000Al17`000_oo00@0004O0Al000;oo`D002Co
o`03003ooooo00ooo`003ooo00<00?ooool09Ooo00@0004o0Cl000;oo`8000?oo`050001?`4o0Cl0
00030Cl01@00oooooooo00001?oo00H0004o00000?oo00040Al200030?l200050?l200040=l30003
09l2000443l01`00ool00000:1l00?oo00T0008P7`80000461P000000;l30003ool00`000Al00002
00020Al300030Al300020Al200000ooo00017`0300020Al00`00ooooo`020000104O000000000P4O
00<00?oo00000`4O00D00?ooool0004O00<00080o`03003ooooo02Coo`03003ooooo00ooo`003ooo
00<00?ooool09?oo0P000P4o00P00?ooool0004o003oo`000`4o00D00?oo0001?`0000?oo`060001
?`00003oo`00104o00@0004O0Al17`800003ool0003o008000;oo`030000o`3o00800004ool0003O
0=l200001?oo0000W`2O0P0000Coo`0043l@?`@000<X7`<00003@1l0000000l000030?l0000000D0
00;oo`<000;oo`8000;oo`8000817`04003oo`000002ool200020Al00`00ooooo`020002ool01000
0Al17`000_oo00@0004O0Al000;oo`8000;oo`040000o`3o000Vool00`00ooooo`0?ool000ooo`03
003ooooo02Koo`8000?oo`040001?`4o00040Cl01000ooooo`001?oo00D0004o0Cl1?`0000<1?`80
0004ool0004O0004ool00`00ooooo`03ool30002ool30003ool30003ool30002ool00`00:1lX7`03
0003@1l700000`0L000@?`0:0002ool00`000Al17`0200030Cl200020Al20002ool400020Al20002
ool500020Al00`00ool000030Al00`00ool0000500020Al00`00ool000030?l00`00ooooo`0Sool0
0`00ooooo`0?ool000ooo`03003ooooo02Ooo`800003ool0004o0081?`<000060Cl00?ooool0004o
0P0000?oo`000Cl00P4o00D00?oo0001?`0000Coo`04003oooooool20000104O003ooooo0P0000<0
o`0000000P000P3O00H00?oo0000002O0002ool200000a0o003oo`02ool30002ool00`00@1l00003
0002B1l900020;l300020Al60002ool20002ool20000104O000000000P4O00D00?oo0000004O00<0
00050Al00?ooool000030Al00`00ool000020Al200020Al01000ooooo`000P4O00@00?ooool00080
o`03003ooooo02Coo`03003ooooo00koo`003ooo00<00?ooool09_oo00@0004o0Cl000<1?`04003o
ooooool20002ool01@000Cl1?`4o00000`4o00D00?ooooooo`0000Coo`0500017`00ool000030Al0
0`00ool000040?l00`000=l0g`030=l00`0009l0W`0209l2000443l30000130O003ooooo100000@0
7@00B1m87`<000907`P000030Al00?oo00@000<1?`800081?`800003ool0000000;oo`8000040Al0
0?ooool20002ool010000Al17`000_oo00<0004O0Al01@0000Goo`000Al17`0000;oo`0700017`4O
0Al00?oo00000P3o1@008_oo00<00?ooool03_oo000?ool00`00ooooo`0Sool01000ooooo`000P4o
0`0000D1?`00ooooo`000081?`8000<1?`05003oo`000Cl00003ool01P000Cl00000ool000<17`03
00017`4O00<17`040000o`3o0?l400020=l3000209l200000ooo000@?`0243l20003<1l300000e0O
003oo`070000140O000000000R0O2`000_oo0P000_oo1@000P4o00<00?ooool01@000P4O00H00?oo
ool0004O0002ool300001Ooo00017`4O00000_oo00@0004O0Al000;oo`0300017`4O00D00005ool0
003o0?l0000Rool00`00ooooo`0>ool000ooo`03003ooooo02?oo`<000<1?`03003ooooo008000;o
o`040001?`4o0Cl200000`4o003oo`02ool00`00ooooo`02ool01@000Cl1?`4o00000`4O00<00?oo
00000`4O00D00?oo0000o`0000;oo`8000030=l00?oo00;oo`8000?oo`07000@?`00003oo`00<1l0
0P0000Coo`00D1m@7`<0009P7`L0000381l0000000T00081?`800081?`800081?`05003ooooo0001
?`0300020Cl00`00ool000020Al00`00ooooo`0500000`4O003oo`02ool00`000Al00002ool01000
0Al17`000_oo0`0000Coo`000?l000?oo`040000o`3o000Qool00`00ooooo`0>ool000ooo`03003o
oooo02?oo`030001?`0000<000?oo`040001?`0000030Cl01000ooooo`000ooo00H0004o00000?oo
00030Cl01@00ool0004O00000ooo00<0004O00000ooo00@00?ooooooo`<000Coo`03003ooooo00;o
o`8000?oo`8000?oo`<00004ool0060OH1l300000fPO00006P0B00020Cl90002ool01@000Cl1?`00
ool01P000P4O00<00?oo00000P4O00@00?ooool000817`03003oo`0000D000050Al00?ooool00002
0?l01000ooooo`000P3o00<00?ooool07ooo00<00?ooool03_oo000?ool00`00ooooo`0Rool01000
0Cl1?`000_oo0P0000?oo`000Cl00P4o0`0000@1?`00ooooo`<00003ool0004o0081?`030001?`4o
0081?`04003ooooo0005ool02000oooooooo00017`00ool200020?l01`00ool000000;l00?oo0080
000325l00?oo00800003<1l00?oo00;oo`04003oooooool500000fPO0000000300000`2O00000002
00000`1o0000000400001@2O0000004o00000_oo00<0004o00000_oo00D0004o0Cl00?oo00D00081
7`04003ooooo00020Al00`00ool000020Al00`00ooooo`0500001@4O003ooooo00000`4O00H00?oo
ool0003o0002ool01@000?l0o`3o00008?oo00<00?ooool03_oo000?ool00`00ooooo`0Rool20000
1P4o003ooooo0001?`8000<1?`04003ooooo0002ool01@000Cl1?`4o00000`4o00H00?oo0000004o
0002ool00`000Cl00002ool20000104O003oo`000`4O00<0003o0?l00`3o00<0002o0;l00P2o00<0
00QO25l00PQO00<0030O<1l00S0O10000_oo0`0000<07@0000002`000P1o0`0000<0g`0000004000
0P4o0`000P4O00@00?ooool000817`P000050Al00?ooool000020Al01000ooooo`000P4O00@00?oo
ool00080o`05003ooooo0000o`02000Pool00`00ooooo`0>ool000ooo`03003ooooo02Coo`8000;o
o`030001?`4o00@000?oo`800003ool0004o0081?`<000030Cl00?oo00;oo`09003oooooool0004o
003oo`0000@17`0700017`4O0Al00?oo00000P3o0P0000Ooo`000;l0_`00ool0000225l20003<1l2
0003F1l200000g0O0000000:00000`1o003oo`0200000`1o0000000400000`4o0000000800001@4o
003ooooo00000P4o2`0000Coo`000Al000?oo`0300017`0000;oo`0400017`4O0002ool010000Al1
7`4O2P008_oo00<00?ooool03_oo000?ool00`00ooooo`0Uool400020Cl01000ooooo`000_oo00@0
004o0Cl000<1?`05003oooooool00003ool01@000Cl00?oo00000`4o00<0004O0Al00P4O00D00?oo
00017`0000;oo`030000o`0000?oo`030000_`0000;oo`030008G`0000;oo`<00003ool005PO00<0
00=`7`0300287hPO00800003T1l0000000<0000307l00?oo00800080O`800003ool00?oo00H000;o
o`030001?`0000T000817`03003oo`0000817`04003ooooo00020Al01000ooooo`000P4O00D00?oo
ool0004O00P000050?l00?ooool000020?l00`00ooooo`0Qool00`00ooooo`0>ool000ooo`03003o
oooo02Goo`060001?`4o0001?`000ooo0P0000Coo`000Cl1?`<000030Cl00?oo00;oo`800003ool0
004o0081?`060001?`4o0Cl00?oo0P0000<17`00ool00_oo00@00?ooooooo`8000Coo`8000?oo`80
00?oo`03003ooooo00;oo`04003oooooool700000i0O0000000200001?oo0000001o0P0000Goo`00
07l0003o00<00006ool00?ooool00?oo1P0000Goo`000Cl1?`0000;oo`0400017`4O0002ool01000
0Al17`000_oo00<0004O00000_oo200000Goo`000?l0o`0000;oo`060000o`3o003oo`000P3o00<0
0?ooool08Ooo00<00?ooool03_oo000?ool00`00ooooo`0Sool00`00ool000020Cl30003ool00`00
0Cl000030Cl01000ooooo`000ooo00@0004o0Cl000<1?`06003oo`000001?`000ooo00L00?oooooo
o`000Al00002ool010000?l00?oo0P0000<0g`00ool00P0000<0W`00ool00P0000@`7`00ooooo`80
00?oo`03003ooooo00T00006ool0000007l0002O0P0000H0O`000?l0o`000Cl800000`4o003oo`0I
0000104O003oo`000P4O00@00?ooool00080o`04003ooooo00020?l01000ooooo`000P3o00<00?oo
ool08?oo00<00?ooool03_oo000?ool00`00ooooo`0Sool300020Cl01P00ool00000ool00081?`@0
00?oo`<00004ool0004o0Cl300000`4o003oo`02ool02@00oooooooo0001?`00ool000020Al00`00
ool000030?l00`000=l0g`020=l00`0009l0W`0209l01`00<1l`7c0O003oo`00009H7`@00003ool0
000000P0000<ool0000007l0002O003oo`00ool0003o0P0000@1?`000Cl1?`<00008ool00000003o
o`000Cl000;oo`0400017`000002ool00`000Al00002ool010000Al17`000_oo00H0004O0Al00?oo
00020Al01@00oooooooo00000P3o00@00?ooool00080o`03003oo`000080o`03003ooooo023oo`03
003ooooo00koo`003ooo00<00?ooool08ooo00T0004o0000004o003oo`000Cl00P000P4o00<00?oo
ool00P0000?oo`000Cl00P4o00D0004o0Cl1?`0000;oo`09003oooooool0004o003oo`0000<1?`03
00017`4O00817`070000o`3o0?l00?oo00000P3O00<00?oo00000P2O00<00?oo00000c0O00D005PO
F1mH7`0000=h7`03002P7j0O00<00005T1l00000001`7`0300001@1o0000W`00ool0100000?oo`00
0Cl0100000Koo`00003oo`000Cl600001ooo0000004O003oo`0000817`04003ooooo00020Al01000
ooooo`000P4O00<00?oo00000P4O00@00?ooool00080o`03003oo`0000`001ooo`03003ooooo00ko
o`003ooo00<00?ooool09?oo0P0000Goo`00003oo`000081?`@000;oo`040001?`0000030Cl40003
ool300001Ooo0001?`4o00000`4o00<00?oo00000P4O00X00?oo0000003o003oo`000=l000;oo`03
0000W`0000;oo`03000`7`0000800004F1l000000002N1l20002X1l00`00^1l0000400001G0O001@
7`0007l00P0000H0W`000=l00?oo0002ool01@00oooooooo00000_oo0`000P4o00D00?ooool0004O
028000070?l00?ooool0003o00000_oo00@0003o0?l001ooo`03003ooooo00koo`003ooo00<00?oo
ool09?oo00@0004o003oo`@000050Cl00?ooool00002ool00`000Cl1?`040003ool01000ooooo`00
0`4o00D0004o0Cl00?oo008000070Cl00?ooool0004O00000_oo0P000ooo00<00?ooool00_oo00<0
0?ooool00_oo00D00?ooooooo`0000?oo`800003ool0000000P00003L1l0050O00800004ool0002O
00020=l300001Ooo00000000ool00`000P4o1@0000Coo`000Al17`800004ool0004O0002ool01000
0Al17`000_oo00@0004O0Al000;oo`030000o`0000;oo`040000o`3o0002ool010000?l0o`000_oo
00<0003o00000_oo00@0003o0?l001ooo`03003ooooo00koo`003_oo00<00?ooool09Ooo0`0000Co
o`000Cl1?`8000030Cl00?oo00@00081?`04003ooooo0003ool200000ooo0001?`020Cl200000`4o
003oo`02ool00`00ooooo`02ool02`00oooooooo00017`00ool0003o00000_oo00<0002o00000_oo
0P000_oo0P000ooo00D00?ooool00?oo00P00003L1l0050O008000;oo`<00080g`0400017`000002
0Al00`000Cl1?`0200001P4o003ooooo00017`<000050Al00000ool000020Al00`00ool000020Al0
1000ooooo`000P4O00H00?ooool0003o0002ool010000?l0o`000_oo00@0003o0?l000;oo`040000
o`3o0002ool00`000?l0000Oool00`00ooooo`0>ool000koo`03003ooooo02Ooo`800005ool0004o
003oo`0200001?oo0001?`4o0P0000@1?`00ooooo`@00081?`050001?`4o0Cl00002ool00`00oooo
o`02ool20002ool01@000Al00?oo00000P4O00<00?oo00000P3o00L00?oo0000_`00ool0000281l2
0002D1l400001?oo00000?oo100000L07`000000070O001@7`0300001?oo000000000P3O0P0000@1
7`000Al17`@00006ool00000003oo`000P4O00<00?oo00001`0000Goo`000Al17`0000;oo`040001
7`4O0002ool010000?l0o`000_oo00<0003o00000_oo00@0003o0?l000;oo`040000o`3o0002ool0
0`000?l0000Oool00`00ooooo`0>ool000koo`03003ooooo02Soo`<000040Cl00?ooool300020Cl0
1000ool000000_oo00@0004o0Cl00081?`<000040Cl00?ooool20002ool01@000Cl00?oo00000`4O
00<0004O0Al00P4O00<0003o0?l00P3o00D0002o0;l0_`0000<P7`05001@7e0OD1l00003N1l20000
1:PO00387lPO1P0000A`7`00D1m@7`8000;oo`07003oo`00003oo`000Al010000_oo0P0000?oo`00
0Al00`0000@17`00ooooo`8000040Al00?oooolX000Oool00`00ooooo`0>ool000koo`03003ooooo
02Woo`<000060Cl00?oo0001?`000P4o00<00?ooool00`000`4o0`000ooo00T00?ooooooo`000Cl0
0?oo00000P4o00L0004O0Al17`00ool000020Al00`00ool000020?l03`00ool0002o003oo`0081l0
0?oo001@7`00ool00002N1l00`00Z1nX7`0:00002?oo001@7`00:1l00?oo0002ool01000ooooo`00
0ooo00D00?ooool0004O008000817`03003oo`0000D000040Al00?oo00020Al01000ooooo`000P3o
00@00?ooool00080o`04003ooooo00020?l00`00ool000020?l01000ooooo`000P3o00@00?ooool0
0080o`03003ooooo01ooo`03003ooooo00koo`003_oo00<00?ooool0:Ooo0P0000?oo`0000000_oo
1@000_oo00<0004o00000`4o00<00?oo00000ooo10000`4o00@0004o0Cl1?`<0000;0Al00?ooool0
004O003oo`000?l00002ool03P000;l00?oo000P7`00ool0050O003oo`00N1l200000jPO00000009
00001Ooo001@7`00:1l00P0000<0?`00ool00P0000?oo`0000000_oo0`000`4O10000_oo00<0004O
0Al01`0000D17`00ooooo`000080o`04003ooooo00020?l01000ooooo`000P3o00<00?oo00000P3o
00@00?ooool00080o`04003ooooo00020?l00`00ooooo`0Oool00`00ooooo`0>ool000koo`03003o
oooo02Ooo`06003oo`000Cl00?oo1@000_oo00D00?ooool0004o00@000;oo`@000<1?`040001?`4o
0Cl40003ool01000oooooooo0P000ooo00<00?ooool00_oo00D00?ooooooo`0000?oo`05003ooooo
ool00002ool00`00ooooo`0900001?oo001@7`000RPO00D0000o0000002o00800080g`800080o`80
00030Al00?oo00;oo`03003oo`0000817`08003oo`00ool0003o003oo`H000070?l00?ooool0003o
00000_oo00@0003o0?l000;oo`040000o`3o0002ool00`000?l00003ool010000?l0o`008Ooo00<0
0?ooool03_oo000>ool00`00ooooo`0Wool50002ool01P000Cl0004o003oo`@000050Cl00?ooool0
0002ool010000Cl1?`000`4o10000ooo00@00?ooooooo`8000;oo`0700017`00ool0003o00000_oo
00`0003O003oo`0007l00?oo00107`00ool200001?oo00000?oo100000<07P0000000`0000?oo`00
D1l00P0000DX7`0003l0?`000080_`050000g`3O0=l000020?l00`00ool000020002ool900020?l0
1000ooooo`000P3o00<00?oo00002P0000D0o`00ooooo`000080o`06003ooooo0000o`000_oo00@0
003o0?l002?oo`03003ooooo00goo`003_oo00<00?ooool0:?oo00P0004o0001?`00ool0004o0`00
00Coo`000Cl1?`8000030Cl00?oo00@00081?`@000?oo`08003ooooo0001?`00ool00081?`0;003o
o`000Al00?oo0000o`00ool000020=l03000ool0001o003oo`00@1l00?oo001`7`800003X1l00000
00X00005ool00?oo000X7`020000100o0000002o0`0000@0g`00000000?oo`040000g`0000020?l0
1@00ooooo`000?l00`0000@0o`00ool000<0o`04003ooooo00020?l00`00ool000020?l00`00ool0
000=00001Ooo0000o`3o00008ooo00<00?ooool03Ooo000>ool00`00ooooo`0Xool00`000Cl1?`02
00001?oo0001?`4o0`0000Goo`000Cl00?oo00800005ool0004o0Cl000020Cl01000ooooo`000ooo
0P0000Koo`000Cl00?oo00030Cl01@000Al17`4O00000`3o00<0003O0=l00P3O00D0001o07l0O`00
00=07`04001`7g0O0002X1l01000d1l00?0O200000Koo`00ooooo`00ool200000ooo00000003ool0
0`00ooooo`0400030=l400001?oo0000o`3o0P0000?oo`0000000`0000D0o`00ooooo`0000<0o`03
003oo`000080o`04003ooooo00020?l01000ooooo`000P3o00@00?oo0000o`P0023oo`03003ooooo
00goo`003_oo00<00?ooool0:Ooo00<0004o0000100000@1?`000001?`8000040Cl00?ooool30002
0Cl40002ool20002ool00`000Cl000030Cl03`000Cl1?`4o003oo`000Al00?oo0000o`00ool00002
0=l02000ool0001o003oo`00@1l20002L1l01`00X1nP7`00d1l00?0O00P00005ool00?ooool00002
ool01000ooooo`000_oo00@000QO000000<0_`8000060=l00?ooool0003O0`0000D0o`00ooooo`00
0080o`03003oo`0000D000040?l00?oo00020?l01@00oooooooo00000P3o00<00?oo00000P3o00@0
0?ooool00080o`04003ooooo00020?l00`00ooooo`0Nool00`00ooooo`0=ool000koo`03003ooooo
02Woo`030001?`4o008000040Cl000000Cl200000`4o0000000200001?oo0001?`000P4o00@00?oo
ool000;oo`040001?`0000020Cl200020Cl300002P4o003oo`000Al00?oo0000o`000_oo00X0003O
003oo`0007l00?oo00107`800004L1l00000X1l200000m0O0000000800000ooo003oo`0200001Ooo
001@7`00ool00P0000Goo`0025l8G`0000<0_`06003oo`00003oo`000`3O00@00?oo000000;oo`04
0000o`3o0002ool01@000?l0o`00ool01@0000D0o`00ooooo`000080o`04003ooooo00020?l00`00
ool000030?l00`00ool000020?l00`00ooooo`0Oool00`00ooooo`0=ool000koo`03003ooooo02[o
o`@00081?`@00081?`03003oo`0000;oo`D000;oo`@00081?`050001?`4o003oo`020003ool00`00
ooooo`020003ool00`00ooooo`02ool01@00oooooooo00000ooo00<00?ooool00P0000Koo`00003o
o`0001d800000l0O002P7`02000017PO0000050O0P000S0O00@000QO25l8G`@000;oo`030000W`00
008000040=l00?ooool500001@3o003ooooo00000`3o00L00?ooool0003o003oo`0800001Ooo0000
o`3o00000_oo00@0003o0?l000;oo`040000o`3o000Qool00`00ooooo`0=ool000koo`03003ooooo
02coo`<000030Cl00?oo00<000030Cl00?oo00D000;oo`04003ooooo00020Cl00`000Cl1?`040002
ool01000oooooooo0P0000Coo`00000000;oo`8000;oo`080000o`00ool0002o003oo`8000;oo`04
003ooooo0002ool00`0001d0000700001<0O002P7`000WPO00D0050OD1m@7`00008`7`@000?oo`06
003ooooo0000W`000_oo0P000_oo0P0000<0g`00ool01P0000D0o`00ooooo`000080o`04003ooooo
00020?l00`00ooooo`0:0000103o003oo`000`3o00<00?ooool07ooo00<00?ooool03Ooo000>ool0
0`00ooooo`0^ool01@000Cl1?`00ool00`0000T1?`00ool0004o0001?`00ool010000P4o0`000ooo
00<00?ooool00P000_oo00@0004o00000081?`8000817`0:003oo`000?l00?oo0000_`00ool20000
1Ooo001P7`00ool00P0000Coo`00003h7`L00004`1l00:0O0002N1l200000e0O003oo`020003ool0
1@00ooooo`0061l00P000P2O00D00?ooooooo`2O00D000;oo`060000g`3O0=l00?oo0P000_oo00<0
003o00000ooo00<0003o00000_oo00@0003o0?l000;oo`050000o`3o003oo`0500000`3o003oo`0Q
ool00`00ooooo`0=ool000koo`03003ooooo02koo`@00003ool0004o00<00003ool0004o00<00005
ool0004o0Cl000020Cl00`00ool00003ool300020Cl200030Cl01@000Cl1?`4o00000`4O00D0003o
0?l0o`0000<0_`03000P7b0O00800004H1l00000X1l200000mPO003h7`0700000l0O002P7`020000
1GPO0000050O00000_oo00/00?ooool003PO003oo`0061l00?oo008000?oo`050000W`2O003oo`02
0002ool010000=l0g`000ooo00<0g`000000100000Goo`000?l0o`0000;oo`060000o`3o003oo`00
0P3o00@00?ooool00080o`04003oo`00000Rool00`00ooooo`0=ool000koo`03003ooooo02ooo`@0
0004ool00000ool500000ooo0000000200000`4o0000000200000ooo00000002ool00`000Cl00003
0Cl010000Cl1?`4o0P0000T1?`00ool0004O003oo`000?l00P000`2o00@0020O81l000=P7`07002P
7j0O003H7`00n1l0200000?oo`00ool00P000_oo00P00?ooool0060O003oo`000SPO00@001PO61l0
00;oo`<00004ool0002O0002ool00`000;l0000200020=l01P00ooooo`000=l000?oo`80g`D00005
ool0003o0?l00002ool010000?l0o`000_oo00<0003o00009_oo00<00?ooool03Ooo000>ool00`00
ooooo`0`ool00`00ool0000200003P4o003oo`000Cl0004o003oo`000Cl0004o0002ool01000ool0
004o0P000P4o0P000P4o1P000181?`00ool0004O003oo`000?l00?oo0000_`00ool0020O0003H1l0
1@00X1nP7`00f1l02P0000Goo`00ooooo`0000;oo`800005ool0060OH1l00002>1l00`00ool00002
00000ooo000@?`0243l0100009l0W`000_oo00D0002o0;l00?oo00<000;oo`030000g`0000;oo`04
0000g`3O0002ool20=l500001Ooo0000o`3o00000_oo00@0003o0?l002Koo`03003ooooo00goo`00
3_oo00<00?ooool0<?oo0P0000?oo`000Cl00P0000?oo`000Cl00`0000?oo`000Cl0100000?oo`00
00000P0000H1?`000Cl1?`00ool20003ool200000ooo003oo`02ool01@00oooooooo00000_oo00@0
002o003oo`800003ool0060O00800004X1l00000f1l:00001?oo00000?oo0`000X0O00X0060OH1l0
0?oo000h7`00ool0008h7`80008@?`03003oo`00008000;oo`030000_`0000;oo`030000_`2o00D0
00;oo`060000g`3O003oo`000P3O00D00?ooool0003o00D000;oo`030000o`0002Ooo`03003ooooo
00goo`003_oo00<00?ooool0<Ooo0`0000L1?`00ool00?oo0001?`060002ool00`00ool000020Cl0
0`000Cl000030002ool01000oooooooo0P0000?oo`0000000_oo0P000_oo0P000_oo00X00?oooooo
o`00ool0060O003oo`800003ool0000000T00004ool000000002X1l01`00P1l00?oo001P7`0000;o
o`04003ooooo0002>1l01`00ool0010o003oo`000080O`<000050;l00?ooool000020;l00`00ool0
00020=l200020=l01000ooooo`000P3O00H00?ooool0003o0002ool00`000?l00005000Vool00`00
ooooo`0=ool000koo`03003ooooo03;oo`06003oo`000Cl00?oo100000Ooo`000Cl0004o003oo`04
0000104o000000000_oo00<00?ooool00P000_oo0`000P4o0P0000@1?`00ooooo`8000;oo`05003o
ooooool00002ool01000ooooo`000_oo30000/PO00H00:0O0000080O0002ool01@00ooooo`00F1l0
0P000SPO00D00?ooooooo`0000;oo`050000O`1o003oo`0500020;l01000ooooo`000P3O00<00?oo
00000P0000Goo`000=l0g`0000;oo`040000o`3o0002ool00`000?l00003ool20?l2000Tool00`00
ooooo`0=ool000koo`03003ooooo03?oo`800081?`8000030Cl00000008000060Cl00000003oo`00
0P4o00D0004o003oo`0000;oo`@000030Cl000000081?`050001?`4o0Cl000020Cl200020?l20000
203O003oo`0005l00?oo0002ool00`00ooooo`0<0002b1l01@00X1l00?oo00000_oo00P007PO003o
o`00F1l00?oo0P000ooo00@002PO00000080O`04003ooooo000209l01000ool000000_oo00L0003O
0=l0g`00ool000020=l50002ool00`000?l00002ool010000?l0o`000_oo00@0003o0?l002Goo`03
003ooooo00goo`003Ooo00<00?ooool0=_oo0`0000?oo`0000000_oo0P0000<1?`0000000`0000D1
?`0000000?oo00@00081?`040001?`4o00020Cl200020Cl200020Cl030000?l0o`3o0000g`00ool0
001O003oo`800004ool00000ool<00002/PO003oo`00ool009PO003oo`000WPO00X005POF1l00?oo
00187`00ool0008X7`03003oo`00008000;oo`070000W`2O003oo`000;l00`000P3O00@00?ooool0
0080g`03003oo`000080g`800080o`06003ooooo0000o`000ooo00<0003o00009_oo00<00?ooool0
3Ooo000=ool00`00ooooo`0hool300000`4o003oo`0400002_oo0001?`000Cl00?oo003oo`000P4o
00<0004o0Cl00P0000@1?`000001?`800081?`800081?`8000030?l000000080g`060000G`1O05l0
040O0P0000J87`00003@7`00n1l800001ooo00000?oo003oo`0000:H7`05001h7gPO003oo`020002
ool01000B1m87`000RPO00@00?ooool0008@?`<0000709l00?ooool0002o00000_oo0P000_oo00L0
003O0=l0g`00ool000020=l00`00ool0000400020?l01000ooooo`000P3o00<00?ooool09?oo00<0
0?ooool03Ooo000=ool00`00ooooo`0kool20002ool500000`4o0000000600001P4o0000004o003o
o`800004ool00000ool20002ool200001ooo0000o`00ool0003O00800080G`0400107d0O0002R1l0
1000d1l00?PO200000Koo`00ool00;PO0002V1l02000ool007PO003oo`00J1l20002B1l01000ool0
00000_oo00H0010o43l@?`00ool20002ool010000;l0_`000_oo00<0002o00000P000P3O00<00?oo
00000P3O00@00?ooool00080o`03003oo`00008000;oo`030000o`0002Ooo`03003ooooo00goo`00
3Ooo00<00?ooool0??oo0P0000?oo`0000000_oo0P0000<1?`00ool00P000P4o00@0004o003oo`80
00;oo`04003oo`000002ool01@00oooooooo00000_oo00<00?ooool00P0000Goo`0005l0G`000090
7`0700287hPO003@7`00n1l02P0000?oo`00^1l00P0000NH7`00ooooo`00ool00002J1l02000ool0
04PO003oo`00<1l3000243l01@00ooooo`0009l00P000P2o00L00?ooooooo`000;l00002ool40002
0=l01`00oooooooo0000o`0000;oo`030000o`3o00@002Soo`03003ooooo00goo`003Ooo00<00?oo
ool0@?oo0P0000?oo`0000000P0000Goo`000000004o00@00004ool00?ooool500000ooo00000002
ool00`00ooooo`020002ool00`00ooooo`0200000ooo00107`0200001HPO003@7`00n1l02@0000C@
7`00^1l000;oo`06003ooooo00287`000VPO00L00?ooooooo`00ool00002<1l00`00ooooo`020002
ool200000`2O003oo`030002ool010000;l0_`000_oo00@0003O003oo`<000;oo`040000o`3o0002
ool010000?l0o`00:ooo00<00?ooool03Ooo000=ool00`00ooooo`11ool00`00ooooo`0400001Ooo
0000004o00000_oo00L00?oo00000?oo0001?`020000104o0000004o0P0000<17`00ool00P000_oo
00H00?ooooooo`00ool200001Ooo00287`00d1l02P0000K@7`00002h7`00ool200001Ooo00287`00
ool00P000ooo00<004PO00000S0O00<00?ooool00P0000@@?`000000W`8000;oo`030000_`2o0080
0080_`06003ooooo0000g`000_oo00<0003O0=l00P000P3o00@00?ooool00080o`03003ooooo02[o
o`03003ooooo00goo`003Ooo00<00?ooool0@_oo00D00?oo00000?oo00L00005ool000000001?`02
00020Cl010000Cl1?`000P4o00@0004O00000080g`04003oo`000002ool01@00ooooo`00ool00`00
00?@7`000000200000K@7`00ool00?oo0002X1l03@00R1n87`00ool006PO003oo`00B1l00?oo0080
00;oo`03000@?a0o00800003ool0000000;oo`030000_`2o00800003ool0000000;oo`030000g`00
00;oo`060000g`3O0=l00?oo0`000_oo00<0003o0000;Ooo00<00?ooool03Ooo000=ool00`00oooo
o`15ool200000ooo0001?`0200001?oo003oo`000P4o00<0004o00000P4o0P0000@1?`000Cl1?`80
00040Al0003O0=l20000202o003oo`0009l00?oo0002ool00`00ool0000;00001?oo002h7`000Z0O
00H00?oo00000?oo0002J1l200001TPO003ooooo000`7`80008@?`03003ooooo00D00080_`03003o
oooo008000030;l00000008000;oo`050000g`3O0=l00002ool00`000=l0g`04000_ool00`00oooo
o`0<ool000goo`03003ooooo04Koo`<000030Cl0000000;oo`<000030Cl0004o00H00003ool0004o
008000030Al000000080g`030000_`2o0080000309l00?oo00800003ool0000000`00006ool00000
002P7`000_oo00@0080O001X7`8000;oo`05003ooooo000`7`0200000ooo00000002ool00`0009l0
W`0200000ooo00000002ool00`000;l0_`0200000ooo0000g`0300020=l01000ooooo`000`3O00@0
0?oo0000o`8002goo`03003ooooo00coo`003Ooo00<00?ooool0BOoo00<0004o00000`0000<17`00
0Cl00`0000Koo`00003oo`00ool20002ool300020=l20000102o0000W`2O0P0000<07`00ool03@00
00K07`00^1l00?oo0002ool01@00P1l00?oo00000ooo00H0040O0000030O0002ool200000a0o0000
000209l20002ool010000;l000000P2o00@00?ooool00080g`03003ooooo008000;oo`030000g`3O
00800005ool0003o0?l0000^ool00`00ooooo`0<ool000goo`03003ooooo04Woo`@000030?l00000
00<00003ool00?oo00800005ool00000ool00003ool02000ool00000ool0002o000309l0100001l0
0?oo3P0000Goo`00ool0090O00800009P1l00?oo001H7`00ool0040O00800005ool00?ooool00002
43l200000ooo00000002ool200020;l01000ool000000_oo00@0003O0=l000?oo`040000g`000002
0=l01000ooooo`000P3o00<00?ooool0;Ooo00<00?ooool03?oo000=ool00`00ooooo`1;ool30000
0`3o0000000200000ooo0000000500000ooo00000002ool01000ooooo`000_oo0`000P2O00D0000O
01l006PO00h00003V1l0090O00800004ool00?oo0002F1l200000d0O003oo`0200000b0O00000002
43l01000oooooooo0P0000Coo`000000_`8000;oo`040000g`0000020=l00`00ooooo`0200020=l0
1000ool000000_oo00D0003o0?l0o`0002ooo`03003ooooo00coo`003Ooo00<00?ooool0COoo00<0
003o0?l00P0000?oo`0000001@0000@0o`00000000;oo`X0000609l0000O01l006PO0`00104O1P00
00FH7`0000000?oo00800003J1l005PO00800005ool00000ool0000281l200000ooo00000002ool2
000209l010000;l000000_oo0P000P3O00@00?oo000000;oo`030000g`3O008000;oo`030000o`00
00800080o`03003ooooo02koo`03003ooooo00coo`003Ooo00<00?ooool0C_oo1P0000H0_`000000
003o00020?l00`000=l0000200040AlB00050Al200001Ooo003oo`00J1l01`000S0O00@0020O81l0
00;oo`050000W`00ool0000209l200000ooo00000002ool00`000=l0g`020002ool010000=l00000
0P3O00<00?ooool00P000P3o00<00?ooool00P00<Ooo00<00?ooool03?oo000=ool00`00ooooo`1@
ool500020Cl400000`3o000000070002ool00`00ool000080Al200000nPN0000000:00000fPO003o
o`0200040?l500000ooo0000000209l2000209l00`00ooooo`0500020=l00`00ooooo`0200020=l0
1000ool000000_oo00<0003o0?l00P00=_oo00<00?ooool03?oo000=ool00`00ooooo`1>ool30003
0Cl900040Al2000209lH00040Al800050?l2000209l20002ool200000ooo000000020;l200000ooo
00000002ool00`000=l0g`0200001?oo0000003o0P000P3o00<00?ooool0=_oo00<00?ooool03?oo
000=ool00`00ooooo`1>ool600001@2O00000?oo0000104O2@00104O00X00?ooool00?oo001X7`00
/1l000<17a/000;oo`8000050;l000000000_`0300001?oo0000g`3O0P000P3O00@00?ooool00080
o`800003ool0000003Woo`03003ooooo00coo`003Ooo00<00?ooool0AOoo0P000ooo10000P4o00@0
0?ooooooo`X00004ool00?oo00040AlA00040Al3000012PO00000?oo0`000P3o1`000P3o10000P2o
0P000P3o1@0000<0g`0000000_oo0P0000?oo`0000000P3o00<00?ooool00P0000<0o`000000=ooo
00<00?ooool03?oo000=ool00`00ooooo`11ool400020Cl300060Cl500040Cl200000`1O00000009
000207l200080Al00`00j1h0000>00070?l300060?l300060?l400001?oo0000003o0P000P3o0P00
0_oo00<0003o0?l00P00>?oo00<00?ooool03?oo000=ool00`00ooooo`0oool200020Cl40002ool0
0`000Cl1?`040002ool00`000Cl1?`020Cl700040Al01@00ool00000ool05@001`3o1`000`3o1P00
0`3o1P0000<0o`000?l00`0000<0o`0000000_oo0P000_oo0P000P3o00<00?ooool0>?oo00<00?oo
ool03?oo000=ool00`00ooooo`10ool30006ool30003ool800000ooo0000000=00040Al200000`1o
003oo`0400030Al@00000`3O0000000800000`3O0000000400000ooo0000000400000`3o00000002
ool200020?l200020?l2000kool00`00ooooo`0<ool000coo`03003ooooo03Soo`8000?oo`@00081
?`03003ooooo00@000030Cl0000000<000@1?`D000<1?`T000@17`l000@17`<000040Al000000=l2
00000`3o0000000600030?l500020?l400001@3o000000000?l00P0000?oo`0000000P3o0`0000?o
o`000000?Ooo00<00?ooool03?oo000<ool00`00ooooo`0fool200020Cl300060Cl300020Cl30002
ool00`000Cl1?`0400000ooo0001?`030ClC00070Al00`0001l0000=00060?l600040?l200000`3o
000000030?l300040?l300020?l30010ool00`00ooooo`0<ool000coo`03003ooooo03Coo`8000<1
?`800003ool000000081?`<000;oo`<000?oo`D000?oo`L000?oo`0300017`4O00817a/000H0o`/0
0080o`L000;oo`800080o`8000030?l0000000@0o`8000<0o`8003koo`03003ooooo00coo`003?oo
00<00?ooool0<ooo0P000P4o0P001?oo0`000_oo0`000P4o1000104o1000104o00@00?ooooooo`X0
000305l0004O00D17`80000307l001PO00<000<0o`l000817`<000030?l0000000D000030?l00000
008000030?l0000000@000;oo`800080o`03003ooooo00800080o`8003coo`03003ooooo00coo`00
3?oo00<00?ooool0=Ooo0P000ooo0`000P4o0`000P4o0`000_oo00<0004o0Cl00`0000?oo`000Cl0
0`4o1P00104o0`0000?oo`0000004`00103o1@0000<17`0000000`3o10001P3o0P001P3o0`000P3o
2@001?oo0P000P3o0P00>_oo00<00?ooool03?oo000<ool00`00ooooo`0]ool30003ool200020Cl3
00020Cl30002ool30003ool50003ool60002ool200040Cl600030Al200001P0o00007`00ool000H1
7a8000@0o`H00080o`H00080o`0300017`00008000<0o`8000<0o`8000Coo`8003coo`03003ooooo
00coo`003?oo00<00?ooool0:ooo0P000`4o0`000P4o0P0000?oo`0000000P000ooo0P000P4o1000
104o10000`4o00@00?ooooooo`L000;oo`8000<17aP000H0o`X000817`P00003ool0000000800003
0Al0000000800080o`03003ooooo00800080o`8000;oo`040000o`00000jool00`00ooooo`0<ool0
00coo`03003ooooo02[oo`800081?`800003ool0000000D000<1?`@00081?`8000;oo`030001?`4o
00<000;oo`040001?`4o0Cl500040Cl01000oooooooo1`0000?oo`0000001P4O0`0000@H7`000000
00<0o`h000?oo`030000o`0000H000030?l00000008000040Al000000?l80004ool200020?l20004
0?l00`00ooooo`02ool00`00ooooo`0bool00`00ooooo`0<ool000coo`03003ooooo02coo`D00081
?`8000;oo`@000;oo`@000?oo`@000?oo`H00003ool0000000X000<1?`<0000301l00000014000<0
o`H000040Cl0003o0?l400060?l200060?l200050?l300020?l20004ool20002ool200030?l20000
1?oo00017`00=?oo00<00?ooool02ooo000<ool00`00ooooo`0Wool20002ool40002ool700020Cl3
00030Cl400020Cl500020Cl500030Cl01000ool00?oo30000`4O0`0000@07`0001l000H17a0000<0
o`03003oo`0000<00080o`P000;oo`<000040?l00000ool200020?l20002ool010000?l000000_oo
0P000P3o0P000`4O00<00?ooool0<Ooo00<00?ooool02ooo000<ool00`00ooooo`0Vool00`000Cl1
?`0900020Cl300020ClH00030Cl500030Cl700060Al200000`0O0000000>00050?lD00001?oo0000
00001?oo0`000ooo0P000P3o0P00103o0P000_oo0P000_oo0P000P4O0P00<Ooo00<00?ooool02ooo
000<ool00`00ooooo`0Uool700020Al?00020Cl300030Cl500020Cl<00030ClA00030Al3000011PO
00007`000P3o4@000P3O10000`3o10000`3o0P000_oo0P0000@0o`00000000;oo`8000;oo`8000@0
o`800080o`05003oooooool000030Al00`00ooooo`0^ool00`00ooooo`0;ool000coo`03003ooooo
02?oo`l000817`<00081?`X00081?`<000<1?`@000<1?`d000@1?`L000D17`D0000301l0003o00@0
o`L00080g`H000<0g`03003ooooo00800080o`03003ooooo00<000050?l000000?l000040?l20002
0?l20002ool200001@3o00000?oo00000P3o0P000_oo0P0000<17`000000;ooo00<00?ooool02ooo
000<ool00`00ooooo`0XoolD00030Cl@00020Cl500030ClZ00040=l00`00ooooo`040004ool30005
ool300001?oo000000000P3o00@00?oo00000080o`800003ool0000000Coo`800080o`03003ooooo
0080037oo`03003ooooo00_oo`003?oo00<00?ooool0<?oo4P000P4o0`000`4o2`000`4o1@000P4o
0P000_oo0P00104O0P0000D05P0000007`0000D0o`L000@0g`03003ooooo00H000?oo`030000g`00
008000;oo`030000g`00008000;oo`030000o`3o008000;oo`8000Coo`8000030?l000000080o`80
00Coo`030000o`00008000817`03003ooooo02koo`03003ooooo00_oo`003?oo00<00?ooool0=_oo
1`000P3o3P000P4o30000`4o7`000`3O00<00?ooool00ooo00<0003O0=l00`001@3O0P001@3O0P00
103o0`000P3o0P001?oo00<00?ooool00P000P3o0P000_oo0P000_oo00@0004O0Al17`8002koo`03
003ooooo00_oo`003?oo00<00?ooool0??oo2`000P4o2P000P4o3000104o1P00104O00L0001O0000
7P0001l000040=l200000f0N0000000900030=l01000ool000000P3O00@00?ooooooo`@000;oo`80
00040?l00000ool200020?l200000ooo0000o`020002ool20000103o000000000P4O00<00?ooool0
0P000`4O00@00?oo000002[oo`03003ooooo00_oo`003?oo00<00?ooool0?ooo100000<0g`000000
1P000P4o0`0000?oo`0000001@000`4o00H00?oo00000?oo00020ClM00040;l00`00ooooo`050002
ool40003ool00`000=l0g`020002ool20004ool200000`3o000000040?l200000ooo00000002ool0
1@000Al17`4O00000ooo00<0004O0Al00P000P4O00<00?ooool09ooo00<00?ooool02ooo000<ool0
0`00ooooo`12ool600000`4O0000000700020ClA00000ooo00017`030Al600040?l600020;l:0003
ool00`000;l0_`0300030=l300050=l20000103o000000000ooo0P000_oo00<0003o0?l00`3o00@0
004O0Al000;oo`8000817`03003ooooo00<000;oo`0400017`4O000Xool00`00ooooo`0;ool000co
o`03003ooooo04Goo`P000030Cl0000000L000<1?`D000<1?`8000?oo`0300017`4O00817`L00080
o`H000@0_`@00004ool0002O09l500030;l01000ool000000P3O00@00?oo00000080g`04003oo`00
00020?l300020?l00`00ooooo`0200001@3o00000?oo00000P4O00H00?ooooooo`000Al300020Al0
1`00oooooooo00017`0002Soo`03003ooooo00_oo`003?oo00<00?ooool0B?oo2@000P4o10000`4o
50000P3o0P0000<07P0000003`001@2O00<00?ooool00`001?oo0`000ooo0P000ooo0P0000@0o`00
ool000<0o`800003ool0000000Coo`0400017`4O0002ool20002ool01@000Al17`4O00000_oo00@0
004O0Al002Ooo`03003ooooo00_oo`002ooo00<00?ooool0Booo4`000P4o00<0000E00000P000`4o
1P00103o00<0000N00000P00103O1P0000<0W`0000001`000ooo00@0002o000000;oo`030000g`3O
00<00080o`800004ool000000003ool200020?l200020Al00`00ooooo`02ool00`000Al000020002
0Al01000ooooo`000`4O00D00?ooool0004O008002Koo`03003ooooo00_oo`002ooo00<00?ooool0
C_oo10000P4o00D00?oo0000004o00<00003ool0004o0081?b400080W`03003ooooo00;oo`030000
O`00008000@0_`<000<0g`04003oo`0000020?l200020?l20002ool30002ool00`000Al17`020002
ool20002ool010000Al17`000ooo00<0004O0Al01@00:?oo00<00?ooool02ooo000;ool00`00oooo
o`1@oolC00030Cl01000ooooo`000`4O1P000`3O1P000`2O2`000`1o00<00?oo00000P000ooo0`00
1?oo0P0000Coo`0000000080o`8000817`05003oooooool000020Al300020Al01000ooooo`000P4O
00<00?ooool00`000_oo00@0004O0Al002Ooo`03003ooooo00_oo`002ooo00<00?ooool0DOoo1P00
0P4o10000P4o00@0000D000000<1?`05003oo`0001X000030Al500030=l6000309l6000343l00`00
ool000030003ool30002ool010000=l000000_oo00@0003o000000;oo`8000;oo`0300017`4O0080
0004ool000000002ool01@000Al17`4O00000_oo00<0004O00000P000P4O00@00?ooool000817`03
003ooooo02Goo`03003ooooo00_oo`002ooo00<00?ooool0Dooo1@0000<1?`00ool0:P000Q0o00D0
0?ooooooo`000088G`<000<0_`8000@0g`8000<0o`<000817`04003ooooo00020Al200020Al01@00
oooooooo00000P4O1@000_oo00@0004O0Al000?oo`0400017`4O000Vool00`00ooooo`0;ool000_o
o`03003ooooo05Coo`P00081?`04003oo`0000020Cl0100001T06@000P4O1@000`3o1@00102O1@00
0b0O2@000`QO00<00?ooool00`000_oo0`000ooo0`0000?oo`0000000P4O00<00?oo00000P000_oo
00@0004O0Al000;oo`<00005ool0004O0Al00002ool01@000Al17`4O00000_oo00<0004O0Al01000
8ooo00<00?ooool02ooo000;ool00`00ooooo`1Fool20000104O000000000P4o00@00?oo00000081
?`<00004ool0004O0AlE000281l50003:1l00`00ool000030002ool00`000=l0g`0200020?l20000
1?oo0000004O0P0000?oo`0000000`000P4O0P000_oo00<0004O00000P000P4O00@00?ooool00081
7`04003ooooo00020Al00`00ooooo`0300001Ooo00017`4O00008_oo00<00?ooool02ooo000;ool0
0`00ooooo`1GoolF00020Al300000`0N0000_`020;l4000381l00`0001d0000:0002ool00`0025l8
G`0300020=l01@00ool000000?l00P000`4O00<0004O00000P4O00@00?ooool000817`D000;oo`04
00017`4O0002ool010000Al17`000_oo1P0000<17`00ool00_oo00<0004O00008_oo00<00?ooool0
2ooo000;ool00`00ooooo`1Gool00`00ool0000500000ooo0001?`0400020Cl01000ool00000104O
0P0000<07P000;l00P2o10000b0O00<0000M00000P000T0O10000SPO0`000PQO00<00?ooool00`00
0_oo0P000ooo0`000_oo00D0004O0Al00?oo00<000;oo`0400017`4O0002ool01@000Al17`00ool0
1P0000D17`00ooooo`0000<17`04003ooooo00020Al00`00ooooo`0Pool00`00ooooo`0:ool000_o
o`03003ooooo05Ooo`03003ooooo00L00081?`@00081?`0500006`0000017`0K0002>1l00`00oooo
o`0500030?l200020Al300020Al01000ooooo`000P4O0P000P4O00@00?ooool000817`03003ooooo
00D000050Al00?ooool000030Al01000ooooo`000P4O00L00?ooooooo`000Al0000Rool00`00oooo
o`0:ool000_oo`03003ooooo05Ooo`04003oooooool200000`2o0000000A00020=l5000261l20002
01l00`00D1m@7`0200000`0K001H7`09000209l00`00ool000020002ool20002ool200000`4O0000
00040002ool00`000Al00002ool600001@4O003ooooo00000P4O00@00?ooool000817`04003ooooo
00030Al00`00ool00004000Qool00`00ooooo`0:ool000_oo`03003ooooo05Ooo`03003ooooo00;o
o`D000040Cl0000000020Cl01000ool000000P4O10000P3O1@000QPO0P0000@07`00D1m@7`@000=H
7`@00004>1l00?ooool20002ool00`000Al0000200020Al00`00ooooo`0300001Ooo00017`4O0000
0_oo1@000P4O00H00?ooool0004O0003ool00`000Al00002ool00`000Al17`0900000`4O003oo`0S
ool00`00ooooo`0:ool000_oo`03003ooooo05Ooo`03003ooooo00?oo`@000040Cl0030G00020Cl2
0000120K00017`4O1@000P3O6@000_oo00<0003o00000`000_oo1P0000@1?`00003oo`H000050Al0
0?ooool000020Al01000ooooo`000P4O00<00?oo0000200000Goo`000Al17`0000;oo`0400017`4O
000Tool00`00ooooo`0:ool000_oo`03003ooooo05Ooo`03003ooooo00?oo`0300007`0001H00003
07l00000008000987`@0009`7`0500006@00001`7`03000225l600020Cl20000104o003ooooo1P00
00D1?`00ooooo`0000<17`03003oo`0000817`P000050Al00?ooool000020Al01000ooooo`000P4O
00@00?ooool000<17`03003ooooo027oo`03003ooooo00[oo`002ooo00<00?ooool0Eooo00<00?oo
ool01?oo0`0000D17`000001?`0000906@050001?`4o003oo`0200020?l4000207l40002B1l00`00
07l00002L1l400000g0O0000000B00001@4o003ooooo00000P4o300000Ooo`000Al17`00ool00002
0Al01000ooooo`000P4O00D00?ooooooo`0000817`04003ooooo00020Al00`00ooooo`0Qool00`00
ooooo`0:ool000_oo`03003ooooo05Ooo`03003ooooo00Goo`@00003ool0004o00800005ool0004o
003oo`0200020?l4000207l400000dPO0000000900001FPO000000000Al05P0000Goo`000Cl1?`00
00;oo`0400017`4O0002ool010000Al17`000_oo00@0004O0Al000;oo`0400017`4O0002ool01000
0Al17`000_oo00<0004O000010008?oo00<00?ooool02_oo000;ool00`00ooooo`1Gool00`00oooo
o`06ool500001@4o00000?oo00000P4o4P0000Ih7`0000006`00T1l900000ooo0000000>00000`4o
00000003ool010000Cl1?`000_oo00@0004O0Al000;oo`0400017`00oolE00001Ooo00017`4O0000
8?oo00<00?ooool02_oo000;ool00`00ooooo`1Gool00`00ooooo`07oolA00020;l01000B1h00000
0T0O100000Eh7`000000090O00@0000509l00000003oo`0200000`4o0000000900000ooo0001?`0G
00001@4O003ooooo00000P4O00@00?ooool000817`04003ooooo00020Al01000ooooo`000P4O00<0
0?ooool07_oo00<00?ooool02_oo000;ool00`00ooooo`1Gool00`00ooooo`08ool600020Cl30002
0Al300020;l01000B1h000000T0O0`0000=h7`000000100000>X7`0000000P0000@1?`000001?`<0
00030Cl0004o00@00003ool0004o00H00005ool0004o0Cl00002ool010000Cl1?`000_oo00H0004O
0Al00?oo00020Al01000ooooo`000P4O00@00?ooool000817`04003ooooo00020Al01000ooooo`00
0P4O00<00?ooool07_oo00<00?ooool02_oo000;ool00`00ooooo`1Gool00`00ooooo`08ool70000
104o000000000P4O10000P2o0`0000=07`0000000`0000<07000Z1l00P0000>X7`0000000P0000[o
o`00ooooo`000Cl00?oo003oo`8000030Cl0000000<000040Cl00?ooool;00001@4o003ooooo0000
0P4O00@00?ooool000817`04003ooooo00020Al01P00ooooo`000Al000;oo`0400017`4O0002ool0
10000Al17`008?oo00<00?ooool02_oo000;ool00`00ooooo`1Gool00`00ooooo`09ool600020Cl3
00020Al300000`2o000000050000170O0000000L1`0000P17`0000017`00ool0004o0P0000D1?`00
003oo`0000;oo`800003ool0000000@000050Cl00?ooool000020Cl00`00ool0000T000Pool00`00
ooooo`0:ool000[oo`03003ooooo05Soo`03003ooooo00Wooa<0000681l0000001l0070O1@0000?0
7`0000000`0000Ooo`000Al17`00ool00002ool01@000Cl1?`000Cl00P0000?oo`0000000P000P4o
200000D1?`00ooooo`0000817`04003ooooo00020Al01000ooooo`000P4O00@00?ooool000817`03
003oo`0000817`04003ooooo00020Al00`00ooooo`0Qool00`00ooooo`0:ool000[oo`03003ooooo
05Soo`03003ooooo00[oo`80000305l0004O00<000060Cl0000001`0003o100000@P7`000000009`
7`<0000301`0000000<000050=l00?ooool000020Al02P000Cl00?oo0001?`00ool0004o0P000P4o
00<00?oo00000`0000Koo`000Cl1?`00ool60000104O003oo`000P4O00D00?ooooooo`0000817`04
003ooooo00020Al00`00ool000020Al01000ooooo`000P4O00<00?ooool08Ooo00<00?ooool02_oo
000:ool00`00ooooo`1Hool00`00ooooo`0;ool400002@4O002@6`000Cl0000L0000o`0C00003@3O
003ooooo00017`00ool0004o003oo`0000?oo`03003ooooo00<000;oo`030001?`00008000030Cl0
0?oo00;oo`050001?`4o003oo`0800001Ooo00017`4O00000_oo00@0004O0Al000;oo`0400017`4O
0002ool010000Al17`008ooo00<00?ooool02_oo000:ool00`00ooooo`1Hool00`00ooooo`0;ool2
00000`1O0000000300000`4o0000000200000`3o000000090Al300001<0O000000000P3O1@0000?o
o`000Cl00P0000@1?`00003oo`<00003ool0004o00<000040Cl00000ool300001Ooo0001?`4o0000
0ooo00<0004O00000_oo00<0004O0000200000D17`00ooooo`0000817`04003ooooo00020Al00`00
ooooo`0Qool00`00ooooo`0:ool000[oo`03003ooooo05Soo`03003ooooo00[oo`D000817`800081
?a@000;oo`<000@17`H000030Cl0000000<1?`800081?`03003oo`00008000;oo`030001?`0000D0
0004ool0004O0003ool010000Al17`000_oo00D0004O0Al00?oo00`000030Al00?oo02;oo`03003o
oooo00[oo`002_oo00<00?ooool0F?oo00<00?ooool01ooo0`000`4O2@00104O100000EP7`000000
0:0O008000@17`T000D17`8000;oo`030001?`0000;oo`8000;oo`8000040Al0000000020Cl00`00
ool000020Al500000ooo00017`020Al01000ooooo`000P4O00@00?ooool000817`04003ooooo0002
0Al00`00ool00004000Pool00`00ooooo`0:ool000[oo`03003ooooo05Soo`03003ooooo00Ooo`/0
00@17b@00004ool000000002ool300001Ooo0000004O00000_oo0P000_oo00@0004O0Al000;oo`03
00017`00008000050Al00?ooool000020Al01@00oooooooo00000P4O00<00?oo00000P4O00D00?oo
ooooo`0000817`03003ooooo01koo`03003ooooo00[oo`002_oo00<00?ooool0F?oo0P001Ooo0`00
00<17`00ool0300000<0g`0000003`0000<P7`0007l00P00104O1@000`4O100000D17`000000004O
00@000060Al00?ooool0004O0`000P4O00@00?ooool000817`03003oo`0000D000050Al00?ooool0
00020Al01000ooooo`000P4O00@00?ooool000817`03003ooooo01ooo`03003ooooo00[oo`002_oo
00<00?ooool0EOoo0`0000@0o`00ooooo`<000<17`L000817`L000@17`D00004V1l0000M00040Al8
00050Al00`00ool0000300020Al300050Al400001?oo00017`000_oo0`0000?oo`000Al00P4O00<0
0?oo00000`4O00<00?oo00001`0000Goo`000Al17`0000?oo`0400017`4O000Qool00`00ooooo`0:
ool000[oo`03003ooooo05;oo`<000<0o`@000817`D00003ool0004O00817`H000@17a0000D17`04
0000_`2o0;l60002ool00`00ooooo`040002ool500020Al200020Al01000ooooo`000P4O0`0000D1
7`00ooooo`0000817`05003oooooool000020Al01000ool0004O1P0000Goo`000Al17`0002?oo`03
003ooooo00Woo`002_oo00<00?ooool0D?oo0P000P3o1@0000?oo`0000000P0000Coo`000?l0o`D0
00030;l0000000P000030=l00000008000L17``00080_`050000g`3O00017`0400001Ooo00000000
0Al00P000P4O1P0000Coo`00000000;oo`0400017`4O0002ool500020Al01000ooooo`000P4O00@0
0?ooool000817`05003ooooo00017`05000Sool00`00ooooo`09ool000[oo`03003ooooo057oo`<0
00?oo`<00080o`800003ool00000008000030Al0000000@000817a/000<17`D000H17`<000@17`<0
0003ool0000000817`8000817`<000030Al0000000;oo`0500017`4O003oo`030002ool01P000Al1
7`00ool000817`04003ooooo00030Al00`00ooooo`0Tool00`00ooooo`09ool000[oo`03003ooooo
04ooo`8000040?l00?ooool200040?l400020Al300000ooo00017`020Al400000`1O00017`030Al?
00040Cl00`00ooooo`0700000ooo0000000:00020Al300040Al30002ool00`000Al0000200020Al0
1000oooooooo0P4O1@000_oo00@0004O0Al000;oo`0400017`4O000Wool00`00ooooo`09ool000[o
o`03003ooooo04goo`8000<0o`<00080o`D000030Al0000000800080o`H0000307l0000000P00003
09l0000000L1?``000?oo`0300017`0000<000?oo`0400017`000002ool:00030Al200040Al20000
1@4O003ooooo00000P4O00D00?ooool0004O00H00003ool0004O00817`03003ooooo02Goo`03003o
oooo00Woo`002_oo00<00?ooool0B?oo00<00?ooool00P000`3o0P0000<17`0000000P000P4O1000
00<17`0000000`000`4O1@0000<17`00000060000`4o10001P4O0`00104O0P000P3o00<0004O0Al0
0`0000?oo`0000000P0000?oo`000Al00P000`4O0P000_oo00@0004O0Al000;oo`0300017`0000;o
o`0300017`4O00<000030Al00?oo02Ooo`03003ooooo00Woo`002_oo00<00?ooool0A_oo0P0000<0
g`0000000`3o0`0000@17`000000o`8000030Al0000000817`8000040Al0004O0Al>00030Cl>0004
0Cl600000`4o0000W`0400030Al00`000=l0000300000`4O000000030Al00`000Al0000200000`3o
00017`0200000`4O003oo`0200020Al300020Al01000ooooo`000P4O00@00?ooool000817`03003o
oooo00@002Koo`03003ooooo00Woo`002_oo00<00?ooool0A?oo0P000P3O0P0000?oo`0000000P00
00?oo`0000000`3o0`000P4O0`0000<17`0000000P0000?oo`0000000P0000<17`0000002@0000@0
6`00000000H1?`<00003ool0000000L00003ool0000000<00080_`@00080g`03003oo`0000<00003
ool00000008000817`8000@17`8000;oo`<000030?l00?oo00D000817`04003ooooo00030Al01P00
ooooo`000Al002Ooo`03003ooooo00Woo`002_oo00<00?ooool0@_oo0P000P3O0P0000<17`000000
0P0000<17`0000000`3o0P0000?oo`0000001`0000@17`00000000<17`H000030Cl0000001<00003
F1l0000000<1?`@000<1?`@000<17`<000;oo`0300017`4O00P000040?l0000000030Al200000`3o
00017`0200001_oo0000o`3o003oo`<000;oo`0400017`4O0002ool010000Al17`009ooo00<00?oo
ool02Ooo000:ool00`00ooooo`11ool00`000=l0g`0300020Al01@000=l0g`3O00000`3o0P0000D1
7`000000003o00<000030Al0000000P000030?l0000I00P000<1?`X000<1?`H000@1?`D00081?`03
003oo`0000<000030Al0000000D17`<00003ool0004O008000;oo`8000817`8000@17`8000050?l0
0?ooool000020?l300020Al01P00ooooo`000Al002Soo`03003ooooo00Woo`002_oo00<00?ooool0
@Ooo10000_oo0P000P3O0P0000D17`0000000?oo00<000030?l0000000@000030Al0000000800004
0Al00?oooolA00000`0o0001?`040Cl900000d0O0000000400000ooo0000000300001?oo0000002o
0`000P3O100000@17`00000000@17`800080o`8000;oo`8000<17`<00003ool000000080o`03003o
oooo008000;oo`0400017`4O000Xool00`00ooooo`09ool000Woo`03003ooooo03goo`@00004ool0
000009l400020=l00`00ooooo`020000103O000000000P3o00@0004O000000817`<000817`D00003
0Cl0000000<000<1?aH00081?`@000<1?`@000817`H000040Al000000002ool30002ool200040Al2
00020Al200020?l200020Al300020Al20003ool00`000?l00004000Yool00`00ooooo`09ool000Wo
o`03003ooooo03[oo`800004ool0003o0?l2000409l00`000=l0g`0200000`4O000000020=l20000
1?oo00000?oo0P000P4O0`0000D17`0000000?oo00D00003ool0000001@000<1?`D000@1?`D00081
?`D000030Al0000000@17`P00080o`8000817`@000817`<00003ool0000000@000<17`03003oo`00
0080o`03003ooooo02_oo`03003ooooo00Woo`002Ooo00<00?ooool0>?oo0P0000L0o`00ooooo`00
0?l0000309l600000`4O000000020=l50000103o00017`4O0P000_oo0P0000<17`0000000P0000<1
?`000000100000<1?`0000000`0000<1?`00000020000P4o00<00?PO000030000ooo0`000_oo2@00
0P4O0P0000@17`000Al17`8000;oo`800080o`<000817`@000040Al00000ool200030Al200000`3o
003oo`0]ool00`00ooooo`09ool000Woo`03003ooooo03Goo`800004ool0003o0?l200000ooo0000
000209l30000103o0000002O0P000P3O0`0000Coo`000?l0o`@000817`8000030Al0000000D00003
ool0000001`000<1?`<000<1?`@00081?`800080O`0300017`4O00800080_`800080g`@000817`80
00817`<00005ool0000000017`0200040Al200000`3o000000020Al2000_ool00`00ooooo`09ool0
00Woo`03003ooooo03?oo`8000040?l00?ooool200000`QO0000000209l20002ool2000209l60000
104O0000003o0P0000@17`000000o`8000030Al0000000@000030Cl00000008000030Cl000000100
0081?`D00081?`03001H7ePO00@00004@1l0000000020Cl01@0081l000000Cl00P001@4O0P000P4O
0P0000?oo`000000100000<0o`0000000P4O0`0000<0o`0000000P3o00<0004O0Al00P4O0P0000<0
o`0000000`00;ooo00<00?ooool02Ooo0009ool00`00ooooo`0cool01`000?l0o`3o003oo`000088
G`@00080o`8000<0W`D000030;l000000080o`05003oo`000000o`030000104O0000004o0P0000@1
?`000001?`X000030Cl0000001P000030Cl0000000L0000507l00000003oo`0300020Al300020Al2
00020=l01@000Al000000?l00`0000@17`00000000817`8000030?l0000000@17`0400017`4O0002
0?l2000]ool00`00ooooo`09ool000Woo`03003ooooo03Coo`030000o`3o00800088G`050000o`00
000@?`03000209l500020;l700001@3o00000000ool00P0000<17`0000000`0000?oo`0000005`00
00D1?`000000004o00<000<1?`<000<1?`8000@1?`<000817`P000040;l000000Al300030Al20002
ool200020?l010000Al17`4O0P000_oo00H0004O00000?oo00020Al00`000?l0000^ool00`00oooo
o`09ool000Woo`03003ooooo03Coo`030000o`0000<8G`040000o`3o000243l00`000?l000020000
1?oo000000000P2o00@00?oo00000080_`05003oo`0000017`020000104O00000?oo0P0000<1?`00
0000100000<17`0000001@0000<06`0000004`0000?oo`0000002P000P4o0`000`4O0P000`4O1P00
00@0g`00000000<17`<000040Al00000ool200030Al50002ool200020Al00`00ooooo`0]ool00`00
ooooo`09ool000Woo`03003ooooo03Goo`040008G`QO25l20000103o000@?a0o0P000P3o00@0010o
00000080_`@00080_`@000030=l0000000H000030Cl0000000P00003f1l000000080000301/00000
0080000501l0000O0000O`040000103o0000004o0`000P4o0`0000@1?`00003oo`8000030Cl00000
00<0008P7`<000030Al00000008000<17`8000040Al00000ool400000`4O000000030Al500020Al2
00020Al01@00ool0003o00000`4O00<00?ooool00P00:_oo00<00?ooool02Ooo0009ool00`00oooo
o`0dool2000225l01000ooooo`000a0o00@00?oo0000008@?`0300017`0000@00080_`8000030Al0
003O00@000030Al0000000d00006f1l0000001P0000K1P0000<07`0000000`0000=H7`0000001`00
0P4o0`0000<1?`000000104o0P0000D1?`000000002O00<000?oo`8000030Al00?oo008000040Al0
00000=l30002ool00`000Al17`020Al00`000?l000020002ool00`000Al17`0200020?l00`000Al1
7`0300020Al00`00ooooo`0Wool00`00ooooo`09ool000Woo`03003ooooo03Koo`8000030?l00000
00<@?`<000<@?`0500017`4O000@?`020000104O00000?oo0P0000@0g`00000000817`8000030Al0
004o00X00003f1l0000001000003F1l0000000@000030Cl0000000L00003>1l000000081?`@00003
0Cl0000000<17`<0000309l00000008000040;l000000Al300020Al200000`3O000000020Al20002
0Al300000`3o00017`020Al50002ool01@000Al17`4O0000:Ooo00<00?ooool02?oo0009ool00`00
ooooo`0fool00`00<1l00002000243l3000343l200002@4O000@?`00ool0004O0000O`0600020Al0
1@00ool000000Cl02`0000?H7`000000100000<0O`0000002@0000=H7`0000001P0000@1?`000Cl1
?`<000040Cl00000ool30003ool20000110o000000000P4O0P000P4O1`0000<0g`000Al00P4O2@00
0P4O1@000P4O0P000P4O00D00?ooooooo`0000817`03003ooooo02Ooo`03003ooooo00Soo`002Ooo
00<00?ooool0=_oo00@0030O0000o`H0008@?`04003ooooo000243l01000ool000000P1o0`0000<0
_`000000400000F`7`0000000?0O00H00003V1l0000000L00003F1l0000000<000030Cl0000000@0
0081?`<000040Cl000000Cl500001@4O0000000009l01@000`4O0P000P4O00<0003O00000P000P4O
0P000P4O00<0003o0?l00P000`4O00<00?oo00000P000_oo00@0004O0Al000;oo`0500017`4O0Al0
000Xool00`00ooooo`08ool000Woo`03003ooooo03Goo`04000`7`000?l30000130O003ooooo0`00
00Ooo`0043l@?`000Al0000207l400001P2o003ooooo0000o`d00003/1l0000000T00003V1l00000
00L00003F1l0000000D000030Cl0000000@00004D1l000000002<1l200000`4o000000030Al20000
0`2O00017`050000104O000000000P4O0P0000Goo`0000000?oo008000817`<00004ool0004O0Al2
00020Al01@00oooooooo00000P4O00@00?ooool000817`8002Ooo`03003ooooo00Soo`002Ooo00<0
0?ooool0=?oo00<0030O<1l00P0000Goo`00<1l`7`0000;oo`03000h7`0000H00080O`800003ool0
002o00800003ool0003o00H000;oo`H00005/1l00000003`7`0500000`0L002H7`0?00001`0O0000
06PO0001?`000081?`L00003ool0010o00<000817`8000<17`030000_`2o00L000030Al000000081
7`800080o`0500017`4O003oo`0500001Ooo00017`4O00000ooo00<0004O00001@00:Ooo00<00?oo
ool02?oo0009ool00`00ooooo`0cool00`00<1l`7`0300000ooo000`7`0200001?oo000h7cPO0P00
00Goo`00>1l0004O00h000030Al0004O0100000501/0000001`0000201d?000016PO00000?oo1000
00<1?`0000000`4o0P0000@17`00003oo`<0000507l0000000017`0300020Al20003ool20000103O
00017`4O0P0000@0o`0000017`<000817`04003ooooo00030Al00`00ooooo`020002ool010000Al1
7`00:Ooo00<00?ooool02?oo0009ool00`00ooooo`0_ool20002ool00`00<1l000030?l00`00<1l0
00020?l200001SPO0000o`3o000h7`8000040Al002PO:1l3000243l300020=l:00000f0O00000004
00000`0H000000030000100L00007@0M3P0000H07`000001?`000Cl200001?oo0000040O0P0000@1
?`00000000817`8000817`800003ool0000000<000<17`@000040?l0003O00030Al200001_oo0000
00000?l000817`05003oooooool000020Al300020Al00`00ool000020Al00`00ooooo`0Wool00`00
ooooo`08ool000Woo`03003ooooo02ooo`0300107`0000@00080o`03000`7c0O008000040?l003PO
>1l200001@3o000h7`00ool00P0000<X7`000Al00P000Q0o0P000P3O100000<0o`0000003000104o
0`000P0M1P00104O200000=H7`000Cl00P0000<1?`0000000`0000DP7`000000004O00<000<17`03
00017`4O00D000030Al0000000<0o`800004ool0004O0Al300020?l400020Al00`00ooooo`030002
ool010000Al17`000_oo00@0004O0Al002Soo`03003ooooo00Soo`002Ooo00<00?ooool0;_oo00H0
040O@1l00?oo0002B1l500000ooo00000002>1l01@00ool00000>1l0100000DX7`0000017`00008@
?`H000070Al000000000_`0009l01`001@4o7@000T0O00<0004o00000P4O1`000_oo00<0004O0000
0P000P4O00<0002o0;l00`0000?oo`000?l00P3o1@0000<0g`0000000`3o00<00?oo00001@000P4O
00@00?ooool000<17`03003oo`0000817`D002Coo`03003ooooo00Soo`002Ooo00<00?ooool0;_oo
00H0040O@1l00?oo0002B1l200000`3o001@7`0E00001CPO00017`0009l02@0000?oo`0000003@00
204o2`00104O1@001`4O100000Coo`000000W`<000040Al0000000020?l400020?l200020?l20002
ool00`000?l0o`0200020?l01000ooooo`000P4O00D00?ooooooo`0000817`03003oo`00008000;o
o`0400017`4O000Sool00`00ooooo`08ool000Woo`03003ooooo02goo`0600107d0O003oo`000dPO
0P0000@0o`00D1m@7`<0009@7`03003oo`00009H7`0300017`00009@7`8000050Al003PO003oo`06
00000`4o0000000500030ClQ00050Al200000c0O0000000200030Al300020?l00`00ooooo`050002
0?l00`000=l0g`0400001@3O0000o`3o00000_oo0`0000Goo`000?l0o`0000;oo`0500017`4O0Al0
0002ool500020Al01000ooooo`000P4O00<00?ooool08Ooo00<00?ooool02?oo0008ool00`00oooo
o`0^ool00`00@1l00002ool01000B1m87`000_oo00@0050OD1l000;oo`03001@7e0O00<0009H7`03
00017`00009@7`8000030Al003PO00@000030Cl0000000D000<1?`D0000301H0004o00<1?a4000D1
?`h000030Al0000000D000<0o`8000030?l0000000<000040?l0000000020?l400020?l300000`3o
003oo`02ool010000?l0o`000_oo00<0004O0Al00`0000D17`00ooooo`0000817`05003oooooool0
00020Al00`00ooooo`0Pool00`00ooooo`08ool000Soo`03003ooooo02goo`0300107`0000;oo`04
00187dPO0003ool00`00D1m@7`030002D1l30002F1l00`00ool00002D1l00`00ooooo`0900000e0O
0000000700000mPO0000000700000`0K0000000200080Cl=00001DPO0000030O0000104O1@000`4O
1P0000<0o`000Al01@0000?oo`000?l00P3o00<0003O00000P000_oo00@0003o0?l000;oo`030000
o`3o00H00003ool0004O00817`04003ooooo00020Al01000ooooo`000P4O00<00?ooool08?oo00<0
0?ooool02?oo0008ool00`00ooooo`0]ool00`00@1l00002ool01000B1m87`000_oo00H0050OD1l0
003o0002D1l01000ooooo`000UPO00<00?oo000020000`4o1@000`4o1P0000<1?`0000007000104O
20001@4O00<0003o0000100000@17`00000000D17`D00080o`800080o`04003ooooo00020?l00`00
ooooo`0300001Ooo0000o`3o00000ooo00@0004O0Al000;oo`0400017`4O0002ool5000Qool00`00
ooooo`08ool000Soo`03003ooooo02coo`X000;oo`06001@7e0O0000o`000U0O2@0000@1?`000000
00@1?`D000<1?`/00004f1l0000000070Cl200000d0O0000000200000`0O000000070Cl;00000`4O
0000000900020=l900000`4O00017`040002ool00`000?l00002ool600000`3o003oo`02ool01000
0?l0o`000_oo00H0004O0Al17`00ool600000`4O003oo`0Sool00`00ooooo`08ool000Soo`03003o
oooo02koo`04001H7ePO0002ool00`00H1l0000:00000g0O003oo`0200020Cl20002L1l00`000Cl1
?`0300000gPO00017`0400000ooo0000000200000`4o0000000S00001@4o0000004o00000P4O1000
00<0o`0000000P4O100000D0g`000000004O00@000030=l0000000800080g`05003ooooo0000o`03
00000`3o003oo`02ool010000?l0o`000_oo00@0003o0?l000;oo`H000050Al00?ooool000020Al0
0`00ooooo`0Rool00`00ooooo`08ool000Soo`03003ooooo02goo`04001H7ePO0002ool01@00H1mP
7f0O00000_oo00<006PO00000_oo00<0070O00000P000P4o10000W0O100000<17`0000000P000P4o
0`000`4o1`000P4o6`000`4o1@001P4O0`001P4O0`00104O1P0000@17`00000000;oo`800003ool0
003o0080o`04003ooooo00020?l00`00ooooo`0600001@4O003ooooo00000P4O00@00?ooool00081
7`03003ooooo02;oo`03003ooooo00Soo`002?oo00<00?ooool0;Ooo00@005POF1l000;oo`04001P
7f0O0002ool00`00J1l00002ool01@00L1m`7`000?l0100000<0o`0000000P000P4o0`000P4o4`00
00@06000000000H1?`0300107D0M00H000<1?`P000@1?`H000<17`030000_`0000<000817`L00081
7`8000@17`<000030=l0000000800080o`03003ooooo00H000050?l00?ooool000020Al01000oooo
o`000`4O00@00?ooool000817`03003ooooo027oo`03003ooooo00Soo`002?oo00<00?ooool0;Ooo
00@005POF1l000;oo`04001P7f0O0002ool00`00J1l00002ool01000L1l0003o0P0000@1?`000000
0081?`@00003ool0000000800003V1l0000000800081?`D000<1?`80000301P0000001D000@1?`04
00007`000;l900000`1o0000000600001@2O000000000;l00`0000?oo`0000001P00104O0P000`4O
1@0000D0o`00ooooo`000080o`04003ooooo00030Al01000ooooo`000P4O00@00?ooool000817`04
003oo`00000Pool00`00ooooo`08ool000Soo`03003ooooo02coo`04001H7ePO0002ool01000H1mP
7`000_oo00<006PO00000_oo00<0070OL1l00P0000<1?`0000001P0000>87`0000000P0000@1?`00
00000081?a4000030Cl0000000/000<1?`/00080_`0300017`0000<17`D000@17`@000817`@00005
ool0000000017`0200000`2o0000000200020Al400020Al300001@3o003ooooo00000`3o00@00?oo
ool000817`03003oo`0000/000030Al00?oo01ooo`03003ooooo00Soo`002?oo00<00?ooool0;?oo
00@005POF1l000;oo`04001P7f0O0002ool01@00J1l00000ool00`0000D1?`000000003o00800081
?`<00081?`P00003/1l0000000800081?``000030Cl0000000D1?`0300107@0000`000<1?`P000@1
7`H000817`@000<17`<000817`0300017`0000800003ool0000000<00080o`<000817`<000;oo`03
0000o`0000P000050Al00?ooool000020Al01000ooooo`000P4O00<00?ooool07_oo00<00?ooool0
2?oo0008ool00`00ooooo`0[ool01000F1mH7`000_oo00<0060O00001`0000<1?`0000000`0000B0
7`0000000081?`L00003X1l0000000L000<1?`H000030Cl0000001P000<1?`X00080o`H0008P7`03
0000_`00008000;oo`<000817`030000O`00008000@17`8000<17`800080o`03003oo`0000P00005
ool0004O0Al00002ool010000Al17`000_oo00@0004O0Al000;oo`0400017`4O000Pool00`00oooo
o`08ool000Soo`03003ooooo02Soo`/00004ool007PON1l200001P4o00000000ool00081?`800081
?`8000040?l0000000020Cl600000`4O0000000@00030Cl60000160K000000001@4o3`0000<17`00
00000`0000<0W`000Al01@0000<`7`000Al0100000?oo`0000001`000P4O00<0003O0=l00P000P4O
1@0000@17`0000000080o`04003ooooo00020Al01000ooooo`000P4O00@00?ooool000817`04003o
oooo00020Al00`00ooooo`0Oool00`00ooooo`07ool000Soo`03003ooooo02Soo`04001X7fPO0002
ool01P00L1m`7`00ool0009h7`@00005N1l000000001?`0300000ooo0000000300030Cl400020Cl4
00020Cl500020Cl<00000`0I000000020ClA00030Cl400050Al200060Al200060Al200020Al40000
0`2O0000000800020Al200040Al010000?l0o`000_oo00@0004O0Al000;oo`0400017`4O0002ool0
10000Al17`000_oo00@0004O0000027oo`03003ooooo00Ooo`002?oo00<00?ooool09ooo00@006PO
J1l000;oo`04001`7g0O0002ool00`00N1l000030002N1l01@000Cl00000P1l00`0000D1?`000000
09PO00D00081?`l00003b1l0000001T00081?`H000@1?`D000817`03003oo`0000<000817`D00081
7`04000P7`0000030Al300020Al200001?oo0000o`3o100000<0o`0000000`4O6@008ooo00<00?oo
ool01ooo0008ool00`00ooooo`0Wool01000J1mX7`000_oo00@0070OL1l000;oo`04001h7`000002
0Cl80000104o0000003o1@0000<0o`0000001@0000<1?`0000007@0000@87`000Cl1?`H000<1?`03
00007`0000L0000307l0000000H00004ool000000002ool5000281l300000`4O0000000300020Al2
00001@3o000000000Al01P000P4O0`000P4O0`000P4O00@00?ooool000817`04003ooooo00020Al0
0`00ooooo`0Rool00`00ooooo`07ool000Soo`03003ooooo02Ooo`04001X7fPO0002ool00`00L1l0
0002ool01000N1l000000P4o100000@1?`00003oo`/000030Cl0000000l000030Cl0000000P00003
0Cl0000000@00081?a400080G`8000817`@000<17`@000<17`<000;oo`0300017`0000<0000307l0
0000008000040=l0000000020Al200050Al200020Al200001?oo000000000`4O00@0004O0Al000;o
o`0400017`4O0002ool010000Al17`009?oo00<00?ooool01ooo0008ool00`00ooooo`0Vool01000
J1mX7`000_oo00@0070OL1l000;oo`800081?`@000030Cl0000000<000030Cl00000008000030Cl0
000001`000030Cl0000001<00081?`<000<1?`H000<17`0300107`00008000817`03001X7`000080
00817`8000H17`<000030Al00000008000030?l0000000;oo`8000@17`8000030Al0004O00800081
7`0400017`4O0Al30002ool00`000Al00002ool010000Al17`009Ooo00<00?ooool01ooo0008ool0
0`00ooooo`0Vool01000J1mX7`000_oo00<0070O00009P000/0O0P000/PO5`0000>h6`0000000P4o
1@000P4o00<0000O00000P000P4o0P0000?oo`0000000`000_oo1`0000=P7`0000000P0000A07`00
000000817`@000<17`8000817`H000<17`8000@17`D000817`/000030Al00?oo02Coo`03003ooooo
00Ooo`002?oo00<00?ooool09Ooo00@006POJ1l000;oo`04001`7`0000020Cl200000ooo0001?`02
00000ooo0001?`0400020Cl?00000`2o0000000;00000`3O00017`0=0000160I0001?`4o1@000P4o
200000?oo`0000000`0000Goo`00ool0004O00@00003ool0004O00H000030Al000000080000307l0
000000H000030Al00000008000817`800003ool00000008000;oo`8000<17`8000060Al00000003o
o`000P4O00<00?oo00000P4O00<00?oo000010008_oo00<00?ooool01ooo0008ool00`00ooooo`0U
ool900020Cl200001Ooo0001?`00R1l00P0000<1?`00T1l00P000P4o30000[PO2P0000@0o`000000
g`D000030Al0000000T000030Cl0000000<000030Cl0000000T00081?`<000<17`@000@17`8000D1
7`8000D17`8000<17`800003ool00000008000;oo`8000<17`8000817`800003ool0004O00800081
7`8000817`8000817`04003ooooo00020Al01000ooooo`000P4O00<00?ooool08?oo00<00?ooool0
1ooo0008ool00`00ooooo`0Xool01P00N1mh7`00ool00081?`<000040Cl008POR1lE0002^1l20000
0kPO0000000:00001[PO00000?oo003oo``000030Cl0000000P00081?`D00081?`03003oo`000080
00817`04001h7`0000020Al01000V1l000000P4O0P0000=87`0000000P4O00@00?oo000000817`<0
00817`L000040Al0000000030Al01@000Al17`00ool00P000P4O00<0004O0Al00P0000@17`00ool0
00817`05003oooooool000020Al00`00ooooo`0Pool00`00ooooo`07ool000Ooo`03003ooooo02Wo
o`03001h7gPO00800081?`X00081?`l00005ool00;PO^1l00003^1l200000l0O003oo`0200000l0O
00000002^1l500001:0O0000g`000XPO3@0000<1?`0000000`000P4o2@0000=@7`0000000`0000>H
7`0000001`0000=87`0000003P000P4O0`0000<17`0000000_oo0`000P4O100000<17`0000000`00
0`4O00<00?ooool00P0000D17`00ooooo`0000817`03003ooooo027oo`03003ooooo00Ooo`001ooo
00<00?ooool0:Ooo00<007PON1l01P0000Coo`000Cl1?`<00081?`X00003X1l0000000P000>h7`04
00307l0O`1l20002`1l02P00^1nh7kPO00017`000Al00:0O0P000XPO1`0000<1?`0000001@000P4o
2`0000@17`00001@7`8000817`<000<17`<00080o`D00080o`800003ool0000000800003ool0004O
008000040Al0000000020Al300020Al00`000Al17`0200030Al200020Al00`000Al17`0300020Al6
00000`4O003oo`0Rool00`00ooooo`07ool000Ooo`03003ooooo02Woo`07001h7gPO003oo`000Cl0
0P0000?oo`000Cl03`0000>P7`0000000ZPO1`000[PO0P000l0O00<00<0O`1l00P000[PO00<00:PO
00000P000j0O00<008POR1l00P0000Goo`000000003o008000030Cl0000000/000040Cl000000004
0Al300030Al01000ool000000P4O1@0000<0o`0000001@3o0P0000<0o`0000002P000`4O0P0000@1
7`00000000817`0300017`4O00817`H000030Al0004O00817`0300017`0000;oo`8002?oo`03003o
oooo00Ooo`001ooo00<00?ooool0:?oo00T007PON1l00?oo0001?`00P1l01`0000>@7`0000000P00
00<0g`0000001`000ZPO2`000/0O0P000/0O00H0004O002h7`00Z1l30002X1l00`000Al0000C0002
0Cl400020Cl400020Al700000l0O00000002000263l00`000Al0000500020?l01000ool000000P3o
100000D0o`000000004O008000817`8000817`H000817`8000817`0300017`4O008000817`030001
7`0002Ooo`03003ooooo00Ooo`001ooo00<00?ooool0:?oo00<007PON1l02@000P4o20000YPO1`00
0ZPO0P0000>`7`0000002@0000?oo`0000000P4O0P000jPO00D00:0OX1nP7`0000817`040001?`4o
0002F1l700000`4o000000020Cl200030Cl500000`0o000000040002ool00`000?l0000400000`3o
0000000300000`3o0000000:00000`3o000000040?l200000`4O000000020000104O00017`4O0P00
00<17`0000001@000P4O00@0004O000000<17`03003ooooo02Koo`03003ooooo00Ooo`001ooo00<0
0?ooool0:?oo1`0000@1?`0000287`@000030Al0000000@000:H7`03002P7j0O00@000:X7`04002`
7k0O/1l>00020Al01000Z1nX7jPO0P0000FP7`00ool0004O00@0009H7`D000040Cl000000Cl;0000
0`1o000000040000104O00000000103o0P00103o0P00103o0P000P3o0P0000?oo`000Cl00P0000Co
o`00000000<0o`8000817`0300017`4O00<000040Al0000000020Al00`000Al17`0200000`4O0000
0002ool00`000Al17`02000Wool00`00ooooo`07ool000Ooo`03003ooooo02Soo`0300017`4O00<0
0081?`T000040=l000000;l40002X1l70003/1l200001;PO0000004o0`0000<0o`000000100000<1
7`00Z1l00P0000<17`0000000_oo00@0070O000000=H7`L000040;l0000001l60000104o00000000
0`4O0`000`4O0`000P3o10000P3o10000P3o00<00?oo00000`3o0`000P3o0P0000<1?`0000000`00
00@1?`000Al17`<00003ool0000000817`0:00017`4O0Al0004O003oo`000Al9000Vool00`00oooo
o`07ool000Ooo`03003ooooo02Ooo`0300017`4O00800003P1l00000008000030Cl008PO00800004
oon@7i0OT1l70002X1l70003/1l01000^1nh7kPO0P0000>h7`0000000P0000>`7`0000000_oo0P00
00>X7`00ool01P000W0O00@005POF1mH7`P00003d1X0000000<000030Cl0000000<1?`<000817a<0
00030Cl0000000D000040?l0000000030?l40000103o0001?`4o0P000P4O0`000P4O0P0000?oo`00
0Al00P4O00<00?ooool01@000P4O00<0004O00009ooo00<00?ooool01ooo0007ool00`00ooooo`0U
ool300020Al600000`4o000000020002ool00`00T1n@7`0200000iPO000000020002X1l800000k0O
00000003^1l01000^1nh7kPO0P000[0O0P000ooo0P000_oo00<008POR1l00P000g0O0P0000EH7`00
ool00?oo00P000050Cl000000001?`0300000`4o0000000500000l0O0000000300000`0o00000004
00000`3O0000000300000`3O000000020Cl700020?l200030?l200001?oo000000000P4o00D0004O
0Al0004O00<000817`<000817`<000817`0300017`0002Ooo`03003ooooo00Ooo`001ooo00<00?oo
ool09Ooo0P0000D17`000000004o00<000030Cl0000000817`L000:H7`@000:P7`03002X7jPO00P0
00:h7`8000>h7`03002`7k0O00:`7`800007ool00000V1l00?oo00000hPO00@0070OL1l000817`80
0005ool00000000@?`0200000`3O0001?`0200000`4o0000000:0000103o000000000`3o0P000`3O
0P00103O0P00103O0P000P3O0P0000<1?`0000000P0000@1?`0000000080o`8000817`040001?`00
00030Al200001Ooo000000000Al00P000P4O00<00?oo00000`4O00<00?ooool09_oo00<00?ooool0
1ooo0007ool00`00ooooo`0Uool500000`4o00207`0300001?oo00287hPO1`000YPO1`000jPO1P00
00@1?`00003oo`800003^1l0000000>`7`07002X7`0000017`00V1l00P0018PO0P0000=`7`000000
0P4O10000Q0o0P0000<0g`0000002@0000<0O`000Al00P00103o0`0000<0o`0000000P000P3O0`00
0P3O10000P3O0`000P3O0`000P3o0P000_oo1P0000<17`0000000_oo00<0004O0Al00`000P4O00@0
004O000000<17`<000817`03003ooooo008002Coo`03003ooooo00Ooo`001ooo00<00?ooool09Ooo
00<0080OP1l00P0000L1?`000001?`00ool00003R1l200000iPO0000_`020002V1l00`0009l00004
0003Z1l600001?oo003ooooo0P0000Bh7`000?l000:`7`03002X7`00008000>H7`0400287hPOR1l4
0002ool6000243l<00020Cl010000Al17`4O0`0000<0o`0000001@000_oo20000_oo10000_oo00H0
003O00000?oo00020?l400001@3o003ooooo00000P4O1P000_oo00<0004O0Al00P000_oo00D0004O
0Al00?oo00H000817`03003ooooo02;oo`03003ooooo00Koo`001ooo00<00?ooool09Ooo00<0080O
0000100000<1?`0000001P000YPO10000YPO1`000jPO00@00;0O/1l000;oo`8000?oo`800080o`03
002`7`0000>X7`03002H7iPO00:H7`8000:87`0300017`4O00<00003ool0040O00907`05000@?`00
0001?`0700020Cl00`000Cl1?`0400000jPO00006P0;000209l200030;l300020;l800000`4o0000
o`0200040?l200000`4o00017`0300020Al400030Al00`00ool0000500020Al01000ooooo`000P4O
00<00?ooool08_oo00<00?ooool01_oo0007ool00`00ooooo`0Tool00`00P1n07`0200001?oo0001
?`4o1@0000<0g`0000000YPO00@0002o000000:H7`03002P7j0O00D00003Z1l0000000>`7`8000:`
7`03003ooooo00<00080o`03002X7jPO00:X7`8000:H7`8000040Al0000000020Al200000`4O0000
0003@1l300000ooo000000040000104o0001?`4o300000<0_`0000000`2o0`000P2O100000<0_`00
00000P000P2o0P000P3O1P0000Coo`0000000080o`D00003ool0000000<17`04003ooooo00020Al3
00001@4O003ooooo00000P4O00@00?ooool000<17`03003ooooo027oo`03003ooooo00Koo`001ooo
00<00?ooool09?oo0`0000<17`00ool00h0O00P0090OT1l00?oo003oo`000YPO1`000Z0O0P0000<0
_`0000000`000k0O00D00;0O/1n`7`0000;oo`04002X7`0000020?l01000Z1nX7`000P3o00@009PO
003oo`L00003H1l0000000=07`@000;oo`<000030Al0004o00X000040?l0000000030;l30000102o
00000?oo0P000_oo00@0004o0001?`D00081?`030000g`3O00<00080o`030001?`4o00<00003ool0
000000817`8000040Cl0004O0Al800030Al01000ooooo`000P4O00@00?ooool000817`03003ooooo
027oo`03003ooooo00Koo`001ooo00<00?ooool09?oo0P0000<17`0000000`0000Coo`00T1n@7`80
00030;l0000000:H7`80000309l00000008000>P7`@000?oo`04002`7`000004/1l20002Z1l00`00
ool000020?l00`00Z1l000030?l20003ool200000ooo001P7`02H1l01@00@1m07d0O00000P4O1P00
00<17`0000001`0000<17`0000000P3o1@0000<1?`00ool01@0000<P7`0000000P0000H8G`00003o
o`000;l70000104o0000o`3o0`000P3o0P0000H1?`000Al17`00ool600020Al20002ool010000Al1
7`000_oo00@0004O0Al000;oo`D002;oo`03003ooooo00Koo`001ooo00<00?ooool09?oo0P0000@1
7`0000287`@000:@7`030000_`2o008000:H7`L000>P7`@000?oo`8000;oo`05002`7k0O/1l00004
Z1l00`00ool0000300001Ooo00000000R1l010000WPO0P000f0O100000Coo`0000000080W``000<1
7`8000030?l0000000H0008P7`8000@P7`030008G`QO0088G`030000_`2o0080_`030000g`3O00L0
00050Cl0003o0?l000020Cl600020Al010000Al17`000P4O10000`4O00<00?oo00001@0000<17`00
ool09?oo00<00?ooool01_oo0007ool00`00ooooo`0Tool40002R1l200000`3o002@7`02T1l40002
V1l00`00V1nH7`050002X1l01000Z1nX7`000ooo00D00?ooooooo`0000:`7`8000>X7`8000?oo`03
002H7`0000;oo`0600287hPO0000o`000gPO00@0060OH1mP7`@000;oo`040000W`2O09l900020Cl0
10000Al17`4O1`0000<H7`0000000b0O100000DP7`00ool000QO008000030Cl0002o00@00080g`80
0080o`040001?`0000020?l300020Al20000104o00017`4O10000P4O00<0004O0Al01P0000D17`00
ooooo`0000817`03003ooooo02?oo`03003ooooo00Koo`001ooo00<00?ooool09?oo00@00?ooool0
00:87`04003oo`000003T1l00`000;l000040002V1l300000ooo000000020003Z1l01000ool00000
1?oo0P000_oo00H00:POZ1l00:0O0002ool01@00V1l00?oo000018PO00<007PON1l00WPO100000?o
o`000Al010000`2O1`0000@1?`000Cl1?`/0008H7`<0000381l0000001@00080o`800003ool00000
008000060Cl0004O0Al0004o0P000P4O2@0000D17`00ooooo`0000817`04003ooooo00030Al00`00
ooooo`0Rool00`00ooooo`06ool000Ooo`03003ooooo02Ooo`0300287hPO00800080g`03002@7i0O
00L000>H7`04003ooooo0002ool01000Z1nX7jPO0P000ZPO00D00?ooooooo`0000?oo`03002X7`00
00:P7`03003oo`0000>H7`0300287hPO00>87`80009h7`8000817`<000050Al002PO:1l0000309l7
00000`4o00000007000307l2000011PO0001?`4o0P000_oo0P0000E87`000Cl0020O00<00080W`05
0001?`000000g`040000103o000000000P4O10000P4O1P0000H17`000Al17`00ool200020Al01000
ooooo`000`4O00@00?ooool000817`03003ooooo02;oo`03003ooooo00Koo`001ooo00<00?ooool0
9Ooo0`000hPO00@0003O000000:@7`800003V1l00?oo008000>H7`04003oo`000002ool01@00Z1nX
7jPO00000jPO00<00?ooool00P001?oo00<00:0OX1l00Z0O00<009POV1l00YPO0P000hPO0P0000Go
o`00N1l00?oo00H000<X7`<0000309l0000000<000030=l0004o00D00004N1l00000000307l00`00
ool0000400000ePO00000004B1l01P0081lP7`00ool00080W`8000@0g`D00005ool0004O0Al00002
ool300001P4o00017`4O00017`8000817`05003oooooool000020Al01000ooooo`000P4O00<00?oo
00001`008Ooo00<00?ooool01_oo0006ool00`00ooooo`0Vool010000Al000000XPO1`000YPO00D0
0?ooooooo`0000:H7`8000:P7`05003ooooo002X7`020004Z1l20002X1l00`00ooooo`02ool01000
X1nP7j0O0P000YPO00<00?ooool00P0000>87`0000000`000ooo00D0050OD1m@7`0000<X7`030001
7`4O00l00080g`L00003F1l00000009H7`040001?`00B1lA00020Al900000`4O0001?`0300020Al0
1000ooooo`000P4O00<00?oo00002`0000D17`00ooooo`0000817`03003ooooo01ooo`03003ooooo
00Koo`001_oo00<00?ooool09ooo00<00?oo00000XPO00@0002o000000;oo`04002H7iPO0003ool0
1000V1nH7`000j0O00<00?ooool00P000_oo00D00:POZ1nX7`0000>P7`03003ooooo00;oo`04002P
7j0O0002ool00`00V1l00004ool200030?l300000ooo001@7`02D1l300000bPO0000000>0000103o
0000g`3O1`0000EH7`00000005PO00@000;oo`800003<1l000000080_`D00081?`H000030Al0004o
008000<17`03003oo`0000/000050Al00?ooool000020Al01000ooooo`000P4O00@00?ooool00081
7`03003ooooo01ooo`03003ooooo00Koo`001_oo00<00?ooool0:Ooo00<008POR1l010000_oo00D0
09POV1nH7`0000;oo`@000>P7`04003ooooo0003ool01P00Z1nX7`00ool000>P7`03003ooooo00;o
o`03002P7`0000?oo`03003ooooo00;oo`04001h7`00ool20003J1l00`00D1m@7`02D1l00`000Al0
000200001Ooo00017`000;l02@000P3o1P0000=87`0000000UPO1`0000=X7`0000000S0O0`000P2o
0P000`3o100000Coo`0000017`X000050Al0004O0Al000020Al01000ooooo`000P4O00@00?ooool0
00817`04003ooooo00020Al01000ooooo`000P4O00<00?ooool07ooo00<00?ooool01_oo0006ool0
0`00ooooo`0Yool01000R1l000000Y0O00@00?ooool000>H7`04003ooooo0003ool01000X1nP7j0O
0P0000>P7`00ool00_oo0P000_oo00@00:0OX1nP7`8000Coo`03003ooooo00;oo`8000?oo`06001h
7gPO003oo`000fPO0P000U0O00<0004O0Al00P4O10000P2o2@000P3o1P000TPO0`000_oo00@0080O
0000009X7`040001?`000002ool700000ooo00017`0600001Ooo00017`4O00000P4o0P000P4O00@0
004O000000817`04003ooooo00020Al01000ooooo`000P4O00@00?ooool000817`04003ooooo0002
0Al00`00ooooo`0Oool00`00ooooo`06ool000Koo`03003ooooo02Woo`800005ool0090OT1l00003
ool00`00V1nH7`040003ool01@00X1nP7j0O00000Z0O00D00?ooooooo`0000Coo`05002P7`00V1l0
0003ool00`00T1l00002ool01P00R1n87`00ool000Ah7`03001X7fPO009X7`030000o`0000@00081
7`04000@?a0o00020;l700001@3o0000o`00N1l010000TPO1`0000>07`0000001@0000<H7`000000
0P3o0P0000<17`0000001@000P4o0`0000@1?`000Al17`800003ool0004O0200027oo`03003ooooo
00Koo`001_oo00<00?ooool09ooo0`000_oo00@0090OT1l000?oo`04002H7iPO0003V1l01000oooo
o`000Z0O0P000j0O00D00?oo002P7`0000?oo`03002P7`0000:H7`03003oo`0000>@7`03003oo`00
00>87`03001h7gPO00=h7`80009X7`06003oo`00003oo`000_oo0P000a0o2P0000<0o`0000001000
00@P7`0000187`<000:87`0300207h0O00<00003L1l001PO00X00081?a@00081?`04003ooooo0002
0Al01000ooooo`000P4O00@00?ooool000817`04003ooooo00020Al00`00ooooo`0Rool00`00oooo
o`06ool000Koo`03003ooooo02Koo`04002@7i0O0002ool01@00T1n@7i0O00000_oo10000iPO00@0
0?ooooooo`8000;oo`08002P7j0O003oo`00X1l000Coo`03002H7iPO00:H7`03002@7i0O00>@7`03
00287hPO00:87`8000=h7`03003ooooo00<000Coo`<00003ool0010o008@?`03003ooooo00L00003
0?l0000000<0008P7`@0000301L008PO00l00081?`P000050Cl00?ooool000020Cl01000ooooo`00
0P4o00<00?oo00000`4o00@00?ooool000817`04003ooooo00020Al01000ooooo`000P4O00@00?oo
ool000817`03003ooooo02;oo`03003ooooo00Koo`001_oo00<00?ooool09_oo00@0090OT1l000;o
o`05002@7i0OT1l00002ool01@00oooooooo00000YPO00D00?ooooooo`0000?oo`05002P7j0OX1l0
0003X1l00`00ooooo`02ool01000V1nH7iPO0P00190O0P000XPO00<00?ooool00P0000=h7`00ool0
0ooo00D00?ooooooo`0000<h7`<0008@?`P0000307l0003o00D0000381l0000000@000:87`<00003
Z1l0000000<000030?l0000001h000050Cl00?ooool000020Al01000ooooo`000P4O00@00?ooool0
00817`04003ooooo00030Al00`00ooooo`0Rool00`00ooooo`06ool000Koo`03003ooooo02Koo`04
002@7i0O0003ool00`00T1n@7`040003ool01000V1nH7`000_oo0P000ooo00<00:0OX1l00P000j0O
00<00?ooool00_oo00@009POV1l000;oo`04002@7i0O0002ool00`00R1l00004ool00`00ooooo`03
ool300000ooo000h7`03>1l00`00ool0000200020Al500000`1o0000000300000`2O000000030002
P1l500001:PO0000040O50000P4o10000P4o00@00?ooool00081?`03003oo`0001@00003ool0004O
00817`03003ooooo02;oo`03003ooooo00Koo`001_oo00<00?ooool09_oo00D0090OT1n@7`0000;o
o`04002@7i0O0003V1l01000ooooo`000iPO0P000YPO00@00?ooooooo`8000;oo`05002P7j0OX1l0
0004ool00`00V1l00003ool00`00T1l00002ool20005ool20003ool01000F1mH7ePO0`000SPO00<0
0?ooool00_oo3P0000<0W`0000000`0000N07`0000000;PO002X7`0800000`4o000000070002ool0
0`000Cl0000700001@4o003ooooo00000P4o00D00?ooooooo`000081?`04003ooooo00020Al01000
ooooo`000P4O00D00?ooool0004O00T0027oo`03003ooooo00Koo`001_oo00<00?ooool09_oo00D0
090OT1n@7`0000;oo`@000>H7`04003ooooo0003V1l01@00V1nH7iPO00000ooo00D00?ooooooo`00
00:P7`03002H7`0000Coo`03003ooooo00?oo`04003oooooool30003ool00`00J1mX7`0200000ooo
001H7`02F1l00`00ooooo`030004ool00`0007l0O`0:000209l40002P1l0100001/00;PO300000<1
7`000Cl00`000P4o1@000_oo00D0004o0Cl00?oo00T00005ool0004o0Cl00002ool01@000Al17`4O
00000_oo00@0004O0Al000;oo`0400017`4O0003ool010000Al17`008Ooo00<00?ooool01_oo0006
ool00`00ooooo`0Wool01000T1n@7`000_oo00@00?ooool000>H7`04003oooooool40003V1l01P00
ooooo`00V1l000?oo`8000:H7`07003oooooool0090O00000ooo00<008PO00000_oo00<007PON1l0
0P0000?oo`00J1l00fPO00<005POF1l00UPO00<00?ooool00_oo0`0000?oo`0007l00P1o2P0000D0
W`00000006PO00D00003^1l000000080000305l00000014000030Cl0000000D000;oo`040001?`4o
0002ool00`000Cl0000800001@4O003ooooo00000P4O00@00?ooool000<17`04003ooooo00020Al0
0`00ooooo`0Pool00`00ooooo`06ool000Koo`03003ooooo02Ooo`03002@7i0O00@000?oo`04002H
7iPO0003ool01@00oooooooo00000iPO0P000YPO00D00?ooooooo`0000BH7`03003oo`0000>@7`03
003oo`0000>87`03003oo`0000Ah7`8000AX7`<00003F1l00?oo00Coo`03000X7bPO00<00080O`@0
000301l0000000<0000709l00000001X7`00ool00P000[PO1@0000D1?`00ooooo`000081?`800003
ool0000000<00081?`03003oo`00008000;oo`030001?`4o00H00003ool0004o0081?`03003oo`00
00<1?`03003oo`0000P00005ool0004O0Al00003ool010000Al17`008ooo00<00?ooool01Ooo0006
ool00`00ooooo`0Wool01000T1n@7`000Y0O00D00?ooooooo`0000>H7`@000?oo`05002H7iPOV1l0
0004V1l01@00oooooooo000019PO00<0090OT1l00i0O00<008POR1l00hPO00<007PON1l00gPO00H0
0?oo000006PO0003ool40002ool00`00:1lX7`02:1l00`00ool0000500000`0O0000000700000fPO
0000000800020Cl00`00ooooo`0600020Cl00`00ooooo`020002ool20000104o000000000P4o00@0
0?ooool00081?`<000050Cl00?ooool000020Cl01000ooooo`000`4O00D00?ooool0004O00T00003
0Al00?oo02?oo`03003ooooo00Goo`001_oo00<00?ooool09ooo10000i0O00@00?ooool000>H7`05
002H7iPOV1l00002ool01P00V1nH7`00ool000>H7`03003ooooo00;oo`04002H7iPOV1l20004T1l2
0004R1l30003N1l01000oooooooo0P001?oo00<004POB1l00`0012PO00@00?ooooooo`P0000309l0
000000800003J1l0004O00<0000301T0000000P00081?`04003ooooo00020Cl300020Cl40000104o
003ooooo0`000_oo00@0004o0Cl000;oo`D00081?`04003ooooo00020Al01000ooooo`000`4O00<0
0?oo00000P4O00<00?ooool00P009?oo00<00?ooool01Ooo0006ool00`00ooooo`0Wool01000oooo
o`000i0O00@00?ooool000:H7`8000>H7`04003oooooool20002ool00`00V1nH7`02V1l01@00oooo
oooo00000YPO00@00?ooool000:@7`04003ooooo0002R1l01000ool00?oo0`001Ooo0`0000?oo`00
B1l014PO0`0000<X7`00ool00ooo200000<0W`0000000P0000=X7`0000000P0000<06@00f1l00P00
0P4o00D00?ooooooo`000081?`H000?oo`8000?oo`8000;oo`800081?`800081?`03003ooooo0080
00040Cl00?ooool600020Al01000ooooo`000P4O00@00?ooool000817`03003ooooo02Koo`03003o
oooo00Goo`001_oo00<00?ooool0:ooo00@0090OT1l000?oo`8000;oo`04002H7iPO0003ool00`00
ooooo`02ool01P00V1nH7`00V1l000?oo`03002H7`0000?oo`03002@7`0000?oo`0500287`00ool0
0003ool00`00ooooo`02ool01000H1mP7f0O0`0014PO00<00?ooool010000_oo200000<0W`000000
1@0000>h7`0001T03@000_oo00<0004o0Cl010000P4o100000@1?`0000000081?`800003ool00000
00@00081?`04003ooooo00020Cl00`00ooooo`0600020Al00`00ool000020Al00`00ooooo`0Wool0
0`00ooooo`05ool000Koo`03003ooooo02_oo`04002@7i0O0003ool01@00oooooooo00000YPO00H0
0?ooool009PO0003ool00`00V1l00002V1l00`00ooooo`02ool00`00ooooo`03ool00`00ooooo`03
ool200001_oo003ooooo001`7`8000;oo`03001P7f0O009P7`06003oo`0000187`001?oo00<001Po
63l06@000ooo00D0004o0Cl1?`0000;oo`@000?oo`050001?`00003oo`040002ool30002ool01000
0Cl1?`000_oo0`000_oo00@0004o0Cl000;oo`0400017`4O0002ool500020Al00`00ooooo`0Wool0
0`00ooooo`05ool000Koo`03003ooooo02_oo`04002@7i0OT1l40004ool00`00V1nH7`020003V1l0
1@00oooooooo000019PO00H00?ooool0090O0003ool00`00R1l00003ool00`00P1n07`020002ool0
1000L1m`7g0O0`00160O00@00?ooooooo`@000;oo`03000H?aPo008H?`/00003>1l0000000L00081
7`03003oo`0000L000<1?`03003ooooo00<000?oo`<000;oo`800081?`800081?`05003oooooool0
00020Cl200020Cl01000ooooo`000`4O00H00?ooool0004O0002ool3000Yool00`00ooooo`05ool0
00Koo`03003ooooo02_oo`05002@7i0OT1l00003V1l01@00oooooooo00000YPO00<009POV1l00YPO
00<00?ooool00_oo00L009POV1nH7`00ool00003T1l200001?oo00287hPO0P0000?oo`00P1l00h0O
0P001G0O00H00?oo0000060O0005ool00`00>1lh7`05000263l;000013PO00000;0O2P000`4O00D0
0?ooooooo`000081?`@000<1?`<000030Cl0004o00800081?`8000;oo`<000;oo`030001?`4o0080
0003ool0000000@000817`04003ooooo00020Al01000ooooo`000P4O0P009ooo00<00?ooool01Ooo
0006ool00`00ooooo`0/ool01000T1l000000iPO00<00?ooool00_oo0P0000?oo`00V1l00iPO00<0
0?ooool00_oo00D009POV1nH7`0000J@7`0300287hPO00>87`0300207h0O00B07`8000=`7`03003o
oooo00;oo`<000Coo`03000h7cPO008h7`03003ooooo01H000?oo`0300017`4O00817`03003ooooo
00@000?oo`040001?`000002ool010000Cl000000_oo0`000_oo0P000P4o0P000P4o00D00?oooooo
o`0000817`03003ooooo008000;oo`0400017`4O0003ool010000Al17`00:?oo00<00?ooool01Ooo
0005ool00`00ooooo`0]ool20002ool01@00V1nH7iPO00000ooo00D00?ooooooo`0000BH7`05003o
ooooool00002V1l00`00ool00005T1l20004R1l30003P1l00`00ooooo`0200000g0O003oo`04ool0
1P00D1l00000ool000Dh7`03003ooooo00;ooa000003l1l0000000`000<17`03003ooooo00<000?o
o`@00003ool0000000<1?`8000<1?`800004ool000000002ool010000Al17`000ooo00<0004O0000
0P000P4O00@00?ooool000<17`03003ooooo02Koo`03003ooooo00Goo`001Ooo00<00?ooool0;Ooo
00D00?ooooooo`0000>H7`03003ooooo008000?oo`07002H7iPOV1l009PO00000ooo00<009PO0000
0_oo0P000Y0O00@00?ooool000:87`04003oooooool200000h0O003oo`03ool20005ool01000D1m@
7e0O10000SPO00<00?ooool00ooo2@0000<0G`0000002000104O00<00?ooool00_oo00@0004O0Al1
7`@000<1?`<000<1?`8000@1?`800004ool0004o0002ool200020Al200020Al01@00oooooooo0000
0P4O00<00?ooool01P000P4O00<00?ooool09ooo00<00?ooool01Ooo0005ool00`00ooooo`0[ool3
0003ool00`00V1nH7`02V1l20002V1l01`00oooooooo002H7`0000:H7`03003ooooo00;oo`03003o
oooo00?oo`03002@7`0000?oo`0300287`0000Goo`8000Coo`03001P7`0000800003ool0050O00A@
7`03003ooooo00D000;oo`X0000505l00000002`7`0500000ooo00017`030Al00`00ooooo`050003
ool010000Cl000000_oo00<0004o00000P0000Goo`000001?`0000?oo`8000;oo`0400017`4O0Al2
00001?oo000000000_oo00D0004O0Al17`0000;oo`0400017`4O0002ool2000Zool00`00ooooo`05
ool000Goo`03003ooooo02[oo`05002H7iPOV1l00003ool01@00V1nH7iPO00000iPO00<00?ooool0
0_oo00<009POV1l00YPO00H00?ooool0090O0005ool00`00ooooo`03ool00`00ooooo`04ool01P00
L1l00000ool000EP7`@0009@7`03003ooooo00?oo`03000X7bPO00`0000305l00000010000<17`04
003oooooool30004ool20002ool00`00ooooo`020002ool200020Al300020Al00`00ooooo`020002
0Al300020Al01000ooooo`000P4O00<00?ooool0;Ooo00<00?ooool01Ooo0005ool00`00ooooo`0Z
ool01@00V1nH7iPO00000ooo00H009POV1l00?oo0003V1l00`00ooooo`02ool01`00V1nH7iPO003o
o`0000>@7`07003oooooool008PO00000ooo00@0080O000000?oo`03001`7g0O009`7`<000AP7`04
003oooooool50002ool00`00:1lX7`03:1l:00000`1O0000000300000o0O000000020?l00`00oooo
o`03ool010000Al17`4O1@000P4O00<00?ooool00P000P4O00<00?oo00000P000P4O0P000P4O0P00
0ooo0P000_oo00@0004O0Al17`8000;oo`8000;oo`0500017`4O0Al0000_ool00`00ooooo`05ool0
00Goo`03003ooooo02_oo`04002H7iPO0004ool20002ool01@00V1nH7iPO00001?oo00<009POV1l0
0YPO00<0090OT1l00i0O00<00?oo00000hPO0P0000?oo`00P1l00X0O0P0000?oo`00L1l0170O00@0
0?oo0000009P7`03003ooooo00?oo`0300107d0O00D000<X7`X0000305l0000000H000<0o`03003o
oooo00H000;oo`0400017`4O0Al400030Al400020Al20002ool20004ool20000104O000000000P4O
00@00?ooooooo`8000040Al0000000020Al00`00ooooo`0^ool00`00ooooo`05ool000Goo`03003o
oooo02_oo`05002H7iPOV1l00003ool00`00ooooo`02ool01@00V1nH7iPO00001?oo00@009POV1nH
7`8000F@7`0300287hPO00B87`0300207h0O00B07`8000A`7`03003ooooo00;oo`@000?oo`030010
7d0O00=07`03003ooooo00d0000305l0000000`000<0o`04003oooooool50003ool40003ool30003
ool200000`4O003oo`0200020Al20002ool20002ool200020Al20002ool4000_ool00`00ooooo`05
ool000Goo`03003ooooo02_oo`05002H7iPOV1l00002ool00`00V1l00003ool01@00V1nH7iPO0000
1Ooo00<009PO00000_oo00<0090OT1l00Y0O0P001HPO0`000h0O00<00?ooool00P000W0O00<00?oo
ool00ooo00<005POF1l01P000d0O00<00?ooool00ooo00<0010o00001`0000<0G`00T1l01@001?oo
00@0003o0?l0o`H000<17`03003ooooo008000817`03003ooooo00<000030Al00?oo008000<17`80
00817`8000;oo`8000817`8000817`8000?oo`8000030Al00?oo02ooo`03003ooooo00Goo`001Ooo
00<00?ooool0;?oo00@009POV1nH7`8000:H7`03003ooooo00;oo`05002H7`00V1l00004ool00`00
V1l00003ool01000T1n@7`000_oo0P000XPO00@00?ooooooo`800006P1l00?ooool00?oo10000ooo
00<005POF1l015PO00<00?ooool01P000ooo00<0010o00003`000_oo1P000ooo00@0004O0Al17`D0
00@17`<000817`0400017`0000030Al20002ool20002ool200040Al00`00ool000020002ool20002
0Al00`00ooooo`0_ool00`00ooooo`05ool000Goo`03003ooooo02coo`05002H7iPOV1l00004V1l0
1`00oooooooo002H7`0000:H7`03003ooooo00;oo`03003ooooo00?oo`03002@7`0000Coo`030028
7`0000Goo`8000;oo`04003ooooo0002J1l50005F1l00`00ooooo`03ool00`00<1l`7`0A00000n0O
003h7`0300030=l01000oooooooo1P000ooo00<0004O0Al00`0000Coo`000Al17`<000;oo`<000?o
o`8000030Al0000000@17`8000;oo`0300017`4O008000<17`03003ooooo033oo`03003ooooo00Go
o`001Ooo00<00?ooool0;Ooo0`0000?oo`00V1l00YPO00<00?ooool00_oo00<009POV1l00YPO00H0
0?ooool0090O0005ool00`00ooooo`04ool20005ool00`00N1l0000200000ooo001X7`05J1l00`00
ool0000200000ePO003oo`04ool00`00<1l`7`04<1l00`00ool0000;00001>0O000000000`3O1P00
0`3o00@00?ooooooo`D000Coo`<00003ool00?oo008000817`04003oo`0000020Al200001Ooo0000
004O00000_oo0P000P4O0P0000Coo`000Al003?oo`03003ooooo00Goo`001Ooo00<00?ooool0;Ooo
00D00?ooooooo`0000BH7`03003ooooo00;oo`03002H7iPO00:H7`03003oo`0000:@7`8000;oo`04
002@7`000003ool00`00P1n07`0300000ooo001h7`04N1l30005J1l00`00ooooo`02ool:0003<1l0
0`00ooooo`0C0003ool00`000?l0o`030?l400040?l00`00ooooo`0200020Al01000ool00000104O
0P000P4O0P001?oo0P000_oo00D0004O0Al17`0000Coo`03003ooooo03;oo`03003ooooo00Goo`00
1Ooo00<00?ooool0<_oo00D009POV1nH7`0000Goo`03002H7iPO00:H7`03002@7i0O00>@7`03003o
o`0000>@7`800003ool0080O00B07`<000Ah7`03003ooooo00<00003J1l00?oo00Goo`0300187dPO
00=87`03003ooooo00l00003T1l0000000<000030;l00?oo00Goo`030000o`0000800003ool0003o
00D0o`<000@17`<000817`<000;oo`8000Coo`8000817`8000817`8003_oo`03003ooooo00Coo`00
1Ooo00<00?ooool0<_oo00<009POV1l00YPO00<00?ooool00_oo00L009POV1nH7`00ool00005T1l0
0`00T1n@7`04T1l00`00P1n07`05P1l01000ool000000WPO00<00?ooool00ooo10000ooo00<004PO
B1l00dPO00<00?ooool01?oo00<0020O81l02@0000>@7`0000000`000P2o00<00?ooool01@001Ooo
00<0003o00000`0000Coo`000Al17`<000;oo`<000?oo`8000817`04003oo`0000020Al20002ool2
000mool00`00ooooo`04ool000Goo`03003ooooo03?oo`06002H7iPO002H7`001?oo00<009PO0000
0ooo00H0090OT1n@7`00ool20003T1l01000ool00000180O00<00?ooool00_oo0`001_oo00<0060O
H1l03@000ooo00<0020O81l02@0000>@7`00000020000`3O00@00?ooooooo`D000Goo`<000?oo`@0
00;oo`8000@17`8000817`8000?oo`0300017`4O008003_oo`03003ooooo00Coo`001Ooo00<00?oo
ool0<ooo00<009PO00000iPO00<00?ooool00_oo00<00?ooool00ooo00<0090O00001?oo0P0000>@
7`00ool00_oo0P000X0O00<00?ooool00ooo00<0070O00000`0000?oo`00H1l01F0O00<00?ooool0
0ooo00@003PO>1lh7a@000?oo`040000g`3O0=l600030?l00`00ooooo`040000103o003ooooo0P00
0P3o1000104O0P000_oo0P001?oo00<0004O0Al00P00??oo00<00?ooool01?oo0005ool00`00oooo
o`0dool00`00V1nH7`03V1l01P00ooooo`00V1l000Goo`03003ooooo00Goo`03003ooooo00Coo`<0
00Goo`03001`7g0O00=`7`@000=P7`03003ooooo00Coo`03000h7cPO00@h7`03003ooooo01D000?o
o`040000o`3o0?l500050?l300020?l30002ool00`000Al17`020002ool200020Al01@00ool00000
0Al00P00?_oo00<00?ooool01?oo0005ool00`00ooooo`0eool00`00V1nH7`03V1l00`00ool00002
V1l00`00ooooo`02ool30005ool30004ool00`00P1n07`0300000ooo001`7`05L1l01000oooooooo
3@000cPO00@00?ooooooo`h000<0W`03003ooooo00;oo`H000Coo`030000o`3o00<000;oo`<000;o
o`03003ooooo00<000;oo`8000@17`8000030Al00000043oo`03003ooooo00Coo`001Ooo00<00?oo
ool0=_oo00<009POV1l00iPO00<009POV1l00YPO00@00?ooool000>@7`05003oooooool00003R1l2
0002ool00`00P1n07`03P1l40004L1l00`00ooooo`04ool00`00D1m@7`04D1l00`00ooooo`0E0000
0`2O0000000500030;l00`00ooooo`02ool500000ooo000000020000103o003ooooo10000P3o0`00
104O0P000_oo00<00?ooool0@?oo00<00?ooool01?oo0005ool00`00ooooo`0fool00`00V1nH7`02
V1l00`00ool00004V1l00`00ool00004T1l200000ooo00287`04R1l30005P1l20002ool70003ool0
0`00D1m@7`04D1l00`00ooooo`04ool01000:1lX7bPO3`000ooo00<0002o0;l00`2o1P000P3O1000
1@3o0`0000@0o`000?l0o`8000;oo`0300017`4O008004Ooo`03003ooooo00Coo`001Ooo00<00?oo
ool0=ooo00D009POV1nH7`0000;oo`03002H7iPO00:H7`03002@7i0O00F@7`8000F87`03003ooooo
00<000:07`8000Goo`04001P7f0OH1lS0004ool00`000;l000030002ool00`000=l000030002ool0
0`000?l0o`040002ool00`000?l000020003ool40019ool00`00ooooo`04ool000Coo`03003ooooo
03Woo`03002H7`0000Coo`05002H7iPO003oo`020004T1l00`00ooooo`030002R1l00`00ooooo`03
ool50003ool00`00H1mP7`05H1l00`00ooooo`04ool00`00@1m07`04@1l01000oooooooo3@000_oo
1@001Ooo0`001Ooo10001Ooo100000?oo`0000000P000P3o0P00BOoo00<00?ooool01?oo0004ool0
0`00ooooo`0jool00`00ooooo`04ool00`00V1l00003ool20002T1l00`00ooooo`03ool30006ool0
1000L1m`7g0O1`000f0O00<00?ooool01?oo00<0040O@1l01D0O00@00?ooooooo`H0000307l00000
00H000<0W`03003ooooo00@000040;l00?ooool400020=l00`00ooooo`0400020?l300040?l2001;
ool00`00ooooo`04ool000Coo`03003ooooo03Woo`04002H7`000005ool00`00ooooo`04ool20007
ool00`00P1l0000300000ooo001`7`06L1l01000oooooooo700000<0O`00000010000P2O1P00102o
10001@3O10000`3o0`0000?oo`0000000P3o0P00COoo00<00?ooool01?oo0004ool00`00ooooo`0i
ool01@00V1nH7iPO00000ooo00@0090O000000Coo`0400287`000004ool00`00P1n07`04P1l50003
L1l00`00ooooo`05ool00`00F1mH7`04F1l00`00ooooo`05ool01000<1l`7c0O1P0000<0O`000000
1P001?oo00<0002o00000`000_oo00<0003O0=l010000_oo00<0003o0?l00P001?oo00@00?oo0000
04ooo`03003ooooo00Coo`001?oo00<00?ooool0>?oo00<009POV1l00iPO0P0000?oo`00T1l00Y0O
0P000_oo00@008POR1n87`8000;oo`0300207h0O00B07`04003oooooool80003ool00`00F1mH7`05
F1l00`00ooooo`04ool01000<1l`7c0O3P000_oo1P001Ooo10001Ooo10001_oo00<00?ooool0D?oo
00<00?ooool01?oo0004ool00`00ooooo`0iool00`00V1nH7`04V1l00`00T1n@7`04T1l20006R1l5
0004P1l01@00oooooooo00000ooo00@006POJ1mX7aH00003ool0000000d000@0W`03003ooooo00@0
0080_`03003ooooo00@00080g`03003ooooo00Goo`03003ooooo053oo`03003ooooo00Coo`001?oo
00<00?ooool0>_oo00<009POV1l00YPO00@00?oo000000F@7`04003oo`000004R1l01000oooooooo
1`0000Goo`00ooooo`0000MX7`03003ooooo00Goo`0300187dPO00A87`03003ooooo00;oo``000H0
W`@000D0_`@000D0g`<000Koo`03003ooooo053oo`03003ooooo00Coo`001?oo00<00?ooool0>ooo
00D009POV1nH7`0000?oo`05002@7i0OT1l00004ool200000hPO003oo`06ool01000N1mh7gPO2000
0fPO00<00?ooool01Ooo00@004POB1m87a000003H1l0000000<0000309l00000008000;oo`030000
_`2o00@000;oo`030000g`3O00@000Woo`03003ooooo053oo`03003ooooo00Coo`001?oo00<00?oo
ool0??oo00<009PO00001Ooo0P0000>@7`00ool01Ooo0`001_oo00<007PON1l017PO00<00?ooool0
0_oo3`001?oo00<0030O<1l00S0O1`0000=P7`00000010001Ooo10001ooo0P003Ooo00<00?ooool0
D?oo00<00?ooool01?oo0004ool00`00ooooo`0mool00`00ooooo`06ool20006ool00`00R1n87`04
00000ooo001h7`06N1l00`00ooooo`05ool00`00F1mH7`05F1l00`00ooooo`05ool01000<1l`7c0O
3P000_oo10000P1o00<00?ooool05Ooo00<00?ooool0D?oo00<00?ooool01?oo0004ool00`00oooo
o`15ool00`00T1n@7`040002ool00`00R1n87`04R1l<0004ool00`00F1mH7`05F1l00`00ooooo`02
ool80002ool>000407l3000Gool00`00ooooo`1@ool00`00ooooo`04ool000Coo`03003ooooo04Go
o`03002@7i0O00B@7`<000J87`03003ooooo00Coo`8000=`7a4000A87`04003oooooool>000207l4
000Jool00`00ooooo`1@ool00`00ooooo`04ool000Coo`03003ooooo04Coo`8000J@7`03003ooooo
00@000:87`03003ooooo00Coo`03001`7g0O00I`7`03003ooooo00Goo`0400187dPOB1l90002<1l>
000Nool00`00ooooo`1@ool00`00ooooo`04ool000Coo`03003ooooo04Koo`@000:@7`03003ooooo
00Coo`d000A`7`03003ooooo00;oo`P000Coo`03000`7c0O00@`7`X002?oo`03003ooooo053oo`03
003ooooo00?oo`001?oo00<00?ooool0B_oo0P002?oo00<007PON1l01GPO00@00?ooooooo`T000AP
7`03003ooooo00Goo`03000`7c0O008`7``002?oo`03003ooooo053oo`03003ooooo00?oo`001?oo
00<00?ooool0Dooo00<007PON1l01GPO0P001ooo00<0060OH1l01F0O00<00?ooool01_oo1@000_oo
2P008ooo00<00?ooool0D?oo00<00?ooool00ooo0004ool00`00ooooo`1Cool:0006ool:000?ool:
000Sool00`00ooooo`1@ool00`00ooooo`03ool000Coo`03003ooooo05coo`03003ooooo01goo`X0
02?oo`03003ooooo053oo`03003ooooo00?oo`001?oo00<00?ooool0G?oo00<00?ooool07Ooo2P00
8ooo00<00?ooool0D?oo00<00?ooool00ooo0004ool00`00ooooo`1Lool00`00ooooo`0Mool:000S
ool00`00ooooo`1@ool00`00ooooo`03ool000Coo`03003ooooo05coo`03003ooooo01goo`X002?o
o`03003ooooo053oo`03003ooooo00?oo`000ooo00<00?ooool0GOoo00<00?ooool07Ooo2P008ooo
00<00?ooool0D?oo00<00?ooool00ooo0003ool00`00ooooo`1Mool00`00ooooo`0Mool:000Sool0
0`00ooooo`1@ool00`00ooooo`03ool000?oo`03003ooooo05goo`03003ooooo01goo`X002?oo`03
003ooooo053oo`03003ooooo00?oo`000ooo00<00?ooool0GOoo00<00?ooool07Ooo2P008ooo00<0
0?ooool0D?oo00<00?ooool00ooo0003ool00`00ooooo`1Mool00`00ooooo`0Mool:000Sool00`00
ooooo`1@ool00`00ooooo`03ool000?oo`03003ooooo05goo`03003ooooo01goo`X002?oo`03003o
oooo053oo`03003ooooo00?oo`000ooo00<00?ooool0GOoo00<00?ooool07Ooo00<07P0000001`00
8ooo00<00?ooool0D?oo00<00?ooool00ooo0003ool00`00ooooo`1Mool00`00ooooo`0Mool00`0N
00000007000Sool00`00ooooo`1@ool00`00ooooo`03ool000?oo`03003ooooo05goo`03003ooooo
01goo`X002?oo`03003ooooo053oo`03003ooooo00?oo`000ooo00<00?ooool0GOoo00<00?ooool0
7Ooo2P008ooo00<00?ooool0D?oo00<00?ooool00ooo0003ool00`00ooooo`1Mool00`00ooooo`0N
ool9000Sool00`00ooooo`1@ool00`00ooooo`03ool000?oo`03003ooooo05goo`03003ooooo01oo
o`P002?oo`03003ooooo053oo`03003ooooo00?oo`000ooo00<00?ooool0GOoo00<00?ooool07ooo
20008ooo00<00?ooool0D?oo00<00?ooool00ooo0003ool00`00ooooo`1Mool00`00ooooo`0Oool7
000Tool00`00ooooo`1@ool00`00ooooo`03ool000?oo`03003ooooo05goo`03003ooooo01ooo`L0
02Coo`03003ooooo057oo`03003ooooo00;oo`000ooo00<00?ooool0GOoo00<00?ooool07ooo1`00
9?oo00<00?ooool0DOoo00<00?ooool00_oo0003ool00`00ooooo`1Mool00`00ooooo`0Oool7000T
ool00`00ooooo`1Aool00`00ooooo`02ool000?oo`03003ooooo05goo`03003ooooo01ooo`L002Co
o`03003ooooo057oo`03003ooooo00;oo`000ooo00<00?ooool0GOoo00<00?ooool07ooo1`009?oo
00<00?ooool0DOoo00<00?ooool00_oo0003ool00`00ooooo`1Mool00`00ooooo`0Oool7000Tool0
0`00ooooo`1Aool00`00ooooo`02ool000;oo`03003ooooo05koo`03003ooooo01ooo`L002Coo`03
003ooooo057oo`03003ooooo00;oo`000_oo00<00?ooool0G_oo00<00?ooool07ooo1`009?oo00<0
0?ooool0DOoo00<00?ooool00_oo0002ool00`00ooooo`1Nool00`00ooooo`0Oool500000o0N003o
o`0Sool00`00ooooo`1Aool00`00ooooo`02ool000;oo`03003ooooo05koo`03003ooooo01ooo`D0
0003l1h00?oo02;oo`8005?oo`03003ooooo00;oo`000_oo00<00?ooool0G_oo00<00?ooool07ooo
1@0000?`7P00ool07_oo10000_oo00<00?ooool0D?oo00<00?ooool00_oo0002ool00`00ooooo`1N
ool00`00ooooo`0Oool500000o0N003oo`0Kool30007ool00`00ooooo`1?ool00`00ooooo`02ool0
00;oo`03003ooooo05koo`03003ooooo01ooo`D00003l1h00?oo01Ooo`@000_oo`03003ooooo04ko
o`03003ooooo00;oo`000_oo00<00?ooool0G_oo00<00?ooool07ooo1@0000?`7P00ool04ooo1000
4?oo00<00?ooool0COoo00<00?ooool00_oo0002ool00`00ooooo`1Nool00`00ooooo`0Pool6000A
ool3000Eool00`00ooooo`1<ool00`00ooooo`02ool000;oo`03003ooooo05koo`03003ooooo023o
o`H000goo`@001Woo`03003ooooo04_oo`03003ooooo00;oo`000_oo00<00?ooool0G_oo00<00?oo
ool08?oo1P002_oo0`007_oo00<00?ooool0B_oo00<00?ooool00_oo0002ool00`00ooooo`1Nool0
0`00ooooo`0Pool60006ool4000Rool00`00ooooo`19ool00`00ooooo`02ool000;oo`03003ooooo
05koo`03003ooooo023oo`H000;oo`@002Ooo`03003ooooo04Soo`03003ooooo00;oo`000_oo00<0
0?ooool0G_oo00<00?ooool08?oo2000;?oo00<00?ooool0Aooo00<00?ooool00_oo0002ool00`00
ooooo`1Nool00`00ooooo`0Pool5000`ool00`00ooooo`16ool00`00ooooo`02ool000;oo`03003o
oooo05koo`03003ooooo01koo`L0037oo`03003ooooo04Koo`03003ooooo007oo`000_oo00<00?oo
ool0G_oo00<00?ooool06_oo10000_oo1@00<_oo00<00?ooool0AOoo00<00?ooool00Ooo0002ool0
0`00ooooo`1Nool00`00ooooo`0Fool40006ool5000cool00`00ooooo`14ool00`00ooooo`01ool0
00;oo`03003ooooo05koo`03003ooooo01?oo`<000[oo`D003Coo`03003ooooo04?oo`03003ooooo
007oo`000_oo00<00?ooool0G_oo00<00?ooool03ooo10003Ooo1@00=Ooo00<00?ooool0@_oo00<0
0?ooool00Ooo0002ool00`00ooooo`1Nool00`00ooooo`0<ool3000Aool5000fool00`00ooooo`11
ool00`00ooooo`01ool00003ool00?oo063oo`03003ooooo00Soo`@001Coo`D003Ooo`03003ooooo
043oo`03003ooooo007oo`0000?oo`00ool0H?oo00<00?ooool01?oo10006?oo1@00>?oo00<00?oo
ool0?ooo00<00?ooool00Ooo00000ooo003oo`1Pool01000oooooooo0`007?oo1@00>Ooo00<00?oo
ool0?_oo00<00?ooool00Ooo00000ooo003oo`1Pool4000Oool5000jool00`00ooooo`0mool00`00
ooooo`01ool00003ool00?oo05goo`@002;oo`D003_oo`03003ooooo03coo`03003ooooo007oo`00
00?oo`00ool0FOoo10000ooo00<00?ooool08?oo1@00??oo00<00?ooool0>ooo00<00?ooool00Ooo
00000ooo003oo`1Eool40006ool00`00ooooo`0Qool5000mool00`00ooooo`0jool00`00ooooo`01
ool00003ool00?oo05;oo`<000[oo`03003ooooo027oo`D003koo`03003ooooo03Woo`03003ooooo
007oo`0000?oo`00ool0C_oo10003Ooo00<00?ooool08Ooo1@00?ooo00<00?ooool0>?oo00<00?oo
ool00Ooo00000ooo003oo`1;ool3000Aool00`00ooooo`0Qool50010ool00`00ooooo`0gool00`00
ooooo`01ool00003ool00?oo04Ooo`@001Coo`03003ooooo027oo`D0047oo`03003ooooo03Koo`03
003ooooo007oo`0000?oo`00ool0A?oo0`006?oo00<00?ooool08Ooo1@00@_oo00<00?ooool0=Ooo
00<00?ooool00Ooo00000ooo003oo`10ool4000Kool00`00ooooo`0Qool50013ool00`00ooooo`0d
ool00`00ooooo`01ool00003ool00?oo03coo`@001ooo`03003ooooo027oo`D004Coo`03003ooooo
03?oo`03003ooooo007oo`0000?oo`00ool0>Ooo0`008ooo00<00?ooool08Ooo1@00AOoo00<00?oo
ool0<_oo00<00?ooool00Ooo00000ooo003oo`0eool4000Vool00`00ooooo`0Rool40016ool00`00
ooooo`0aool00`00ooooo`01ool00003ool00?oo03;oo`<002[oo`03003ooooo02;oo`<004Soo`03
003ooooo037oo`40007oo`7oo`0000?oo`00ool0;_oo1000;Ooo00<00?ooool08_oo0`00BOoo00<0
0?ooool0<?oo0@000Ooo0Ooo00000ooo003oo`0Zool4000aool00`00ooooo`0Rool3001:ool00`00
ooooo`0_ool10001ool1ool00003ool00?oo02Ooo`<003Goo`03003ooooo02;oo`<004_oo`03003o
oooo02koo`40007oo`7oo`0000?oo`00ool08ooo1000>?oo00<00?ooool08_oo0`00C?oo00<00?oo
ool0;Ooo0@000Ooo0Ooo00000`00ooooo`0Pool3000lool00`00ooooo`0Rool3001=ool00`00oooo
o`0/ool10001ool1ool00003003ooooo01coo`@003ooo`03003ooooo02;oo`<004koo`03003ooooo
02_oo`40007oo`7oo`0000<00?ooool06?oo1000@ooo00<00?ooool08_oo0`00Cooo00<00?ooool0
:_oo0@000Ooo0Ooo00000`00ooooo`0Eool30017ool00`00ooooo`0Rool3001@ool00`00ooooo`0Y
ool10001ool1ool00003003ooooo017oo`@004[oo`03003ooooo02;oo`<0057oo`03003ooooo02So
o`40007oo`7oo`0000<00?ooool03_oo0`00C_oo00<00?ooool08_oo0`00D_oo0P00:?oo0@000Ooo
0Ooo00000`00ooooo`0:ool4001Aool00`00ooooo`0Rool3001Dool00`00ooooo`0Uool10001ool1
ool00003003ooooo00Koo`@005Goo`03003ooooo02;oo`<005Goo`03003ooooo02Coo`40007oo`7o
o`0000<00?ooool00ooo0`00FOoo00<00?ooool08_oo0`00E_oo00<00?ooool08ooo0@000Ooo0Ooo
00000`00ool00003001Lool00`00ooooo`0Rool3001Gool00`00ooooo`0Rool10001ool1ool00080
063oo`03003ooooo02;oo`<005Soo`03003ooooo027oo`40007oo`7oo`0000?oo`00ool0Gooo00<0
0?ooool08ooo0P00FOoo00<00?ooool08?oo0@000Ooo0Ooo0002ool2001Nool00`00ooooo`0Sool2
001Jool00`00ooooo`0Oool10001ool1ool000Coo`03003ooooo05_oo`03003ooooo02?oo`8005_o
o`03003ooooo01koo`40007oo`7oo`001Ooo00<00?ooool0F_oo00<00?ooool08ooo0P00G?oo00<0
0?ooool07Ooo0@000Ooo0Ooo0006ool00`00ooooo`1Iool00`00ooooo`0Sool00`00ooooo`1Lool0
0`00ooooo`0Lool10001ool1ool000Ooo`03003ooooo05Soo`03003ooooo02?oo`03003ooooo05go
o`03003ooooo01coo`40007oo`002?oo0P00F?oo00<00?ooool0Q?oo00<00?ooool06ooo0@000Ooo
000:ool00`00ooooo`1Eool00`00ooooo`25ool00`00ooooo`0Jool10001ool000_oo`03003ooooo
05Coo`03003ooooo08Koo`03003ooooo01Woo`40007oo`003?oo00<00?ooool0Dooo00<00?ooool0
Qooo00<00?ooool06?oo0@000Ooo000=ool00`00ooooo`1Bool00`00ooooo`28ool00`00ooooo`0G
ool10001ool000koo`8005;oo`03003ooooo08Woo`03003ooooo01Koo`40007oo`004?oo00<00?oo
ool0Cooo00<00?ooool0R_oo00<00?ooool05Ooo0@000Ooo000Aool00`00ooooo`1>ool00`00oooo
o`2;ool00`00ooooo`0Dool10001ool001;oo`03003ooooo04goo`03003ooooo08coo`03003ooooo
01?oo`40007oo`004ooo0P00COoo00<00?ooool0SOoo00<00?ooool04_oo0@000Ooo000Eool00`00
ooooo`1:ool00`00ooooo`2>ool00`00ooooo`0Aool10001ool001Koo`03003ooooo04Woo`03003o
oooo08ooo`03003ooooo013oo`40007oo`005ooo00<00?ooool0B?oo00<00?ooool0T?oo00<00?oo
ool03ooo0@000Ooo000Hool00`00ooooo`17ool00`00ooooo`2Aool00`00ooooo`0>ool10001ool0
01Woo`8004Ooo`03003ooooo09;oo`03003ooooo00goo`40007oo`006ooo00<00?ooool0A?oo00<0
0?ooool0Tooo00<00?ooool03?oo0@000Ooo000Lool00`00ooooo`13ool00`00ooooo`2Dool00`00
ooooo`0;ool10001ool001goo`03003ooooo04;oo`03003ooooo09Goo`03003ooooo00[oo`40007o
o`007_oo00<00?ooool0@Ooo00<00?ooool0U_oo00<00?ooool02Ooo0@000Ooo000Oool20011ool0
0`00ooooo`2Gool00`00ooooo`08ool10001ool0027oo`03003ooooo03koo`03003ooooo09Soo`03
003ooooo00Ooo`40007oo`008_oo00<00?ooool0?Ooo00<00?ooool0VOoo00<00?ooool01ooo0@00
000Sool00`00ooooo`0lool00`00ooooo`2Jool00`00ooooo`06ool1000002Coo`03003ooooo03_o
o`03003ooooo09_oo`03003ooooo00Goo`4000009Ooo0P00>ooo00<00?ooool0W?oo00<00?ooool0
1?oo0@00000Wool00`00ooooo`0hool00`00ooooo`2Mool00`00ooooo`03ool1000002Soo`03003o
oooo03Ooo`03003ooooo09koo`03003ooooo00;oo`400000:Ooo00<00?ooool0=_oo00<00?ooool0
Wooo00@00?ooooooo`400000:_oo0P00=_oo00<00?ooool0X?oo00<00?ooool00@00000/ool00`00
ooooo`0cool00`00ooooo`2Qool10001ool1000002goo`03003ooooo03;oo`03003ooooo0:;oo`80
0000;_oo00<00?ooool0<Ooo00<00?ooool0X_oo0P00000_ool00`00ooooo`0`ool00`00ooooo`2N
ool40002ool0033oo`80033oo`03003ooooo09[oo`@000Koo`00<_oo00<00?ooool0;Ooo00<00?oo
ool0U_oo10002_oo000cool00`00ooooo`0/ool00`00ooooo`2Bool4000>ool003Coo`03003ooooo
02_oo`03003ooooo08koo`@001;oo`00=Ooo00<00?ooool0:_oo00<00?ooool0R_oo10005_oo000f
ool2000Yool00`00ooooo`27ool4000Jool003Soo`03003ooooo02Koo`03003ooooo08?oo`@001ko
o`00>Ooo00<00?ooool09Ooo00<00?ooool0Oooo10008_oo000jool00`00ooooo`0Tool00`00oooo
o`1kool4000Vool003_oo`8002Coo`03003ooooo07Ooo`@002[oo`00?Ooo00<00?ooool08Ooo00<0
0?ooool0Looo1000;_oo000nool00`00ooooo`0Pool00`00ooooo`1_ool4000bool003ooo`03003o
oooo01ooo`03003ooooo06_oo`@003Koo`00@?oo00<00?ooool07_oo00<00?ooool0Iooo1000>_oo
0011ool2000Nool00`00ooooo`1Sool4000nool004?oo`03003ooooo01_oo`03003ooooo05ooo`@0
04;oo`00A?oo00<00?ooool06_oo00<00?ooool0Fooo1000A_oo0015ool00`00ooooo`0Iool00`00
ooooo`1Gool4001:ool004Koo`03003ooooo01Soo`03003ooooo05?oo`@004koo`00Aooo0P006?oo
00<00?ooool0Cooo1000D_oo0019ool00`00ooooo`0Eool00`00ooooo`1;ool4001Fool004[oo`03
003ooooo01Coo`03003ooooo04Ooo`@005[oo`00Booo00<00?ooool04ooo00<00?ooool0@ooo1000
G_oo001<ool00`00ooooo`0Bool00`00ooooo`0oool4001Rool004goo`8001;oo`03003ooooo03_o
o`@006Koo`00Cooo00<00?ooool03ooo00<00?ooool0=ooo1000J_oo001@ool00`00ooooo`0>ool0
0`00ooooo`0cool4001^ool0057oo`03003ooooo00goo`03003ooooo02ooo`@007;oo`00D_oo0P00
3Ooo00<00?ooool0:ooo1000M_oo001Dool00`00ooooo`0:ool00`00ooooo`0Wool4001jool005Go
o`03003ooooo00Woo`03003ooooo02?oo`@007koo`00E_oo00<00?ooool02?oo00<00?ooool07ooo
1000P_oo001Gool00`00ooooo`07ool00`00ooooo`0Kool40026ool005Soo`8000Ooo`03003ooooo
01Ooo`@008[oo`00F_oo00<00?ooool01?oo00<00?ooool04ooo1000S_oo001Kool00`00ooooo`03
ool00`00ooooo`0?ool4002Bool005coo`03003ooooo00;oo`03003ooooo00_oo`@009Koo`00GOoo
00D00?ooooooo`0000Woo`@009[oo`00G_oo0P0000?oo`00ool01?oo1000W_oo001Pool200000ooo
00000002002Rool0067oo`800:Koo`00\
\>"],
  ImageRangeCache->{{{0, 264.812}, {576.125, 0}} -> {0.273181, 0.031238, \
0.00168352, 0.00168352}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    \(TraditionalForm\`w(z) = \[CapitalGamma](a, \ z)\)]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.89727 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.459648 1.94035 -0.0430821 1.94035 [
[ 0 0 0 0 ]
[ 1 1.89727 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08349 .21678 m
0 1.59685 L
s
0 1.59685 m
.37177 1.89727 L
s
.37177 1.89727 m
.39281 .57209 L
s
.39281 .57209 m
.08349 .21678 L
s
.64312 0 m
.92274 .38632 L
s
.92274 .38632 m
1 1.74125 L
s
1 1.74125 m
.67043 1.40933 L
s
.67043 1.40933 m
.64312 0 L
s
.08349 .21678 m
0 1.59685 L
s
0 1.59685 m
.67043 1.40933 L
s
.67043 1.40933 m
.64312 0 L
s
.64312 0 m
.08349 .21678 L
s
.39281 .57209 m
.92274 .38632 L
s
.92274 .38632 m
1 1.74125 L
s
1 1.74125 m
.37177 1.89727 L
s
.37177 1.89727 m
.39281 .57209 L
s
0 0 m
1 0 L
1 1.89727 L
0 1.89727 L
closepath
clip
newpath
.0001 w
.26847 .45315 m .26091 .42183 L .23972 .43207 L p 0 .043 .236 r
F P
0 g
s
.23972 .43207 m .24812 .46057 L .26847 .45315 L p 0 .043 .236 r
F P
0 g
s
.23972 .43207 m .23144 .40271 L .21402 .4648 L p 0 .052 .275 r
F P
0 g
s
.28398 .51248 m .27616 .48335 L .25663 .48824 L p 0 .029 .215 r
F P
0 g
s
.21402 .4648 m .22322 .48661 L .23972 .43207 L p 0 .052 .275 r
F P
0 g
s
.25663 .48824 m .26526 .51513 L .28398 .51248 L p 0 .029 .215 r
F P
0 g
s
.25663 .48824 m .24812 .46057 L .2325 .50821 L p 0 .042 .258 r
F P
0 g
s
.2325 .50821 m .24186 .52959 L .25663 .48824 L p 0 .042 .258 r
F P
0 g
s
.29996 .56777 m .29191 .5406 L .274 .54127 L p 0 .018 .192 r
F P
0 g
s
.274 .54127 m .26526 .51513 L .25129 .55076 L p 0 .032 .238 r
F P
0 g
s
.274 .54127 m .28284 .5667 L .29996 .56777 L p 0 .018 .192 r
F P
0 g
s
.2325 .50821 m .22322 .48661 L .21262 .56682 L p 0 .032 .272 r
F P
0 g
s
.25129 .55076 m .2608 .57172 L .274 .54127 L p 0 .032 .238 r
F P
0 g
s
.31638 .61949 m .30811 .59405 L .29178 .59147 L p 0 .008 .166 r
F P
0 g
s
.21262 .56682 m .2227 .57981 L .2325 .50821 L p 0 .032 .272 r
F P
0 g
s
.29178 .59147 m .28284 .5667 L .27038 .59246 L p 0 .021 .214 r
F P
0 g
s
.29178 .59147 m .30082 .61562 L .31638 .61949 L p 0 .008 .166 r
F P
0 g
s
.25129 .55076 m .24186 .52959 L .2328 .59326 L p 0 .026 .254 r
F P
0 g
s
.27038 .59246 m .28003 .61301 L .29178 .59147 L p 0 .021 .214 r
F P
0 g
s
.2328 .59326 m .24292 .60712 L .25129 .55076 L p 0 .026 .254 r
F P
0 g
s
.3332 .66812 m .32474 .64416 L .30996 .63919 L p 0 .003 .137 r
F P
0 g
s
.30996 .63919 m .30082 .61562 L .28976 .63337 L p 0 .011 .186 r
F P
0 g
s
.27038 .59246 m .2608 .57172 L .25307 .62137 L p 0 .02 .233 r
F P
0 g
s
.30996 .63919 m .31918 .66222 L .3332 .66812 L p 0 .003 .137 r
F P
0 g
s
.25307 .62137 m .26325 .63596 L .27038 .59246 L p 0 .02 .233 r
F P
0 g
s
.28976 .63337 m .29955 .65355 L .30996 .63919 L p 0 .011 .186 r
F P
0 g
s
.35039 .71413 m .34175 .69142 L .3285 .68477 L p 0 0 .106 r
F P
0 g
s
.28976 .63337 m .28003 .61301 L .27346 .65089 L p 0 .013 .208 r
F P
0 g
s
.21262 .56682 m .20256 .55433 L .19872 .64709 L p 0 .012 .267 r
F P
0 g
s
.3285 .68477 m .31918 .66222 L .30941 .67357 L p 0 .004 .153 r
F P
0 g
s
.19872 .64709 m .20936 .65132 L .21262 .56682 L p 0 .012 .267 r
F P
0 g
s
.27346 .65089 m .28371 .66612 L .28976 .63337 L p 0 .013 .208 r
F P
0 g
s
.3285 .68477 m .33789 .70688 L .35039 .71413 L p 0 0 .106 r
F P
0 g
s
.2328 .59326 m .2227 .57981 L .21997 .65654 L p 0 .011 .251 r
F P
0 g
s
.30941 .67357 m .31934 .69345 L .3285 .68477 L p 0 .004 .153 r
F P
0 g
s
.21997 .65654 m .23055 .66269 L .2328 .59326 L p 0 .011 .251 r
F P
0 g
s
.30941 .67357 m .29955 .65355 L .29399 .68165 L p 0 .006 .177 r
F P
0 g
s
.36793 .75804 m .35912 .73631 L .34737 .72862 L p 0 0 .073 r
F P
0 g
s
.25307 .62137 m .24292 .60712 L .24111 .66973 L p 0 .009 .232 r
F P
0 g
s
.34737 .72862 m .33789 .70688 L .32934 .71322 L p 0 .001 .117 r
F P
0 g
s
.29399 .68165 m .30431 .69745 L .30941 .67357 L p 0 .006 .177 r
F P
0 g
s
.24111 .66973 m .25165 .67759 L .25307 .62137 L p 0 .009 .232 r
F P
0 g
s
.34737 .72862 m .35693 .75003 L .36793 .75804 L p 0 0 .073 r
F P
0 g
s
.27346 .65089 m .26325 .63596 L .26218 .68624 L p 0 .007 .209 r
F P
0 g
s
.32934 .71322 m .3394 .7329 L .34737 .72862 L p 0 .001 .117 r
F P
0 g
s
.32934 .71322 m .31934 .69345 L .31467 .71353 L p 0 .002 .141 r
F P
0 g
s
.26218 .68624 m .27271 .69564 L .27346 .65089 L p 0 .007 .209 r
F P
0 g
s
.38579 .80046 m .37682 .7794 L .36657 .77118 L p 0 0 .041 r
F P
0 g
s
.47586 1.18492 m .47477 1.18018 L .42539 1.18328 L p 0 0 .008 r
F P
0 g
s
.31467 .71353 m .32507 .72988 L .32934 .71322 L p 0 .002 .141 r
F P
0 g
s
.36657 .77118 m .35693 .75003 L .34953 .75255 L p 0 0 .076 r
F P
0 g
s
.29399 .68165 m .28371 .66612 L .28323 .70574 L p 0 .003 .18 r
F P
0 g
s
.52486 1.18461 m .52435 1.18682 L .57256 1.18999 L p 0 0 0 r
F P
0 g
s
.57256 1.18999 m .57468 1.18987 L .52486 1.18461 L p 0 0 0 r
F P
0 g
s
.28323 .70574 m .29376 .71652 L .29399 .68165 L p 0 .003 .18 r
F P
0 g
s
.42539 1.18328 m .42802 1.19041 L .47586 1.18492 L p 0 0 .008 r
F P
0 g
s
.52385 1.18906 m .52435 1.18682 L .47586 1.18492 L p 0 0 0 r
F P
0 g
s
.47586 1.18492 m .47696 1.18949 L .52385 1.18906 L p 0 0 0 r
F P
0 g
s
.34953 .75255 m .3394 .7329 L .33551 .74652 L p 0 0 .097 r
F P
0 g
s
.34953 .75255 m .35972 .77219 L .36657 .77118 L p 0 0 .076 r
F P
0 g
s
.36657 .77118 m .37628 .79215 L .38579 .80046 L p 0 0 .041 r
F P
0 g
s
.31467 .71353 m .30431 .69745 L .30429 .72795 L p 0 .001 .144 r
F P
0 g
s
.61571 1.18937 m .61944 1.19049 L .57256 1.18999 L p 0 0 .614 r
F P
0 g
s
.57256 1.18999 m .57043 1.19026 L .61019 1.18948 L p 0 0 .614 r
F P
0 g
s
.61276 1.18942 m .57256 1.18999 L .61019 1.18948 L 0 0 .614 r
F
.60821 1.18768 m .61197 1.18844 L .57249 1.19045 L p 0 0 .603 r
F P
0 g
s
.57249 1.19045 m .5683 1.19066 L p .57045 1.1905 L 0 0 .603 r
F P
0 g
s
.60821 1.18768 m .57249 1.19045 L .57045 1.1905 L 0 0 .603 r
F
.61019 1.18948 m .61571 1.18937 L p .61276 1.18942 L 0 0 .614 r
F P
0 g
s
.52385 1.18906 m .52334 1.19132 L .5683 1.19066 L p 0 0 0 r
F P
0 g
s
.5683 1.19066 m .57043 1.19026 L .52385 1.18906 L p 0 0 0 r
F P
0 g
s
.43068 1.19709 m .42802 1.19041 L .3816 1.21069 L p 0 0 .121 r
F P
0 g
s
.47806 1.19389 m .47696 1.18949 L .43068 1.19709 L p 0 0 0 r
F P
0 g
s
.62316 1.19179 m .61944 1.19049 L .66389 1.1863 L p 0 .041 .688 r
F P
0 g
s
.66389 1.1863 m .66914 1.18838 L .62316 1.19179 L p 0 .041 .688 r
F P
0 g
s
.33551 .74652 m .34599 .76344 L .34953 .75255 L p 0 0 .097 r
F P
0 g
s
.30429 .72795 m .31483 .74 L .31467 .71353 L p 0 .001 .144 r
F P
0 g
s
.38607 .81302 m .37628 .79215 L .36998 .79188 L p 0 0 .032 r
F P
0 g
s
.40396 .84207 m .39484 .82131 L .38607 .81302 L p 0 0 .01 r
F P
0 g
s
.52282 1.19357 m .52334 1.19132 L .47806 1.19389 L p 0 0 0 r
F P
0 g
s
.3816 1.21069 m .37746 1.20234 L .3316 1.24492 L p 0 0 .197 r
F P
0 g
s
.3816 1.21069 m .38578 1.21835 L .43068 1.19709 L p 0 0 .121 r
F P
0 g
s
.43068 1.19709 m .43336 1.20334 L .47806 1.19389 L p 0 0 0 r
F P
0 g
s
.47806 1.19389 m .47917 1.19808 L .52282 1.19357 L p 0 0 0 r
F P
0 g
s
.33551 .74652 m .32507 .72988 L .32538 .75267 L p 0 0 .101 r
F P
0 g
s
.21997 .65654 m .20936 .65132 L .21461 .72333 L p 0 0 .229 r
F P
0 g
s
.36998 .79188 m .35972 .77219 L .35651 .78068 L p 0 0 .047 r
F P
0 g
s
.5683 1.19066 m .56615 1.19118 L .60821 1.18768 L p 0 0 .603 r
F P
0 g
s
.21461 .72333 m .22534 .7233 L .21997 .65654 L p 0 0 .229 r
F P
0 g
s
.61571 1.18937 m .61197 1.18844 L .65333 1.18269 L p 0 .033 .684 r
F P
0 g
s
.65333 1.18269 m .65862 1.1844 L .61571 1.18937 L p 0 .033 .684 r
F P
0 g
s
.24111 .66973 m .23055 .66269 L .23602 .72438 L p 0 .001 .211 r
F P
0 g
s
.23602 .72438 m .24665 .72652 L .24111 .66973 L p 0 .001 .211 r
F P
0 g
s
.52282 1.19357 m .52231 1.19581 L .56399 1.1918 L p 0 0 0 r
F P
0 g
s
.56399 1.1918 m .56615 1.19118 L .52282 1.19357 L p 0 0 0 r
F P
0 g
s
.36998 .79188 m .38029 .81169 L .38607 .81302 L p 0 0 .032 r
F P
0 g
s
.38607 .81302 m .39593 .83389 L .40396 .84207 L p 0 0 .01 r
F P
0 g
s
.26218 .68624 m .25165 .67759 L .25723 .72967 L p 0 0 .189 r
F P
0 g
s
.32538 .75267 m .33595 .76594 L .33551 .74652 L p 0 0 .101 r
F P
0 g
s
.48029 1.20206 m .47917 1.19808 L .43606 1.20914 L p 0 0 0 r
F P
0 g
s
.43606 1.20914 m .43336 1.20334 L .39 1.22532 L p 0 0 .096 r
F P
0 g
s
.3316 1.24492 m .33724 1.25216 L .3816 1.21069 L p 0 0 .197 r
F P
0 g
s
.66389 1.1863 m .65862 1.1844 L .69811 1.17462 L p 0 .24 .7 r
F P
0 g
s
.69811 1.17462 m .70482 1.1768 L .66389 1.1863 L p 0 .24 .7 r
F P
0 g
s
.25723 .72967 m .26777 .7338 L .26218 .68624 L p 0 0 .189 r
F P
0 g
s
.35651 .78068 m .36708 .79827 L .36998 .79188 L p 0 0 .047 r
F P
0 g
s
.28323 .70574 m .27271 .69564 L .27828 .73888 L p 0 0 .162 r
F P
0 g
s
.52179 1.198 m .52231 1.19581 L .48029 1.20206 L p 0 0 0 r
F P
0 g
s
.35651 .78068 m .34599 .76344 L .34654 .77982 L p 0 0 .048 r
F P
0 g
s
.27828 .73888 m .28877 .74487 L .28323 .70574 L p 0 0 .162 r
F P
0 g
s
.60821 1.18768 m .60444 1.18707 L .64271 1.17979 L p 0 .029 .678 r
F P
0 g
s
.64271 1.17979 m .64803 1.18115 L .60821 1.18768 L p 0 .029 .678 r
F P
0 g
s
.60066 1.18662 m .60444 1.18707 L .56399 1.1918 L p 0 0 .594 r
F P
0 g
s
.56399 1.1918 m .56183 1.1925 L .60066 1.18662 L p 0 0 .594 r
F P
0 g
s
.43606 1.20914 m .43878 1.2145 L .48029 1.20206 L p 0 0 0 r
F P
0 g
s
.48029 1.20206 m .48141 1.20581 L .52179 1.198 L p 0 0 0 r
F P
0 g
s
.39 1.22532 m .39425 1.23162 L .43606 1.20914 L p 0 0 .096 r
F P
0 g
s
.40585 .85487 m .39593 .83389 L .39067 .8317 L p 0 0 0 r
F P
0 g
s
.39 1.22532 m .38578 1.21835 L .34293 1.25858 L p 0 0 .173 r
F P
0 g
s
.30429 .72795 m .29376 .71652 L .29923 .75175 L p 0 0 .127 r
F P
0 g
s
.71151 1.17915 m .70482 1.1768 L .7412 1.16214 L p 0 .443 .693 r
F P
0 g
s
.7412 1.16214 m .7492 1.16437 L .71151 1.17915 L p 0 .443 .693 r
F P
0 g
s
.39067 .8317 m .38029 .81169 L .3777 .81625 L p 0 0 0 r
F P
0 g
s
.65333 1.18269 m .64803 1.18115 L .68464 1.17074 L p 0 .239 .699 r
F P
0 g
s
.68464 1.17074 m .69138 1.1726 L .65333 1.18269 L p 0 .239 .699 r
F P
0 g
s
.42241 .88383 m .41315 .86286 L .40585 .85487 L p 0 0 0 r
F P
0 g
s
.52179 1.198 m .52127 1.20014 L .55965 1.19328 L p 0 0 0 r
F P
0 g
s
.55965 1.19328 m .56183 1.1925 L .52179 1.198 L p 0 0 0 r
F P
0 g
s
.34654 .77982 m .35714 .79431 L .35651 .78068 L p 0 0 .048 r
F P
0 g
s
.29923 .75175 m .30967 .75949 L .30429 .72795 L p 0 0 .127 r
F P
0 g
s
.48254 1.20933 m .48141 1.20581 L .44152 1.21941 L p 0 0 0 r
F P
0 g
s
.32538 .75267 m .31483 .74 L .32009 .76807 L p 0 0 .084 r
F P
0 g
s
.44152 1.21941 m .43878 1.2145 L .39854 1.23729 L p 0 0 .067 r
F P
0 g
s
.34293 1.25858 m .34866 1.26423 L .39 1.22532 L p 0 0 .173 r
F P
0 g
s
.60066 1.18662 m .59686 1.1863 L .63203 1.17757 L p 0 .03 .672 r
F P
0 g
s
.63203 1.17757 m .63738 1.17859 L .60066 1.18662 L p 0 .03 .672 r
F P
0 g
s
.39067 .8317 m .40111 .852 L .40585 .85487 L p 0 0 0 r
F P
0 g
s
.40585 .85487 m .41585 .87611 L .42241 .88383 L p 0 0 0 r
F P
0 g
s
.3777 .81625 m .36708 .79827 L .36777 .80942 L p 0 0 0 r
F P
0 g
s
.69811 1.17462 m .69138 1.1726 L .72517 1.15811 L p 0 .453 .693 r
F P
0 g
s
.72517 1.15811 m .73319 1.16005 L .69811 1.17462 L p 0 .453 .693 r
F P
0 g
s
.52074 1.2022 m .52127 1.20014 L .48254 1.20933 L p 0 0 0 r
F P
0 g
s
.3777 .81625 m .38835 .83469 L .39067 .8317 L p 0 0 0 r
F P
0 g
s
.59305 1.18612 m .59686 1.1863 L .55965 1.19328 L p 0 0 .588 r
F P
0 g
s
.55965 1.19328 m .55747 1.19411 L .59305 1.18612 L p 0 0 .588 r
F P
0 g
s
.32009 .76807 m .3305 .77748 L .32538 .75267 L p 0 0 .084 r
F P
0 g
s
.64271 1.17979 m .63738 1.17859 L .67111 1.16753 L p 0 .245 .696 r
F P
0 g
s
.67111 1.16753 m .67788 1.16905 L .64271 1.17979 L p 0 .245 .696 r
F P
0 g
s
.44152 1.21941 m .44428 1.22388 L .48254 1.20933 L p 0 0 0 r
F P
0 g
s
.48254 1.20933 m .48368 1.21259 L .52074 1.2022 L p 0 0 0 r
F P
0 g
s
.34654 .77982 m .33595 .76594 L .34091 .78771 L p 0 0 .029 r
F P
0 g
s
.39854 1.23729 m .40285 1.24232 L .44152 1.21941 L p 0 0 .067 r
F P
0 g
s
.39854 1.23729 m .39425 1.23162 L .35444 1.26913 L p 0 0 .145 r
F P
0 g
s
.36777 .80942 m .37842 .8252 L .3777 .81625 L p 0 0 0 r
F P
0 g
s
.52074 1.2022 m .52022 1.20417 L .55528 1.19497 L p 0 0 0 r
F P
0 g
s
.55528 1.19497 m .55747 1.19411 L .52074 1.2022 L p 0 0 0 r
F P
0 g
s
.68464 1.17074 m .67788 1.16905 L .70907 1.15465 L p 0 .47 .693 r
F P
0 g
s
.70907 1.15465 m .71713 1.1563 L .68464 1.17074 L p 0 .47 .693 r
F P
0 g
s
.4116 .87274 m .40111 .852 L .39906 .85366 L p 0 0 0 r
F P
0 g
s
.34091 .78771 m .35131 .79875 L .34654 .77982 L p 0 0 .029 r
F P
0 g
s
.42591 .89778 m .41585 .87611 L .4116 .87274 L p 0 0 0 r
F P
0 g
s
.34293 1.25858 m .33724 1.25216 L .29558 1.31661 L p 0 0 .213 r
F P
0 g
s
.7412 1.16214 m .73319 1.16005 L .76295 1.14116 L p 0 .578 .681 r
F P
0 g
s
.76295 1.14116 m .77209 1.14286 L .7412 1.16214 L p 0 .578 .681 r
F P
0 g
s
.59305 1.18612 m .58922 1.18606 L .62128 1.17602 L p 0 .035 .666 r
F P
0 g
s
.62128 1.17602 m .62666 1.17671 L .59305 1.18612 L p 0 .035 .666 r
F P
0 g
s
.48483 1.21559 m .48368 1.21259 L .44705 1.22791 L p 0 0 0 r
F P
0 g
s
.63203 1.17757 m .62666 1.17671 L .6575 1.16501 L p 0 .26 .692 r
F P
0 g
s
.6575 1.16501 m .66431 1.16618 L .63203 1.17757 L p 0 .26 .692 r
F P
0 g
s
.44705 1.22791 m .44428 1.22388 L .4072 1.24676 L p 0 0 .033 r
F P
0 g
s
.39906 .85366 m .38835 .83469 L .3891 .84168 L p 0 0 0 r
F P
0 g
s
.36777 .80942 m .35714 .79431 L .36171 .81062 L p 0 0 0 r
F P
0 g
s
.35444 1.26913 m .36027 1.27334 L .39854 1.23729 L p 0 0 .145 r
F P
0 g
s
.58538 1.1861 m .58922 1.18606 L .55528 1.19497 L p 0 0 .585 r
F P
0 g
s
.55528 1.19497 m .55307 1.19586 L .58538 1.1861 L p 0 0 .585 r
F P
0 g
s
.44115 .92712 m .43175 .90517 L .42591 .89778 L p 0 0 0 r
F P
0 g
s
.51969 1.20603 m .52022 1.20417 L .48483 1.21559 L p 0 0 0 r
F P
0 g
s
.67111 1.16753 m .66431 1.16618 L .69289 1.15181 L p 0 .496 .691 r
F P
0 g
s
.69289 1.15181 m .70099 1.15315 L .67111 1.16753 L p 0 .496 .691 r
F P
0 g
s
.29558 1.31661 m .3028 1.31896 L .34293 1.25858 L p 0 0 .213 r
F P
0 g
s
.39906 .85366 m .40981 .87328 L .4116 .87274 L p 0 0 0 r
F P
0 g
s
.4116 .87274 m .42216 .89406 L .42591 .89778 L p 0 0 0 r
F P
0 g
s
.36171 .81062 m .37212 .82332 L .36777 .80942 L p 0 0 0 r
F P
0 g
s
.72517 1.15811 m .71713 1.1563 L .74463 1.1381 L p 0 .6 .681 r
F P
0 g
s
.74463 1.1381 m .7538 1.13957 L .72517 1.15811 L p 0 .6 .681 r
F P
0 g
s
.44705 1.22791 m .44985 1.23149 L .48483 1.21559 L p 0 0 0 r
F P
0 g
s
.48483 1.21559 m .48598 1.21833 L .51969 1.20603 L p 0 0 0 r
F P
0 g
s
.42591 .89778 m .43605 .92014 L .44115 .92712 L p 0 0 0 r
F P
0 g
s
.3891 .84168 m .3998 .85893 L .39906 .85366 L p 0 0 0 r
F P
0 g
s
.55085 1.19677 m .55307 1.19586 L .51969 1.20603 L p 0 0 0 r
F P
0 g
s
.4072 1.24676 m .41158 1.25061 L .44705 1.22791 L p 0 0 .033 r
F P
0 g
s
.4072 1.24676 m .40285 1.24232 L .36613 1.27687 L p 0 0 .113 r
F P
0 g
s
.51969 1.20603 m .51916 1.20778 L .55085 1.19677 L p 0 0 0 r
F P
0 g
s
.3891 .84168 m .37842 .8252 L .38253 .83688 L p 0 0 0 r
F P
0 g
s
.62128 1.17602 m .61587 1.17547 L .64381 1.16317 L p 0 .288 .687 r
F P
0 g
s
.64381 1.16317 m .65066 1.164 L .62128 1.17602 L p 0 .288 .687 r
F P
0 g
s
.58538 1.1861 m .58152 1.18625 L .61045 1.17508 L p 0 .047 .66 r
F P
0 g
s
.61045 1.17508 m .61587 1.17547 L .58538 1.1861 L p 0 .047 .66 r
F P
0 g
s
.28029 .77273 m .29042 .77519 L .27828 .73888 L p 0 0 .118 r
F P
0 g
s
.27828 .73888 m .26777 .7338 L .28029 .77273 L p 0 0 .118 r
F P
0 g
s
.35444 1.26913 m .34866 1.26423 L .31006 1.32071 L p 0 0 .187 r
F P
0 g
s
.29923 .75175 m .28877 .74487 L .3005 .77858 L p 0 0 .084 r
F P
0 g
s
.47496 1.39478 m .4738 1.39909 L .42319 1.38994 L p 0 .35 .682 r
F P
0 g
s
.3005 .77858 m .31054 .78287 L .29923 .75175 L p 0 0 .084 r
F P
0 g
s
.78122 1.14468 m .77209 1.14286 L .79663 1.11968 L p 0 .632 .67 r
F P
0 g
s
.79663 1.11968 m .80668 1.1209 L .78122 1.14468 L p 0 .632 .67 r
F P
0 g
s
.2599 .77062 m .27012 .7712 L .25723 .72967 L p 0 0 .145 r
F P
0 g
s
.25723 .72967 m .24665 .72652 L .2599 .77062 L p 0 0 .145 r
F P
0 g
s
.70907 1.15465 m .70099 1.15315 L .72625 1.13556 L p 0 .629 .68 r
F P
0 g
s
.72625 1.13556 m .73545 1.13676 L .70907 1.15465 L p 0 .629 .68 r
F P
0 g
s
.32009 .76807 m .30967 .75949 L .32055 .78807 L p 0 0 .04 r
F P
0 g
s
.52525 1.40436 m .52472 1.39954 L .57418 1.39986 L p 0 .44 .672 r
F P
0 g
s
.57418 1.39986 m .5764 1.40491 L .52525 1.40436 L p 0 .44 .672 r
F P
0 g
s
.6575 1.16501 m .65066 1.164 L .67665 1.14962 L p 0 .532 .688 r
F P
0 g
s
.67665 1.14962 m .68478 1.15063 L .6575 1.16501 L p 0 .532 .688 r
F P
0 g
s
.48714 1.22079 m .48598 1.21833 L .45266 1.23465 L p 0 0 0 r
F P
0 g
s
.43278 .91621 m .42216 .89406 L .42061 .8937 L p 0 0 0 r
F P
0 g
s
.32055 .78807 m .33054 .79417 L .32009 .76807 L p 0 0 .04 r
F P
0 g
s
.42319 1.38994 m .42601 1.38638 L .47496 1.39478 L p 0 .35 .682 r
F P
0 g
s
.57765 1.18649 m .58152 1.18625 L .55085 1.19677 L p 0 0 .583 r
F P
0 g
s
.55085 1.19677 m .54863 1.19767 L .57765 1.18649 L p 0 0 .583 r
F P
0 g
s
.2393 .77235 m .24963 .771 L .23602 .72438 L p 0 0 .164 r
F P
0 g
s
.23602 .72438 m .22534 .7233 L .2393 .77235 L p 0 0 .164 r
F P
0 g
s
.42061 .8937 m .40981 .87328 L .41054 .87706 L p 0 0 0 r
F P
0 g
s
.38253 .83688 m .39294 .85134 L .3891 .84168 L p 0 0 0 r
F P
0 g
s
.45266 1.23465 m .44985 1.23149 L .41599 1.2539 L p 0 0 0 r
F P
0 g
s
.34091 .78771 m .3305 .77748 L .34049 .80116 L p 0 0 0 r
F P
0 g
s
.51862 1.2094 m .51916 1.20778 L .48714 1.22079 L p 0 0 0 r
F P
0 g
s
.36613 1.27687 m .37204 1.27978 L .4072 1.24676 L p 0 0 .113 r
F P
0 g
s
.47496 1.39478 m .47612 1.39048 L .52419 1.39475 L p 0 .403 .677 r
F P
0 g
s
.52419 1.39475 m .52472 1.39954 L .47496 1.39478 L p 0 .403 .677 r
F P
0 g
s
.44625 .94351 m .43605 .92014 L .43278 .91621 L p 0 0 0 r
F P
0 g
s
.34049 .80116 m .35042 .80905 L .34091 .78771 L p 0 0 0 r
F P
0 g
s
.76295 1.14116 m .7538 1.13957 L .77649 1.11754 L p 0 .654 .669 r
F P
0 g
s
.77649 1.11754 m .78656 1.11856 L .76295 1.14116 L p 0 .654 .669 r
F P
0 g
s
.21844 .77804 m .2289 .7747 L .21461 .72333 L p 0 0 .179 r
F P
0 g
s
.21461 .72333 m .20382 .72449 L .21844 .77804 L p 0 0 .179 r
F P
0 g
s
.31006 1.32071 m .31736 1.32188 L .35444 1.26913 L p 0 0 .187 r
F P
0 g
s
.36171 .81062 m .35131 .79875 L .36034 .81785 L p 0 0 0 r
F P
0 g
s
.42884 1.3828 m .42601 1.38638 L .37896 1.37572 L p 0 .294 .691 r
F P
0 g
s
.69289 1.15181 m .68478 1.15063 L .70781 1.1336 L p 0 .665 .678 r
F P
0 g
s
.70781 1.1336 m .71704 1.13451 L .69289 1.15181 L p 0 .665 .678 r
F P
0 g
s
.41054 .87706 m .3998 .85893 L .40337 .86678 L p 0 0 0 r
F P
0 g
s
.37896 1.37572 m .37455 1.37841 L .32891 1.36644 L p 0 .196 .697 r
F P
0 g
s
.45266 1.23465 m .45549 1.23738 L .48714 1.22079 L p 0 0 0 r
F P
0 g
s
.48714 1.22079 m .4883 1.22297 L .51862 1.2094 L p 0 0 0 r
F P
0 g
s
.61045 1.17508 m .60501 1.17484 L .63005 1.16202 L p 0 .331 .681 r
F P
0 g
s
.63005 1.16202 m .63694 1.16251 L .61045 1.17508 L p 0 .331 .681 r
F P
0 g
s
.54639 1.19855 m .54863 1.19767 L .51862 1.2094 L p 0 0 0 r
F P
0 g
s
.36034 .81785 m .37023 .82756 L .36171 .81062 L p 0 0 0 r
F P
0 g
s
.47728 1.38619 m .47612 1.39048 L .42884 1.3828 L p 0 .361 .684 r
F P
0 g
s
.57418 1.39986 m .57196 1.39485 L .61834 1.39048 L p 0 .476 .67 r
F P
0 g
s
.61834 1.39048 m .62222 1.39546 L .57418 1.39986 L p 0 .476 .67 r
F P
0 g
s
.41054 .87706 m .4213 .89619 L .42061 .8937 L p 0 0 0 r
F P
0 g
s
.42061 .8937 m .43145 .91512 L .43278 .91621 L p 0 0 0 r
F P
0 g
s
.57765 1.18649 m .57376 1.1868 L .59955 1.17473 L p 0 .069 .652 r
F P
0 g
s
.59955 1.17473 m .60501 1.17484 L .57765 1.18649 L p 0 .069 .652 r
F P
0 g
s
.52419 1.39475 m .52365 1.38999 L .56973 1.38987 L p 0 .445 .674 r
F P
0 g
s
.56973 1.38987 m .57196 1.39485 L .52419 1.39475 L p 0 .445 .674 r
F P
0 g
s
.64381 1.16317 m .63694 1.16251 L .66033 1.14813 L p 0 .579 .683 r
F P
0 g
s
.66033 1.14813 m .6685 1.14879 L .64381 1.16317 L p 0 .579 .683 r
F P
0 g
s
.41599 1.2539 m .42043 1.25665 L .45266 1.23465 L p 0 0 0 r
F P
0 g
s
.51862 1.2094 m .51808 1.21088 L .54639 1.19855 L p 0 0 0 r
F P
0 g
s
.43278 .91621 m .44346 .93949 L .44625 .94351 L p 0 0 0 r
F P
0 g
s
.41599 1.2539 m .41158 1.25061 L .37798 1.28209 L p 0 0 .076 r
F P
0 g
s
.74463 1.1381 m .73545 1.13676 L .75631 1.11582 L p 0 .679 .669 r
F P
0 g
s
.75631 1.11582 m .76641 1.11663 L .74463 1.1381 L p 0 .679 .669 r
F P
0 g
s
.46016 .97439 m .45062 .95003 L .44625 .94351 L p 0 0 0 r
F P
0 g
s
.38253 .83688 m .37212 .82332 L .38012 .83822 L p 0 0 0 r
F P
0 g
s
.37896 1.37572 m .38339 1.37294 L .42884 1.3828 L p 0 .294 .691 r
F P
0 g
s
.42884 1.3828 m .43167 1.37918 L .47728 1.38619 L p 0 .361 .684 r
F P
0 g
s
.62608 1.40047 m .62222 1.39546 L .66771 1.38642 L p 0 .504 .667 r
F P
0 g
s
.66771 1.38642 m .67315 1.39117 L .62608 1.40047 L p 0 .504 .667 r
F P
0 g
s
.32891 1.36644 m .33483 1.3645 L .37896 1.37572 L p 0 .196 .697 r
F P
0 g
s
.36613 1.27687 m .36027 1.27334 L .32471 1.32253 L p 0 0 .157 r
F P
0 g
s
.40337 .86678 m .41381 .88327 L .41054 .87706 L p 0 0 0 r
F P
0 g
s
.47728 1.38619 m .47845 1.38191 L .52312 1.38526 L p 0 .411 .679 r
F P
0 g
s
.52312 1.38526 m .52365 1.38999 L .47728 1.38619 L p 0 .411 .679 r
F P
0 g
s
.38012 .83822 m .39 .84984 L .38253 .83688 L p 0 0 0 r
F P
0 g
s
.44625 .94351 m .45652 .96838 L .46016 .97439 L p 0 0 0 r
F P
0 g
s
.67665 1.14962 m .6685 1.14879 L .68929 1.13226 L p 0 .709 .675 r
F P
0 g
s
.68929 1.13226 m .69856 1.13285 L .67665 1.14962 L p 0 .709 .675 r
F P
0 g
s
.54639 1.19855 m .54414 1.19941 L .56985 1.18719 L p 0 0 .583 r
F P
0 g
s
.56985 1.18719 m .57376 1.1868 L .54639 1.19855 L p 0 0 .583 r
F P
0 g
s
.48948 1.22487 m .4883 1.22297 L .45834 1.23969 L p 0 0 0 r
F P
0 g
s
.43452 1.37553 m .43167 1.37918 L .38784 1.37009 L p 0 .312 .692 r
F P
0 g
s
.72625 1.13556 m .71704 1.13451 L .73608 1.11458 L p 0 .71 .667 r
F P
0 g
s
.73608 1.11458 m .7462 1.11514 L .72625 1.13556 L p 0 .71 .667 r
F P
0 g
s
.51754 1.21221 m .51808 1.21088 L .48948 1.22487 L p 0 0 0 r
F P
0 g
s
.45834 1.23969 m .45549 1.23738 L .4249 1.25887 L p 0 0 0 r
F P
0 g
s
.44235 .93786 m .43145 .91512 L .43211 .91654 L p 0 0 0 r
F P
0 g
s
.38784 1.37009 m .38339 1.37294 L .34078 1.36243 L p 0 .225 .698 r
F P
0 g
s
.40337 .86678 m .39294 .85134 L .39986 .86249 L p 0 0 0 r
F P
0 g
s
.37798 1.28209 m .38395 1.28383 L .41599 1.2539 L p 0 0 .076 r
F P
0 g
s
.56973 1.38987 m .56749 1.38493 L .61056 1.38061 L p 0 .48 .672 r
F P
0 g
s
.61056 1.38061 m .61446 1.38553 L .56973 1.38987 L p 0 .48 .672 r
F P
0 g
s
.29481 1.34571 m .28747 1.34821 L .27929 1.33705 L p 0 .121 .582 r
F P
0 g
s
.29481 1.34571 m .27929 1.33705 L .28004 1.33685 L 0 .121 .582 r
F
.29481 1.34571 m .27844 1.33589 L .28527 1.33547 L F
.29459 1.35424 m .28726 1.35577 L .27436 1.35273 L p 0 .036 .687 r
F P
0 g
s
.29459 1.35424 m .27436 1.35273 L .27539 1.35251 L 0 .036 .687 r
F
.29459 1.35424 m .27219 1.35222 L .2766 1.35133 L F
.2869 1.33521 m .29481 1.34571 L p .28527 1.33547 L 0 .121 .582 r
F P
0 g
s
.30957 1.34079 m .30218 1.34324 L .29612 1.3354 L p 0 .134 .591 r
F P
0 g
s
.30957 1.34079 m .29612 1.3354 L .29704 1.33514 L 0 .134 .591 r
F
.30957 1.34079 m .29546 1.33442 L .30235 1.3336 L F
.29546 1.33442 m .2953 1.33435 L .29747 1.33412 L F
.29546 1.33442 m .29747 1.33412 L .30235 1.3336 L F
.32471 1.32253 m .31736 1.32188 L .31203 1.33194 L p 0 0 .17 r
F P
0 g
s
.34034 1.38365 m .33432 1.38863 L .30514 1.35693 L p 0 .166 .579 r
F P
0 g
s
.30513 1.35692 m .29481 1.34571 L p .30788 1.3566 L 0 .166 .579 r
F P
0 g
s
.29481 1.34571 m .30218 1.34324 L .31385 1.35559 L p 0 .166 .579 r
F P
0 g
s
.31385 1.35559 m .31473 1.35582 L p .31322 1.3557 L 0 .117 .698 r
F P
0 g
s
.31473 1.35582 m .34078 1.36243 L p .30788 1.3566 L 0 .117 .698 r
F P
0 g
s
.30788 1.3566 m .29481 1.34571 L .31385 1.35559 L 0 .166 .579 r
F
.30788 1.3566 m .29459 1.35424 L .31473 1.35582 L 0 .117 .698 r
F
.34078 1.36243 m .33483 1.3645 L .30514 1.35693 L p F P
0 g
s
.34078 1.36243 m .30514 1.35693 L .30788 1.3566 L 0 .117 .698 r
F
.31385 1.35559 m .34034 1.38365 L p .30788 1.3566 L 0 .166 .579 r
F P
0 g
s
.29459 1.35424 m .30194 1.35257 L .31385 1.35559 L p 0 .117 .698 r
F P
0 g
s
.31322 1.3557 m .29459 1.35424 L .31385 1.35559 L 0 .117 .698 r
F
.30514 1.35693 m .30513 1.35692 L p .30788 1.3566 L 0 .166 .579 r
F P
0 g
s
.34034 1.38365 m .30514 1.35693 L .30788 1.3566 L 0 .166 .579 r
F
.30514 1.35693 m .29459 1.35424 L p .30788 1.3566 L 0 .117 .698 r
F P
0 g
s
.30932 1.35075 m .30194 1.35257 L .29107 1.3498 L p 0 .079 .694 r
F P
0 g
s
.29107 1.3498 m .28814 1.34905 L p .29257 1.34941 L 0 .079 .694 r
F P
0 g
s
.30932 1.35075 m .29107 1.3498 L .29257 1.34941 L 0 .079 .694 r
F
.30932 1.35075 m .28814 1.34905 L .28869 1.34896 L F
.29612 1.3354 m .2953 1.33435 L p .29704 1.33514 L 0 .134 .591 r
F P
0 g
s
.2953 1.33435 m .28814 1.34905 L p .29989 1.33386 L 0 0 .199 r
F P
0 g
s
.30235 1.3336 m .28814 1.34905 L .29365 1.34815 L 0 0 .199 r
F
.31006 1.32071 m .30004 1.33367 L .30235 1.3336 L F
.30004 1.33367 m .28814 1.34905 L .30235 1.3336 L F
.30382 1.33356 m .30957 1.34079 L p .30235 1.3336 L 0 .134 .591 r
F P
0 g
s
.30371 1.33321 m .31006 1.32071 L p .30235 1.3336 L 0 0 .199 r
F P
0 g
s
.30235 1.3336 m .30362 1.33334 L .30371 1.33321 L 0 0 .199 r
F
.31006 1.32071 m .3028 1.31896 L .2953 1.33435 L p F P
0 g
s
.31006 1.32071 m .2953 1.33435 L .29989 1.33386 L 0 0 .199 r
F
.28699 1.33502 m .29558 1.31661 L p .28527 1.33547 L 0 0 .223 r
F P
0 g
s
.29558 1.31661 m .28841 1.31361 L .27844 1.33589 L p 0 0 .223 r
F P
0 g
s
.29558 1.31661 m .27844 1.33589 L .28527 1.33547 L 0 0 .223 r
F
.30235 1.3336 m .26907 1.30046 L .3036 1.33334 L 0 .134 .591 r
F
.30235 1.3336 m .3036 1.33334 L .30382 1.33356 L F
.29365 1.34815 m .28783 1.34889 L .29273 1.348 L 0 .079 .694 r
F
.30932 1.35075 m .28991 1.34907 L .29365 1.34815 L F
.28991 1.34907 m .28783 1.34889 L .29365 1.34815 L F
.30235 1.3336 m .29365 1.34815 L .30362 1.33334 L 0 0 .199 r
F
.29365 1.34815 m .2937 1.34814 L .30362 1.33334 L F
.29651 1.34737 m .30932 1.35075 L p .29365 1.34815 L 0 .079 .694 r
F P
0 g
s
.29616 1.34806 m .2965 1.34738 L p .29335 1.34866 L 0 0 .199 r
F P
0 g
s
.2965 1.34738 m .30364 1.33333 L p .2937 1.34814 L 0 0 .199 r
F P
0 g
s
.2937 1.34814 m .29335 1.34866 L .2965 1.34738 L 0 0 .199 r
F
.3244 1.33593 m .31697 1.33835 L .31268 1.33308 L p 0 .148 .598 r
F P
0 g
s
.3244 1.33593 m .31268 1.33308 L .31382 1.33273 L 0 .148 .598 r
F
.3244 1.33593 m .31192 1.33215 L .31913 1.33106 L F
.31268 1.33308 m .31192 1.33215 L p .31382 1.33273 L F P
0 g
s
.31192 1.33215 m .30481 1.34555 L p .31905 1.33107 L 0 0 .17 r
F P
0 g
s
.35242 1.37412 m .34638 1.37882 L .32243 1.35407 L p 0 .176 .587 r
F P
0 g
s
.32241 1.35406 m .30957 1.34079 L p .3259 1.35349 L 0 .176 .587 r
F P
0 g
s
.30957 1.34079 m .31697 1.33835 L .33089 1.35239 L p 0 .176 .587 r
F P
0 g
s
.33157 1.35256 m .35274 1.35791 L p .3259 1.35349 L 0 .16 .699 r
F P
0 g
s
.3259 1.35349 m .30957 1.34079 L .33089 1.35239 L 0 .176 .587 r
F
.3259 1.35349 m .30932 1.35075 L .33157 1.35256 L 0 .16 .699 r
F
.35274 1.35791 m .34675 1.36024 L .32243 1.35407 L p F P
0 g
s
.35274 1.35791 m .32243 1.35407 L .3259 1.35349 L 0 .16 .699 r
F
.34078 1.36243 m .34675 1.36024 L .38784 1.37009 L p 0 .225 .698 r
F P
0 g
s
.33089 1.35239 m .35242 1.37412 L p .3259 1.35349 L 0 .176 .587 r
F P
0 g
s
.30932 1.35075 m .31673 1.34881 L .33089 1.35239 L p 0 .16 .699 r
F P
0 g
s
.33089 1.35239 m .33157 1.35256 L p .3305 1.35247 L 0 .16 .699 r
F P
0 g
s
.3305 1.35247 m .30932 1.35075 L .33089 1.35239 L 0 .16 .699 r
F
.32243 1.35407 m .32241 1.35406 L p .3259 1.35349 L 0 .176 .587 r
F P
0 g
s
.35242 1.37412 m .32243 1.35407 L .3259 1.35349 L 0 .176 .587 r
F
.32243 1.35407 m .30932 1.35075 L p .3259 1.35349 L 0 .16 .699 r
F P
0 g
s
.31906 1.33106 m .30481 1.34555 L .30497 1.34552 L 0 0 .17 r
F
.31927 1.33085 m .31906 1.33107 L .31906 1.33106 L F
.31906 1.33107 m .30481 1.34555 L .31906 1.33106 L F
.32025 1.33096 m .3244 1.33593 L p .31913 1.33106 L 0 .148 .598 r
F P
0 g
s
.32017 1.33073 m .32471 1.32253 L p .31913 1.33106 L 0 0 .17 r
F P
0 g
s
.31913 1.33106 m .32011 1.33081 L .32017 1.33073 L 0 0 .17 r
F
.31203 1.33194 m .31192 1.33215 L p .31927 1.33085 L F P
0 g
s
.31927 1.33085 m .31192 1.33215 L .31905 1.33107 L 0 0 .17 r
F
.31249 1.34477 m .30656 1.34552 L .31041 1.34442 L 0 .131 .698 r
F
.32415 1.34673 m .30937 1.34571 L .31249 1.34477 L F
.30937 1.34571 m .30656 1.34552 L .31249 1.34477 L F
.32415 1.34673 m .31673 1.34881 L .30481 1.34555 L p F P
0 g
s
.32415 1.34673 m .30481 1.34555 L .30539 1.34544 L 0 .131 .698 r
F
.36478 1.35292 m .35875 1.35547 L .33921 1.35054 L p 0 .203 .7 r
F P
0 g
s
.33921 1.35054 m .3392 1.35053 L p .34331 1.34965 L 0 .185 .595 r
F P
0 g
s
.3392 1.35053 m .3244 1.33593 L p .34331 1.34965 L 0 .185 .595 r
F P
0 g
s
.3244 1.33593 m .33185 1.33353 L .34741 1.34853 L p 0 .185 .595 r
F P
0 g
s
.34793 1.34866 m .36478 1.35292 L p .34331 1.34965 L 0 .203 .7 r
F P
0 g
s
.34331 1.34965 m .3244 1.33593 L .34741 1.34853 L 0 .185 .595 r
F
.34331 1.34965 m .32415 1.34673 L .34793 1.34866 L 0 .203 .7 r
F
.36478 1.35292 m .33921 1.35054 L .34331 1.34965 L F
.39678 1.36412 m .3923 1.36715 L .35274 1.35791 L p 0 .254 .698 r
F P
0 g
s
.35274 1.35791 m .35875 1.35547 L .39678 1.36412 L p 0 .254 .698 r
F P
0 g
s
.34741 1.34853 m .36456 1.36507 L p .34331 1.34965 L 0 .185 .595 r
F P
0 g
s
.32415 1.34673 m .33161 1.34454 L .34741 1.34853 L p 0 .203 .7 r
F P
0 g
s
.34741 1.34853 m .34793 1.34866 L p .34716 1.3486 L 0 .203 .7 r
F P
0 g
s
.34716 1.3486 m .32415 1.34673 L .34741 1.34853 L 0 .203 .7 r
F
.33921 1.35054 m .32415 1.34673 L p .34331 1.34965 L F P
0 g
s
.36456 1.36507 m .35849 1.36954 L .33921 1.35054 L p 0 .185 .595 r
F P
0 g
s
.36456 1.36507 m .33921 1.35054 L .34331 1.34965 L 0 .185 .595 r
F
.31927 1.33085 m .30497 1.34552 L .31041 1.34442 L 0 0 .17 r
F
.31913 1.33106 m .32009 1.33082 L .32025 1.33096 L 0 .148 .598 r
F
.31913 1.33106 m .31041 1.34442 L .32011 1.33081 L 0 0 .17 r
F
.31041 1.34442 m .31044 1.34441 L .32011 1.33081 L F
.32013 1.33081 m .31044 1.34441 L .31098 1.34426 L F
.31305 1.3436 m .32415 1.34673 L p .31041 1.34442 L 0 .131 .698 r
F P
0 g
s
.31301 1.34368 m .31304 1.34363 L p .31098 1.34426 L 0 0 .17 r
F P
0 g
s
.31304 1.34363 m .32013 1.33081 L p .31098 1.34426 L 0 0 .17 r
F P
0 g
s
.33931 1.33113 m .33185 1.33353 L .32895 1.33013 L p 0 .16 .605 r
F P
0 g
s
.33931 1.33113 m .32895 1.33013 L .33035 1.32966 L 0 .16 .605 r
F
.33931 1.33113 m .32826 1.32932 L .33557 1.3279 L F
.32895 1.33013 m .32826 1.32932 L p .33035 1.32966 L F P
0 g
s
.32826 1.32932 m .32122 1.34153 L p .33393 1.32822 L 0 0 .138 r
F P
0 g
s
.33557 1.3279 m .32122 1.34153 L .32682 1.34018 L 0 0 .138 r
F
.3395 1.32238 m .33401 1.32812 L .33557 1.3279 L F
.33401 1.32812 m .32122 1.34153 L .33557 1.3279 L F
.3364 1.32777 m .33931 1.33113 L p .33557 1.3279 L 0 .16 .605 r
F P
0 g
s
.33634 1.32764 m .3395 1.32238 L p .33557 1.3279 L 0 0 .138 r
F P
0 g
s
.33557 1.3279 m .3363 1.32768 L .33634 1.32764 L 0 0 .138 r
F
.3395 1.32238 m .33208 1.32268 L .32826 1.32932 L p F P
0 g
s
.3395 1.32238 m .32826 1.32932 L .33393 1.32822 L 0 0 .138 r
F
.32471 1.32253 m .33208 1.32268 L .36613 1.27687 L p 0 0 .157 r
F P
0 g
s
.33557 1.3279 m .30346 1.30025 L .33629 1.32769 L 0 .16 .605 r
F
.33557 1.3279 m .33629 1.32769 L .3364 1.32777 L F
.32866 1.34049 m .32289 1.34144 L .32682 1.34018 L 0 .184 .7 r
F
.33908 1.34223 m .32546 1.34157 L .32866 1.34049 L F
.32546 1.34157 m .32289 1.34144 L .32866 1.34049 L F
.33908 1.34223 m .33161 1.34454 L .32122 1.34153 L p F P
0 g
s
.33908 1.34223 m .32122 1.34153 L .32179 1.34139 L 0 .184 .7 r
F
.37691 1.34749 m .37083 1.35026 L .35547 1.34637 L p 0 .245 .7 r
F P
0 g
s
.35547 1.34637 m .35546 1.34637 L p .36006 1.34515 L 0 .194 .602 r
F P
0 g
s
.35546 1.34637 m .33931 1.33113 L p .36006 1.34515 L 0 .194 .602 r
F P
0 g
s
.33931 1.33113 m .3468 1.32873 L .36339 1.34407 L p 0 .194 .602 r
F P
0 g
s
.36377 1.34417 m .37691 1.34749 L p .36006 1.34515 L 0 .245 .7 r
F P
0 g
s
.36006 1.34515 m .33931 1.33113 L .36339 1.34407 L 0 .194 .602 r
F
.36006 1.34515 m .33908 1.34223 L .36377 1.34417 L 0 .245 .7 r
F
.37691 1.34749 m .35547 1.34637 L .36006 1.34515 L F
.40578 1.35784 m .40127 1.36102 L .36478 1.35292 L p 0 .283 .697 r
F P
0 g
s
.36478 1.35292 m .37083 1.35026 L .40578 1.35784 L p 0 .283 .697 r
F P
0 g
s
.36339 1.34407 m .37676 1.35644 L p .36006 1.34515 L 0 .194 .602 r
F P
0 g
s
.33908 1.34223 m .34658 1.33982 L .36339 1.34407 L p 0 .245 .7 r
F P
0 g
s
.36339 1.34407 m .36377 1.34417 L p .36323 1.34413 L 0 .245 .7 r
F P
0 g
s
.36323 1.34413 m .33908 1.34223 L .36339 1.34407 L 0 .245 .7 r
F
.35547 1.34637 m .33908 1.34223 L p .36006 1.34515 L F P
0 g
s
.37676 1.35644 m .37066 1.3607 L .35547 1.34637 L p 0 .194 .602 r
F P
0 g
s
.37676 1.35644 m .35547 1.34637 L .36006 1.34515 L 0 .194 .602 r
F
.33557 1.3279 m .32682 1.34018 L .3363 1.32768 L 0 0 .138 r
F
.32682 1.34018 m .32684 1.34017 L .3363 1.32768 L F
.33631 1.32768 m .32684 1.34017 L .32785 1.33985 L F
.32932 1.33933 m .33908 1.34223 L p .32682 1.34018 L 0 .184 .7 r
F P
0 g
s
.32929 1.33938 m .32931 1.33935 L p .32785 1.33985 L 0 0 .138 r
F P
0 g
s
.32931 1.33935 m .33631 1.32768 L p .32785 1.33985 L 0 0 .138 r
F P
0 g
s
.35431 1.32634 m .3468 1.32873 L .34489 1.32658 L p 0 .172 .61 r
F P
0 g
s
.35431 1.32634 m .34489 1.32658 L .34651 1.326 L 0 .172 .61 r
F
.35431 1.32634 m .34428 1.3259 L .35159 1.32416 L F
.34489 1.32658 m .34428 1.3259 L p .34651 1.326 L F P
0 g
s
.34428 1.3259 m .33734 1.337 L p .35033 1.32446 L 0 0 .102 r
F P
0 g
s
.35159 1.32416 m .33734 1.337 L .34284 1.33547 L 0 0 .102 r
F
.35442 1.32051 m .35039 1.32441 L .35159 1.32416 L F
.35039 1.32441 m .33734 1.337 L .35159 1.32416 L F
.35222 1.32404 m .35431 1.32634 L p .35159 1.32416 L 0 .172 .61 r
F P
0 g
s
.35219 1.32395 m .35442 1.32051 L p .35159 1.32416 L 0 0 .102 r
F P
0 g
s
.35159 1.32416 m .35216 1.32398 L .35219 1.32395 L 0 0 .102 r
F
.35442 1.32051 m .34695 1.32164 L .34428 1.3259 L p F P
0 g
s
.35442 1.32051 m .34428 1.3259 L .35033 1.32446 L 0 0 .102 r
F
.37798 1.28209 m .37204 1.27978 L .3395 1.32238 L p 0 0 .123 r
F P
0 g
s
.3395 1.32238 m .34695 1.32164 L .37798 1.28209 L p 0 0 .123 r
F P
0 g
s
.35159 1.32416 m .32082 1.2995 L .35215 1.32398 L 0 .172 .61 r
F
.35159 1.32416 m .35215 1.32398 L .35222 1.32404 L F
.34438 1.33572 m .33886 1.33688 L .34284 1.33547 L 0 .233 .7 r
F
.3541 1.33731 m .34108 1.33694 L .34438 1.33572 L F
.34108 1.33694 m .33886 1.33688 L .34438 1.33572 L F
.3541 1.33731 m .34658 1.33982 L .33734 1.337 L p F P
0 g
s
.3541 1.33731 m .33734 1.337 L .33788 1.33685 L 0 .233 .7 r
F
.38912 1.34167 m .383 1.34463 L .37117 1.34163 L p 0 .282 .699 r
F P
0 g
s
.37117 1.34163 m .37116 1.34162 L p .37612 1.34005 L 0 .201 .609 r
F P
0 g
s
.37116 1.34162 m .35431 1.32634 L p .37612 1.34005 L 0 .201 .609 r
F P
0 g
s
.35431 1.32634 m .36184 1.32396 L .37879 1.33905 L p 0 .201 .609 r
F P
0 g
s
.37906 1.33912 m .38912 1.34167 L p .37612 1.34005 L 0 .282 .699 r
F P
0 g
s
.37612 1.34005 m .35431 1.32634 L .37879 1.33905 L 0 .201 .609 r
F
.37612 1.34005 m .3541 1.33731 L .37906 1.33912 L 0 .282 .699 r
F
.38912 1.34167 m .37117 1.34163 L .37612 1.34005 L F
.37691 1.34749 m .383 1.34463 L .41486 1.35125 L p 0 .311 .697 r
F P
0 g
s
.37879 1.33905 m .38902 1.34817 L p .37612 1.34005 L 0 .201 .609 r
F P
0 g
s
.3541 1.33731 m .36165 1.3347 L .37879 1.33905 L p 0 .282 .699 r
F P
0 g
s
.37879 1.33905 m .37906 1.33912 L p .37869 1.33909 L 0 .282 .699 r
F P
0 g
s
.37869 1.33909 m .3541 1.33731 L .37879 1.33905 L 0 .282 .699 r
F
.37117 1.34163 m .3541 1.33731 L p .37612 1.34005 L F P
0 g
s
.41486 1.35125 m .41031 1.35458 L .37691 1.34749 L p 0 .311 .697 r
F P
0 g
s
.38902 1.34817 m .38288 1.35226 L .37117 1.34163 L p 0 .201 .609 r
F P
0 g
s
.38902 1.34817 m .37117 1.34163 L .37612 1.34005 L 0 .201 .609 r
F
.35159 1.32416 m .34284 1.33547 L .35216 1.32398 L 0 0 .102 r
F
.34284 1.33547 m .34286 1.33546 L .35216 1.32398 L F
.35217 1.32398 m .34286 1.33546 L .34428 1.33496 L F
.34529 1.33456 m .3541 1.33731 L p .34284 1.33547 L 0 .233 .7 r
F P
0 g
s
.34526 1.33461 m .34528 1.33459 L p .34428 1.33496 L 0 0 .102 r
F P
0 g
s
.34528 1.33459 m .35217 1.32398 L p .34428 1.33496 L 0 0 .102 r
F P
0 g
s
.36939 1.32158 m .36184 1.32396 L .36046 1.32246 L p 0 .182 .616 r
F P
0 g
s
.36939 1.32158 m .36046 1.32246 L .36209 1.32184 L 0 .182 .616 r
F
.36939 1.32158 m .35996 1.32192 L .36716 1.31991 L F
.36046 1.32246 m .35996 1.32192 L p .36209 1.32184 L F P
0 g
s
.35996 1.32192 m .35316 1.33201 L p .36612 1.3202 L 0 0 .064 r
F P
0 g
s
.36716 1.31991 m .35316 1.33201 L .35844 1.33033 L 0 0 .064 r
F
.36947 1.31715 m .36616 1.32016 L .36716 1.31991 L F
.36616 1.32016 m .35316 1.33201 L .36716 1.31991 L F
.3677 1.31977 m .36939 1.32158 L p .36716 1.31991 L 0 .182 .616 r
F P
0 g
s
.36768 1.31971 m .36947 1.31715 L p .36716 1.31991 L 0 0 .064 r
F P
0 g
s
.36716 1.31991 m .36766 1.31973 L .36768 1.31971 L 0 0 .064 r
F
.36947 1.31715 m .36193 1.319 L .35996 1.32192 L p F P
0 g
s
.36947 1.31715 m .35996 1.32192 L .36612 1.3202 L 0 0 .064 r
F
.38996 1.28504 m .38395 1.28383 L .35442 1.32051 L p 0 0 .085 r
F P
0 g
s
.35442 1.32051 m .36193 1.319 L .38996 1.28504 L p 0 0 .085 r
F P
0 g
s
.36716 1.31991 m .33828 1.2984 L .36765 1.31973 L 0 .182 .616 r
F
.36716 1.31991 m .36765 1.31973 L .3677 1.31977 L F
.36716 1.31991 m .35844 1.33033 L .36766 1.31973 L 0 0 .064 r
F
.35844 1.33033 m .35845 1.33033 L .36766 1.31973 L F
.36767 1.31973 m .35845 1.33033 L .36027 1.32963 L F
.36095 1.32934 m .36183 1.32962 L p .35844 1.33033 L 0 .276 .699 r
F P
0 g
s
.36183 1.32962 m .36921 1.33202 L p .35964 1.33052 L 0 .276 .699 r
F P
0 g
s
.35964 1.33052 m .35844 1.33033 L .36183 1.32962 L 0 .276 .699 r
F
.42399 1.34436 m .41942 1.34784 L .38912 1.34167 L p 0 .337 .696 r
F P
0 g
s
.38912 1.34167 m .39526 1.33863 L .42399 1.34436 L p 0 .337 .696 r
F P
0 g
s
.40135 1.34021 m .39518 1.34415 L .38626 1.33635 L p 0 .206 .615 r
F P
0 g
s
.38625 1.33633 m .36939 1.32158 L p .39142 1.33442 L 0 .206 .615 r
F P
0 g
s
.36939 1.32158 m .37697 1.3192 L .39357 1.33351 L p 0 .206 .615 r
F P
0 g
s
.39375 1.33355 m .40141 1.3355 L p .39142 1.33442 L 0 .316 .698 r
F P
0 g
s
.39142 1.33442 m .36939 1.32158 L .39357 1.33351 L 0 .206 .615 r
F
.39142 1.33442 m .36921 1.33202 L .39375 1.33355 L 0 .316 .698 r
F
.40141 1.3355 m .39526 1.33863 L .38626 1.33635 L p F P
0 g
s
.40141 1.3355 m .38626 1.33635 L .39142 1.33442 L 0 .316 .698 r
F
.39357 1.33351 m .40135 1.34021 L p .39142 1.33442 L 0 .206 .615 r
F P
0 g
s
.36921 1.33202 m .3768 1.32925 L .39357 1.33351 L p 0 .316 .698 r
F P
0 g
s
.39357 1.33351 m .39375 1.33355 L p .3935 1.33354 L 0 .316 .698 r
F P
0 g
s
.3935 1.33354 m .36921 1.33202 L .39357 1.33351 L 0 .316 .698 r
F
.38626 1.33635 m .38625 1.33633 L p .39142 1.33442 L 0 .206 .615 r
F P
0 g
s
.40135 1.34021 m .38626 1.33635 L .39142 1.33442 L 0 .206 .615 r
F
.38626 1.33635 m .36921 1.33202 L p .39142 1.33442 L 0 .316 .698 r
F P
0 g
s
.43319 1.33721 m .42858 1.34082 L .40141 1.3355 L p 0 .36 .695 r
F P
0 g
s
.40141 1.3355 m .40759 1.3323 L .43319 1.33721 L p 0 .36 .695 r
F P
0 g
s
.41379 1.32902 m .40759 1.3323 L .40072 1.33055 L p 0 .344 .697 r
F P
0 g
s
.41374 1.33254 m .40754 1.33634 L .40072 1.33055 L p 0 .21 .62 r
F P
0 g
s
.4007 1.33053 m .38456 1.31683 L p .4059 1.32832 L 0 .21 .62 r
F P
0 g
s
.38456 1.31683 m .39218 1.31446 L .4077 1.32747 L p 0 .21 .62 r
F P
0 g
s
.40781 1.3275 m .41379 1.32902 L p .4059 1.32832 L 0 .344 .697 r
F P
0 g
s
.4059 1.32832 m .38456 1.31683 L .4077 1.32747 L 0 .21 .62 r
F
.4059 1.32832 m .38441 1.32641 L .40781 1.3275 L 0 .344 .697 r
F
.41379 1.32902 m .40072 1.33055 L .4059 1.32832 L F
.4077 1.32747 m .41374 1.33254 L p .4059 1.32832 L 0 .21 .62 r
F P
0 g
s
.38441 1.32641 m .39205 1.3235 L .4077 1.32747 L p 0 .344 .697 r
F P
0 g
s
.4077 1.32747 m .40781 1.3275 L p .40765 1.32749 L 0 .344 .697 r
F P
0 g
s
.40765 1.32749 m .38441 1.32641 L .4077 1.32747 L 0 .344 .697 r
F
.40072 1.33055 m .4007 1.33053 L p .4059 1.32832 L 0 .21 .62 r
F P
0 g
s
.41374 1.33254 m .40072 1.33055 L .4059 1.32832 L 0 .21 .62 r
F
.40072 1.33055 m .38441 1.32641 L p .4059 1.32832 L 0 .344 .697 r
F P
0 g
s
.39981 1.3121 m .39218 1.31446 L .39044 1.31268 L p 0 .198 .624 r
F P
0 g
s
.39981 1.3121 m .39044 1.31268 L .39114 1.31239 L 0 .198 .624 r
F
.39981 1.3121 m .39019 1.31242 L .39667 1.3101 L F
.38441 1.32641 m .3768 1.32925 L .36869 1.32658 L p 0 .312 .699 r
F P
0 g
s
.38441 1.32641 m .36869 1.32658 L .36871 1.32656 L 0 .312 .699 r
F
.38441 1.32641 m .36866 1.32657 L .369 1.32644 L F
.38463 1.3125 m .37704 1.31497 L .37527 1.31741 L p 0 0 .024 r
F P
0 g
s
.38456 1.31683 m .37697 1.3192 L .37565 1.31782 L p 0 .191 .62 r
F P
0 g
s
.37565 1.31782 m .37527 1.31741 L p .37692 1.31731 L 0 .191 .62 r
F P
0 g
s
.38456 1.31683 m .37565 1.31782 L .37692 1.31731 L 0 .191 .62 r
F
.38456 1.31683 m .37527 1.31741 L .3822 1.3152 L F
.38279 1.31496 m .38463 1.3125 L p .3822 1.3152 L 0 0 .024 r
F P
0 g
s
.38463 1.3125 m .37527 1.31741 L .3812 1.31552 L 0 0 .024 r
F
.38463 1.3125 m .36866 1.32657 L .37355 1.32483 L F
.40207 1.28596 m .396 1.28574 L .36947 1.31715 L p 0 0 .044 r
F P
0 g
s
.36947 1.31715 m .37704 1.31497 L .40207 1.28596 L p 0 0 .044 r
F P
0 g
s
.35585 1.29698 m .36467 1.29618 L .38278 1.31498 L p 0 .191 .62 r
F P
0 g
s
.38278 1.31498 m .38456 1.31683 L p .3822 1.3152 L 0 .191 .62 r
F P
0 g
s
.3822 1.3152 m .35585 1.29698 L .38278 1.31498 L 0 .191 .62 r
F
.37628 1.32369 m .38278 1.31498 L p .37355 1.32483 L 0 0 .024 r
F P
0 g
s
.38278 1.31498 m .37355 1.32483 L .38278 1.31498 L 0 0 .024 r
F
.3822 1.3152 m .37355 1.32483 L .38279 1.31496 L F
.37527 1.31741 m .36866 1.32657 L p .3812 1.31552 L F P
0 g
s
.36093 1.32936 m .36767 1.31973 L p .36027 1.32963 L 0 0 .064 r
F P
0 g
s
.36766 1.31973 m .35845 1.33033 L .36767 1.31973 L 0 0 .064 r
F
.35996 1.32192 m .33828 1.2984 L p .36716 1.31991 L 0 .182 .616 r
F P
0 g
s
.35537 1.32219 m .36425 1.31967 L .37628 1.32369 L p 0 .312 .699 r
F P
0 g
s
.37628 1.32369 m .38441 1.32641 L p .37355 1.32483 L 0 .312 .699 r
F P
0 g
s
.37355 1.32483 m .35537 1.32219 L .37628 1.32369 L 0 .312 .699 r
F
.37626 1.32372 m .37628 1.32369 L p .37355 1.32483 L 0 0 .024 r
F P
0 g
s
.37355 1.32483 m .37355 1.32483 L .37628 1.32369 L 0 0 .024 r
F
.38278 1.31498 m .38279 1.31496 L p .38278 1.31498 L F P
0 g
s
.37527 1.31741 m .35585 1.29698 L p .3822 1.3152 L 0 .191 .62 r
F P
0 g
s
.38441 1.32641 m .36829 1.32645 L .37268 1.3247 L 0 .312 .699 r
F
.3997 1.32053 m .39205 1.3235 L .38406 1.32079 L p 0 .341 .698 r
F P
0 g
s
.39044 1.31268 m .39019 1.31242 L p .39114 1.31239 L 0 .198 .624 r
F P
0 g
s
.39019 1.31242 m .38383 1.32072 L p .39558 1.31049 L 0 0 0 r
F P
0 g
s
.38383 1.32072 m .38376 1.32081 L p .3839 1.32069 L 0 0 0 r
F P
0 g
s
.39558 1.31049 m .38383 1.32072 L .3839 1.32069 L 0 0 0 r
F
.38406 1.32079 m .38383 1.32072 L p .38814 1.31903 L 0 .341 .698 r
F P
0 g
s
.39667 1.3101 m .38388 1.32071 L .38814 1.31903 L 0 0 0 r
F
.39561 1.31047 m .38376 1.32081 L .39667 1.3101 L F
.39754 1.3098 m .39981 1.3121 L p .39667 1.3101 L 0 .198 .624 r
F P
0 g
s
.39989 1.30673 m .39561 1.31047 L .39667 1.3101 L 0 0 0 r
F
.39752 1.30975 m .39989 1.30673 L p .39667 1.3101 L F P
0 g
s
.39667 1.3101 m .3975 1.30976 L .39752 1.30975 L 0 0 0 r
F
.39989 1.30673 m .39225 1.30974 L .39019 1.31242 L p F P
0 g
s
.39989 1.30673 m .39019 1.31242 L .39558 1.31049 L 0 0 0 r
F
.41431 1.28508 m .40817 1.28573 L .38463 1.3125 L p F P
0 g
s
.38463 1.3125 m .39225 1.30974 L .41431 1.28508 L p 0 0 0 r
F P
0 g
s
.39667 1.3101 m .37351 1.29531 L .39749 1.30977 L 0 .198 .624 r
F
.39667 1.3101 m .39749 1.30977 L .39754 1.3098 L F
.39667 1.3101 m .38814 1.31903 L .3975 1.30976 L 0 0 0 r
F
.38814 1.31903 m .3887 1.31879 L .3975 1.30976 L F
.39131 1.31765 m .39751 1.30976 L p .3887 1.31879 L F P
0 g
s
.3975 1.30976 m .3887 1.31879 L .39751 1.30976 L 0 0 0 r
F
.38814 1.31903 m .37315 1.3171 L .39119 1.3177 L 0 .341 .698 r
F
.38814 1.31903 m .39119 1.3177 L .39148 1.31771 L F
.39148 1.31771 m .3916 1.31775 L p .38814 1.31903 L F P
0 g
s
.3916 1.31775 m .3997 1.32053 L p .38859 1.31909 L 0 .341 .698 r
F P
0 g
s
.38859 1.31909 m .38814 1.31903 L .3916 1.31775 L 0 .341 .698 r
F
.3997 1.32053 m .38406 1.32079 L .38814 1.31903 L F
.41379 1.32902 m .42 1.32567 L .44246 1.32982 L p 0 .381 .695 r
F P
0 g
s
.42624 1.32227 m .42 1.32567 L .41451 1.32428 L p 0 .366 .696 r
F P
0 g
s
.42621 1.32514 m .41997 1.3288 L .41451 1.32428 L p 0 .211 .625 r
F P
0 g
s
.41447 1.32425 m .39981 1.3121 L p .4195 1.32182 L 0 .211 .625 r
F P
0 g
s
.39981 1.3121 m .40747 1.30976 L .42114 1.32098 L p 0 .211 .625 r
F P
0 g
s
.42114 1.32098 m .42122 1.321 L p .42111 1.32099 L 0 .366 .696 r
F P
0 g
s
.42122 1.321 m .42624 1.32227 L p .4195 1.32182 L 0 .366 .696 r
F P
0 g
s
.4195 1.32182 m .39981 1.3121 L .42114 1.32098 L 0 .211 .625 r
F
.4195 1.32182 m .3997 1.32053 L .42122 1.321 L 0 .366 .696 r
F
.42624 1.32227 m .41451 1.32428 L .4195 1.32182 L F
.42114 1.32098 m .42621 1.32514 L p .4195 1.32182 L 0 .211 .625 r
F P
0 g
s
.3997 1.32053 m .40738 1.3175 L .42114 1.32098 L p 0 .366 .696 r
F P
0 g
s
.42111 1.32099 m .3997 1.32053 L .42114 1.32098 L 0 .366 .696 r
F
.41451 1.32428 m .41447 1.32425 L p .4195 1.32182 L 0 .211 .625 r
F P
0 g
s
.42621 1.32514 m .41451 1.32428 L .4195 1.32182 L 0 .211 .625 r
F
.41451 1.32428 m .3997 1.32053 L p .4195 1.32182 L 0 .366 .696 r
F P
0 g
s
.41507 1.31443 m .40738 1.3175 L .39881 1.31454 L p 0 .361 .697 r
F P
0 g
s
.39019 1.31242 m .37351 1.29531 L p .39667 1.3101 L 0 .198 .624 r
F P
0 g
s
.41515 1.30743 m .40747 1.30976 L .40485 1.30712 L p 0 .201 .627 r
F P
0 g
s
.41515 1.30743 m .40485 1.30712 L .4051 1.30702 L 0 .201 .627 r
F
.41515 1.30743 m .40473 1.307 L .41052 1.30472 L F
.41188 1.30414 m .41524 1.3 L p .41052 1.30472 L 0 0 0 r
F P
0 g
s
.41524 1.3 m .40755 1.30348 L .40473 1.307 L p 0 0 0 r
F P
0 g
s
.41524 1.3 m .40473 1.307 L .40935 1.30518 L 0 0 0 r
F
.41524 1.3 m .39872 1.31451 L .40217 1.31304 L F
.42665 1.28261 m .42046 1.28403 L .39989 1.30673 L p F P
0 g
s
.39989 1.30673 m .40755 1.30348 L .42665 1.28261 L p 0 0 0 r
F P
0 g
s
.39128 1.29344 m .40019 1.29246 L .41187 1.30415 L p 0 .201 .627 r
F P
0 g
s
.41187 1.30415 m .41515 1.30743 L p .41052 1.30472 L 0 .201 .627 r
F P
0 g
s
.41052 1.30472 m .39128 1.29344 L .41187 1.30415 L 0 .201 .627 r
F
.40607 1.3113 m .41187 1.30415 L p .40217 1.31304 L 0 0 0 r
F P
0 g
s
.41187 1.30415 m .40217 1.31304 L .41187 1.30415 L 0 0 0 r
F
.41052 1.30472 m .40217 1.31304 L .41188 1.30414 L F
.40485 1.30712 m .40473 1.307 L p .4051 1.30702 L 0 .201 .627 r
F P
0 g
s
.40473 1.307 m .39872 1.31451 L p .40935 1.30518 L 0 0 0 r
F P
0 g
s
.39101 1.31185 m .39997 1.30918 L .40607 1.3113 L p 0 .361 .697 r
F P
0 g
s
.43058 1.30286 m .42286 1.30513 L .41916 1.30145 L p 0 .199 .629 r
F P
0 g
s
.41916 1.30145 m .41894 1.30123 L p .41949 1.30131 L 0 .199 .629 r
F P
0 g
s
.43058 1.30286 m .41916 1.30145 L .41949 1.30131 L 0 .199 .629 r
F
.44621 1.28419 m .43844 1.2884 L .43294 1.29521 L p 0 0 0 r
F P
0 g
s
.43058 1.30286 m .41894 1.30123 L .41895 1.30123 L 0 .199 .629 r
F
.43058 1.30286 m .41894 1.30123 L .4237 1.2992 L F
.42595 1.29824 m .43068 1.29245 L p .4237 1.2992 L 0 0 0 r
F P
0 g
s
.43068 1.29245 m .42295 1.29632 L .41894 1.30123 L p 0 0 0 r
F P
0 g
s
.43068 1.29245 m .41894 1.30123 L .42272 1.29962 L 0 0 0 r
F
.42624 1.32227 m .43249 1.31881 L .45178 1.32221 L p 0 .397 .694 r
F P
0 g
s
.43877 1.3153 m .43249 1.31881 L .42771 1.3176 L p 0 .382 .696 r
F P
0 g
s
.42771 1.3176 m .42761 1.31758 L p .42784 1.31753 L 0 .382 .696 r
F P
0 g
s
.43877 1.3153 m .42771 1.3176 L .42784 1.31753 L 0 .382 .696 r
F
.41515 1.30743 m .42286 1.30513 L .43388 1.31407 L p 0 .208 .628 r
F P
0 g
s
.43877 1.3153 m .42761 1.31758 L .43216 1.31506 L 0 .382 .696 r
F
.43216 1.31506 m .41515 1.30743 L .43388 1.31407 L 0 .208 .628 r
F
.42761 1.31758 m .41515 1.30743 L p .43216 1.31506 L F P
0 g
s
.41507 1.31443 m .42279 1.31131 L .4339 1.31408 L p 0 .382 .696 r
F P
0 g
s
.4339 1.31408 m .43877 1.3153 L p .43216 1.31506 L 0 .382 .696 r
F P
0 g
s
.43388 1.31407 m .4339 1.31408 L p .43216 1.31506 L 0 .208 .628 r
F P
0 g
s
.43216 1.31506 m .41507 1.31443 L .4339 1.31408 L 0 .382 .696 r
F
.4339 1.31408 m .43874 1.31801 L p .43216 1.31506 L 0 .208 .628 r
F P
0 g
s
.43874 1.31801 m .43247 1.32154 L .42761 1.31758 L p 0 .208 .628 r
F P
0 g
s
.43874 1.31801 m .42761 1.31758 L .43216 1.31506 L 0 .208 .628 r
F
.42761 1.31758 m .41507 1.31443 L p .43216 1.31506 L 0 .382 .696 r
F P
0 g
s
.43053 1.30817 m .41338 1.30803 L .41563 1.30701 L 0 .374 .696 r
F
.41338 1.30803 m .41338 1.30803 L .41563 1.30701 L F
.43053 1.30817 m .42279 1.31131 L .41338 1.30803 L p F P
0 g
s
.42595 1.29825 m .43058 1.30286 L p .4237 1.2992 L 0 .199 .629 r
F P
0 g
s
.42594 1.29825 m .41673 1.30651 L .42595 1.29825 L 0 0 0 r
F
.40612 1.31132 m .41507 1.31443 L p .40227 1.31306 L 0 .361 .697 r
F P
0 g
s
.41673 1.30651 m .41673 1.30651 L .42595 1.29825 L 0 0 0 r
F
.42067 1.30472 m .42595 1.29825 L p .41673 1.30651 L F P
0 g
s
.43068 1.29245 m .41338 1.30803 L .41563 1.30701 L 0 0 0 r
F
.42066 1.30473 m .43053 1.30817 L p .41563 1.30701 L 0 .374 .696 r
F P
0 g
s
.4237 1.2992 m .40886 1.31356 L .42595 1.29824 L 0 0 0 r
F
.41894 1.30123 m .41894 1.30123 L p .41895 1.30123 L 0 .199 .629 r
F P
0 g
s
.41894 1.30123 m .41337 1.30804 L p .42272 1.29962 L 0 0 0 r
F P
0 g
s
.40895 1.30649 m .41795 1.30378 L .42066 1.30473 L p 0 .374 .696 r
F P
0 g
s
.41563 1.30701 m .40895 1.30649 L .42066 1.30473 L 0 .374 .696 r
F
.41672 1.30651 m .40886 1.31356 L .41672 1.30651 L 0 0 0 r
F
.40886 1.31356 m .4179 1.30811 L .42067 1.30472 L p F P
0 g
s
.41673 1.30651 m .40886 1.31356 L .42067 1.30472 L 0 0 0 r
F
.41563 1.30701 m .41337 1.30804 L .41561 1.30703 L F
.41338 1.30803 m .41337 1.30804 L .41563 1.30701 L F
.41338 1.30803 m .40895 1.30649 L p .41563 1.30701 L 0 .374 .696 r
F P
0 g
s
.43909 1.27873 m .43286 1.28083 L .41524 1.3 L p 0 0 0 r
F P
0 g
s
.41524 1.3 m .42295 1.29632 L .43909 1.27873 L p 0 0 0 r
F P
0 g
s
.40913 1.29145 m .4181 1.29043 L .42595 1.29825 L p 0 .199 .629 r
F P
0 g
s
.4237 1.2992 m .40913 1.29145 L .42595 1.29825 L 0 .199 .629 r
F
.42595 1.29825 m .42595 1.29824 L p .42594 1.29825 L 0 0 0 r
F P
0 g
s
.4461 1.29847 m .43833 1.30064 L .43292 1.29524 L p 0 .192 .63 r
F P
0 g
s
.43294 1.29521 m .43292 1.29524 L p .43629 1.29369 L 0 0 0 r
F P
0 g
s
.43629 1.29369 m .43292 1.29524 L .43621 1.29376 L 0 0 0 r
F
.44621 1.28419 m .43294 1.29521 L .43629 1.29369 L F
.45163 1.27363 m .44535 1.27632 L .43068 1.29245 L p F P
0 g
s
.43068 1.29245 m .43844 1.2884 L .45163 1.27363 L p 0 0 0 r
F P
0 g
s
.43292 1.29524 m .42709 1.28942 L p .43621 1.29376 L 0 .192 .63 r
F P
0 g
s
.4461 1.29847 m .43292 1.29524 L .43621 1.29376 L 0 .192 .63 r
F
.43058 1.30286 m .43833 1.30064 L .446 1.30685 L p 0 .199 .631 r
F P
0 g
s
.45138 1.30818 m .44506 1.31175 L .44004 1.31051 L p 0 .39 .695 r
F P
0 g
s
.44004 1.31051 m .43997 1.31045 L p .44384 1.30817 L 0 .199 .631 r
F P
0 g
s
.43997 1.31045 m .43058 1.30286 L p .44384 1.30817 L 0 .199 .631 r
F P
0 g
s
.44384 1.30817 m .43058 1.30286 L .446 1.30685 L 0 .199 .631 r
F
.43053 1.30817 m .43829 1.305 L .44604 1.30688 L p 0 .39 .695 r
F P
0 g
s
.446 1.30685 m .44604 1.30688 L p .44384 1.30817 L 0 .199 .631 r
F P
0 g
s
.44604 1.30688 m .45138 1.30818 L p .44384 1.30817 L 0 .39 .695 r
F P
0 g
s
.45138 1.30818 m .44004 1.31051 L .44005 1.31051 L 0 .39 .695 r
F
.45138 1.30818 m .44004 1.31051 L .44384 1.30817 L F
.44604 1.30688 m .45135 1.31118 L p .44384 1.30817 L 0 .199 .631 r
F P
0 g
s
.44604 1.30688 m .44604 1.30688 L p .44384 1.30817 L 0 .39 .695 r
F P
0 g
s
.44384 1.30817 m .43053 1.30817 L .44604 1.30688 L 0 .39 .695 r
F
.44004 1.31051 m .44004 1.31051 L p .44005 1.31051 L F P
0 g
s
.43877 1.3153 m .44506 1.31175 L .46118 1.31445 L p 0 .408 .694 r
F P
0 g
s
.45135 1.31118 m .44504 1.31455 L .44004 1.31051 L p 0 .199 .631 r
F P
0 g
s
.45135 1.31118 m .44004 1.31051 L .44384 1.30817 L 0 .199 .631 r
F
.44004 1.31051 m .43053 1.30817 L p .44384 1.30817 L 0 .39 .695 r
F P
0 g
s
.44607 1.30182 m .43829 1.305 L .42794 1.30141 L p 0 .375 .696 r
F P
0 g
s
.42794 1.30141 m .42697 1.30107 L p .42852 1.30113 L 0 .375 .696 r
F P
0 g
s
.44607 1.30182 m .42794 1.30141 L .42852 1.30113 L 0 .375 .696 r
F
.43988 1.29223 m .44621 1.28419 L p .43621 1.29376 L 0 0 0 r
F P
0 g
s
.42709 1.28942 m .4361 1.28844 L .43988 1.29223 L p 0 .192 .63 r
F P
0 g
s
.43988 1.29223 m .4461 1.29847 L p .43621 1.29376 L 0 .192 .63 r
F P
0 g
s
.43621 1.29376 m .42709 1.28942 L .43988 1.29223 L 0 .192 .63 r
F
.43601 1.29836 m .44607 1.30182 L p .42853 1.30113 L 0 .375 .696 r
F P
0 g
s
.42853 1.30113 m .42857 1.30111 L .43601 1.29836 L 0 .375 .696 r
F
.432 1.29956 m .43602 1.29712 L p .42919 1.30083 L 0 0 0 r
F P
0 g
s
.432 1.29956 m .43601 1.29836 L p .42852 1.30113 L 0 .375 .696 r
F P
0 g
s
.42853 1.30113 m .42852 1.30113 L .42857 1.30111 L 0 .375 .696 r
F
.43621 1.29376 m .42695 1.30263 L .43988 1.29223 L 0 0 0 r
F
.43153 1.2997 m .432 1.29956 L p .42852 1.30113 L 0 .375 .696 r
F P
0 g
s
.43602 1.29712 m .43988 1.29223 L p .42919 1.30083 L 0 0 0 r
F P
0 g
s
.42695 1.30263 m .432 1.29956 L p .42919 1.30083 L 0 0 0 r
F P
0 g
s
.44507 1.29567 m .43601 1.29836 L .43537 1.29804 L p 0 .361 .697 r
F P
0 g
s
.44511 1.2916 m .43602 1.29712 L .43537 1.29804 L p 0 0 0 r
F P
0 g
s
.44511 1.2916 m .43537 1.29804 L .43538 1.29804 L 0 0 0 r
F
.44511 1.2916 m .4355 1.29796 L .44133 1.29536 L F
.4355 1.29796 m .43537 1.29805 L .44035 1.2958 L F
.4355 1.29796 m .44035 1.2958 L .44133 1.29536 L F
.43292 1.29524 m .42794 1.3014 L p .43621 1.29376 L F P
0 g
s
.43621 1.29376 m .42794 1.3014 L .42794 1.3014 L 0 0 0 r
F
.43621 1.29376 m .42794 1.30141 L .42852 1.30113 L F
.44303 1.29467 m .44507 1.29567 L p .44132 1.29537 L 0 .361 .697 r
F P
0 g
s
.44507 1.29567 m .43537 1.29804 L .44132 1.29537 L 0 .361 .697 r
F
.42764 1.30902 m .4378 1.30243 L .44303 1.29467 L p 0 0 0 r
F P
0 g
s
.44303 1.29467 m .44511 1.2916 L p .44132 1.29537 L 0 0 0 r
F P
0 g
s
.44132 1.29537 m .42764 1.30902 L .44303 1.29467 L 0 0 0 r
F
.44297 1.29464 m .44303 1.29467 L p .44132 1.29537 L 0 .361 .697 r
F P
0 g
s
.42779 1.29429 m .43789 1.29215 L .44297 1.29464 L p 0 .361 .697 r
F P
0 g
s
.44132 1.29537 m .42779 1.29429 L .44297 1.29464 L 0 .361 .697 r
F
.43537 1.29804 m .42779 1.29429 L p .44132 1.29537 L F P
0 g
s
.43537 1.29804 m .43537 1.29805 L p .43538 1.29804 L 0 0 0 r
F P
0 g
s
.43537 1.29805 m .42764 1.30902 L p .44133 1.29536 L 0 0 0 r
F P
0 g
s
.42697 1.30107 m .43153 1.2997 L p .42852 1.30113 L 0 .375 .696 r
F P
0 g
s
.42794 1.3014 m .42794 1.30141 L p .42794 1.3014 L 0 0 0 r
F P
0 g
s
.42794 1.30141 m .42695 1.30263 L p .42852 1.30113 L 0 0 0 r
F P
0 g
s
.41894 1.30123 m .40913 1.29145 L p .4237 1.2992 L 0 .199 .629 r
F P
0 g
s
.41337 1.30804 m .40886 1.31356 L p .41561 1.30703 L 0 0 0 r
F P
0 g
s
.40607 1.3113 m .40612 1.31132 L p .40217 1.31304 L 0 .361 .697 r
F P
0 g
s
.40227 1.31306 m .40217 1.31304 L .40612 1.31132 L 0 .361 .697 r
F
.40217 1.31304 m .39101 1.31185 L .40607 1.3113 L F
.40606 1.31131 m .40607 1.3113 L p .40217 1.31304 L 0 0 0 r
F P
0 g
s
.41187 1.30415 m .41188 1.30414 L p .41187 1.30415 L 0 0 0 r
F P
0 g
s
.40473 1.307 m .39128 1.29344 L p .41052 1.30472 L 0 .201 .627 r
F P
0 g
s
.39881 1.31454 m .39872 1.31451 L p .40217 1.31304 L 0 .361 .697 r
F P
0 g
s
.41507 1.31443 m .39881 1.31454 L .40217 1.31304 L 0 .361 .697 r
F
.39872 1.31451 m .39082 1.32437 L p .40217 1.31304 L 0 0 0 r
F P
0 g
s
.39872 1.31451 m .39101 1.31185 L p .40217 1.31304 L 0 .361 .697 r
F P
0 g
s
.40603 1.31135 m .40606 1.31131 L p .40215 1.31307 L 0 0 0 r
F P
0 g
s
.40217 1.31304 m .40215 1.31307 L .40606 1.31131 L 0 0 0 r
F
.39082 1.32437 m .39983 1.31898 L .40603 1.31135 L p F P
0 g
s
.40215 1.31307 m .39082 1.32437 L .40603 1.31135 L 0 0 0 r
F
.38814 1.31903 m .37284 1.33505 L .3887 1.31879 L F
.39751 1.30976 m .39752 1.30975 L p .3975 1.30976 L F P
0 g
s
.37351 1.29531 m .38238 1.2944 L .39751 1.30976 L p 0 .198 .624 r
F P
0 g
s
.39751 1.30976 m .39754 1.3098 L p .39749 1.30977 L 0 .198 .624 r
F P
0 g
s
.39749 1.30977 m .37351 1.29531 L .39751 1.30976 L 0 .198 .624 r
F
.3913 1.31767 m .39131 1.31765 L p .3887 1.31879 L 0 0 0 r
F P
0 g
s
.3887 1.31879 m .3887 1.31879 L .39131 1.31765 L 0 0 0 r
F
.37315 1.3171 m .38207 1.31449 L .39131 1.31765 L p 0 .341 .698 r
F P
0 g
s
.39131 1.31765 m .39148 1.31771 L p .39119 1.3177 L 0 .341 .698 r
F P
0 g
s
.39119 1.3177 m .37315 1.3171 L .39131 1.31765 L 0 .341 .698 r
F
.38814 1.31903 m .38376 1.32081 L .38798 1.3192 L 0 0 0 r
F
.38388 1.32071 m .38376 1.32081 L .38814 1.31903 L F
.38383 1.32072 m .37315 1.3171 L p .38814 1.31903 L 0 .341 .698 r
F P
0 g
s
.37284 1.33505 m .38183 1.32973 L .3913 1.31767 L p 0 0 0 r
F P
0 g
s
.3887 1.31879 m .37284 1.33505 L .3913 1.31767 L 0 0 0 r
F
.38376 1.32081 m .37284 1.33505 L p .38798 1.3192 L F P
0 g
s
.36869 1.32658 m .36866 1.32657 L p .36871 1.32656 L 0 .312 .699 r
F P
0 g
s
.36866 1.32657 m .36829 1.32645 L p .369 1.32644 L 0 .312 .699 r
F P
0 g
s
.36921 1.33202 m .35444 1.33187 L .35844 1.33033 L 0 .276 .699 r
F
.36921 1.33202 m .36165 1.3347 L .35316 1.33201 L p F P
0 g
s
.36921 1.33202 m .35316 1.33201 L .35362 1.33186 L 0 .276 .699 r
F
.36866 1.32657 m .35493 1.34556 L p .37355 1.32483 L 0 0 .024 r
F P
0 g
s
.35493 1.34556 m .36388 1.34032 L .37626 1.32372 L p 0 0 .024 r
F P
0 g
s
.37355 1.32483 m .35493 1.34556 L .37626 1.32372 L 0 0 .024 r
F
.36092 1.32937 m .36093 1.32936 L p .36027 1.32963 L 0 0 .064 r
F P
0 g
s
.36829 1.32645 m .35537 1.32219 L p .37268 1.3247 L 0 .312 .699 r
F P
0 g
s
.35216 1.32398 m .34286 1.33546 L .35217 1.32398 L 0 0 .102 r
F
.34428 1.3259 m .32082 1.2995 L p .35159 1.32416 L 0 .172 .61 r
F P
0 g
s
.33768 1.32709 m .34651 1.32466 L .36095 1.32934 L p 0 .276 .699 r
F P
0 g
s
.35844 1.33033 m .33768 1.32709 L .36095 1.32934 L 0 .276 .699 r
F
.35844 1.33033 m .35822 1.33059 L .35845 1.33033 L 0 0 .064 r
F
.36767 1.31973 m .36768 1.31971 L p .36766 1.31973 L F P
0 g
s
.33828 1.2984 m .34705 1.29773 L .36767 1.31973 L p 0 .182 .616 r
F P
0 g
s
.36767 1.31973 m .3677 1.31977 L p .36765 1.31973 L 0 .182 .616 r
F P
0 g
s
.36765 1.31973 m .33828 1.2984 L .36767 1.31973 L 0 .182 .616 r
F
.35844 1.33033 m .35267 1.33185 L .35727 1.33015 L 0 .276 .699 r
F
.35444 1.33187 m .35267 1.33185 L .35844 1.33033 L F
.36072 1.32966 m .36092 1.32937 L p .35822 1.33059 L 0 0 .064 r
F P
0 g
s
.35845 1.33033 m .35822 1.33059 L .36092 1.32937 L 0 0 .064 r
F
.35316 1.33201 m .33707 1.35586 L p .35844 1.33033 L F P
0 g
s
.35316 1.33201 m .35267 1.33185 L p .35362 1.33186 L 0 .276 .699 r
F P
0 g
s
.35267 1.33185 m .33768 1.32709 L p .35727 1.33015 L 0 .276 .699 r
F P
0 g
s
.3363 1.32768 m .32684 1.34017 L .33631 1.32768 L 0 0 .138 r
F
.32007 1.33174 m .32886 1.32945 L .34529 1.33456 L p 0 .233 .7 r
F P
0 g
s
.34284 1.33547 m .32007 1.33174 L .34529 1.33456 L 0 .233 .7 r
F
.34284 1.33547 m .34261 1.33577 L .34286 1.33546 L 0 0 .102 r
F
.33707 1.35586 m .34599 1.35074 L .36072 1.32966 L p 0 0 .064 r
F P
0 g
s
.35822 1.33059 m .33707 1.35586 L .36072 1.32966 L 0 0 .064 r
F
.35217 1.32398 m .35219 1.32395 L p .35216 1.32398 L 0 0 .102 r
F P
0 g
s
.32082 1.2995 m .32954 1.29899 L .35217 1.32398 L p 0 .172 .61 r
F P
0 g
s
.35217 1.32398 m .35222 1.32404 L p .35215 1.32398 L 0 .172 .61 r
F P
0 g
s
.35215 1.32398 m .32082 1.2995 L .35217 1.32398 L 0 .172 .61 r
F
.34284 1.33547 m .33675 1.33682 L .34142 1.33523 L 0 .233 .7 r
F
.33886 1.33688 m .33675 1.33682 L .34284 1.33547 L F
.34504 1.33495 m .34526 1.33461 L p .34261 1.33577 L 0 0 .102 r
F P
0 g
s
.34286 1.33546 m .34261 1.33577 L .34526 1.33461 L 0 0 .102 r
F
.33734 1.337 m .31927 1.36592 L p .34284 1.33547 L F P
0 g
s
.33734 1.337 m .33675 1.33682 L p .33788 1.33685 L 0 .233 .7 r
F P
0 g
s
.33675 1.33682 m .32007 1.33174 L p .34142 1.33523 L 0 .233 .7 r
F P
0 g
s
.32011 1.33081 m .31044 1.34441 L .32013 1.33081 L 0 0 .17 r
F
.30255 1.33612 m .3113 1.33397 L .32932 1.33933 L p 0 .184 .7 r
F P
0 g
s
.32682 1.34018 m .30255 1.33612 L .32932 1.33933 L 0 .184 .7 r
F
.32682 1.34018 m .32656 1.34054 L .32684 1.34017 L 0 0 .138 r
F
.31927 1.36592 m .32816 1.36092 L .34504 1.33495 L p 0 0 .102 r
F P
0 g
s
.34261 1.33577 m .31927 1.36592 L .34504 1.33495 L 0 0 .102 r
F
.33631 1.32768 m .33634 1.32764 L p .3363 1.32768 L 0 0 .138 r
F P
0 g
s
.30346 1.30025 m .31213 1.29992 L .33631 1.32768 L p 0 .16 .605 r
F P
0 g
s
.33631 1.32768 m .3364 1.32777 L p .33629 1.32769 L 0 .16 .605 r
F P
0 g
s
.33629 1.32769 m .30346 1.30025 L .33631 1.32768 L 0 .16 .605 r
F
.32682 1.34018 m .32053 1.34133 L .32518 1.3399 L 0 .184 .7 r
F
.32289 1.34144 m .32053 1.34133 L .32682 1.34018 L F
.32904 1.3398 m .32929 1.33938 L p .32656 1.34054 L 0 0 .138 r
F P
0 g
s
.32684 1.34017 m .32656 1.34054 L .32929 1.33938 L 0 0 .138 r
F
.32471 1.32253 m .31203 1.33194 L .31927 1.33085 L 0 0 .17 r
F
.32826 1.32932 m .30346 1.30025 L p .33557 1.3279 L 0 .16 .605 r
F P
0 g
s
.32122 1.34153 m .30155 1.37566 L p .32682 1.34018 L 0 0 .138 r
F P
0 g
s
.32122 1.34153 m .32053 1.34133 L p .32179 1.34139 L 0 .184 .7 r
F P
0 g
s
.32053 1.34133 m .30255 1.33612 L p .32518 1.3399 L 0 .184 .7 r
F P
0 g
s
.30362 1.33334 m .29335 1.34866 L .30364 1.33333 L 0 0 .199 r
F
.28512 1.34018 m .29383 1.33819 L .31305 1.3436 L p 0 .131 .698 r
F P
0 g
s
.31041 1.34442 m .28512 1.34018 L .31305 1.3436 L 0 .131 .698 r
F
.31041 1.34442 m .31012 1.34485 L .31044 1.34441 L 0 0 .17 r
F
.30155 1.37566 m .3104 1.37083 L .32904 1.3398 L p 0 0 .138 r
F P
0 g
s
.32656 1.34054 m .30155 1.37566 L .32904 1.3398 L 0 0 .138 r
F
.31041 1.34442 m .30466 1.34584 L .31012 1.34485 L 0 0 .17 r
F
.30656 1.34552 m .30539 1.34544 L .31041 1.34442 L 0 .131 .698 r
F
.30497 1.34552 m .30466 1.34584 L .31041 1.34442 L 0 0 .17 r
F
.30539 1.34544 m .30405 1.34534 L .31041 1.34442 L 0 .131 .698 r
F
.31913 1.33106 m .28621 1.30058 L .32009 1.33082 L 0 .148 .598 r
F
.32013 1.33081 m .32017 1.33073 L p .32011 1.33081 L 0 0 .17 r
F P
0 g
s
.28621 1.30058 m .29483 1.30047 L .32013 1.33081 L p 0 .148 .598 r
F P
0 g
s
.32013 1.33081 m .32025 1.33096 L p .32009 1.33082 L 0 .148 .598 r
F P
0 g
s
.32009 1.33082 m .28621 1.30058 L .32013 1.33081 L 0 .148 .598 r
F
.31041 1.34442 m .30405 1.34534 L .30859 1.34412 L 0 .131 .698 r
F
.31274 1.34417 m .31301 1.34368 L p .31012 1.34485 L 0 0 .17 r
F P
0 g
s
.31044 1.34441 m .31012 1.34485 L .31301 1.34368 L 0 0 .17 r
F
.31192 1.33215 m .28621 1.30058 L p .31913 1.33106 L 0 .148 .598 r
F P
0 g
s
.30481 1.34555 m .30466 1.34584 L p .30497 1.34552 L 0 0 .17 r
F P
0 g
s
.30481 1.34555 m .30405 1.34534 L p .30539 1.34544 L 0 .131 .698 r
F P
0 g
s
.30405 1.34534 m .28512 1.34018 L p .30859 1.34412 L 0 .131 .698 r
F P
0 g
s
.27972 1.35059 m .2869 1.33521 L p .27789 1.35102 L 0 0 .223 r
F P
0 g
s
.28688 1.33521 m .27789 1.35103 L .2869 1.33521 L 0 0 .223 r
F
.27972 1.35059 m .29459 1.35424 L p .2766 1.35133 L 0 .036 .687 r
F P
0 g
s
.28527 1.33547 m .27632 1.35184 L .28699 1.33502 L 0 0 .223 r
F
.27632 1.35184 m .2488 1.40219 L .27762 1.3515 L F
.27632 1.35184 m .27762 1.3515 L .28699 1.33502 L F
.27436 1.35273 m .27219 1.35222 L p .27539 1.35251 L 0 .036 .687 r
F P
0 g
s
.27929 1.33705 m .27844 1.33589 L p .28004 1.33685 L 0 .121 .582 r
F P
0 g
s
.27844 1.33589 m .27124 1.35199 L p .28527 1.33547 L 0 0 .223 r
F P
0 g
s
.27219 1.35222 m .27124 1.35199 L p .2766 1.35133 L 0 .036 .687 r
F P
0 g
s
.27124 1.35199 m .2488 1.40219 L p .2766 1.35133 L 0 0 .223 r
F P
0 g
s
.28527 1.33547 m .27124 1.35199 L .2766 1.35133 L 0 0 .223 r
F
.27124 1.35199 m .25054 1.34712 L p .2766 1.35133 L 0 .036 .687 r
F P
0 g
s
.26779 1.34386 m .27644 1.34207 L .29501 1.34697 L p 0 .079 .694 r
F P
0 g
s
.29501 1.34697 m .29651 1.34737 L p .29446 1.34712 L 0 .079 .694 r
F P
0 g
s
.29446 1.34712 m .26779 1.34386 L .29501 1.34697 L 0 .079 .694 r
F
.29365 1.34815 m .26779 1.34386 L .29651 1.34737 L F
.29365 1.34815 m .29369 1.34814 L .2937 1.34814 L 0 0 .199 r
F
.29365 1.34815 m .29335 1.34866 L .29369 1.34814 L F
.30364 1.33333 m .30371 1.33321 L p .30362 1.33334 L F P
0 g
s
.26907 1.30046 m .27763 1.30058 L .30364 1.33333 L p 0 .134 .591 r
F P
0 g
s
.30364 1.33333 m .30382 1.33356 L p .3036 1.33334 L 0 .134 .591 r
F P
0 g
s
.3036 1.33334 m .26907 1.30046 L .30364 1.33333 L 0 .134 .591 r
F
.29273 1.348 m .28733 1.34884 L .29172 1.34783 L 0 .079 .694 r
F
.28783 1.34889 m .28733 1.34884 L .29273 1.348 L F
.30466 1.34584 m .28389 1.38502 L p .31012 1.34485 L 0 0 .17 r
F P
0 g
s
.28389 1.38502 m .29271 1.38039 L .31274 1.34417 L p 0 0 .17 r
F P
0 g
s
.31012 1.34485 m .28389 1.38502 L .31274 1.34417 L 0 0 .17 r
F
.2953 1.33435 m .26907 1.30046 L p .30235 1.3336 L 0 .134 .591 r
F P
0 g
s
.28814 1.34905 m .2663 1.3939 L p .29365 1.34815 L 0 0 .199 r
F P
0 g
s
.28814 1.34905 m .28733 1.34884 L p .28869 1.34896 L 0 .079 .694 r
F P
0 g
s
.28733 1.34884 m .26779 1.34386 L p .29172 1.34783 L 0 .079 .694 r
F P
0 g
s
.27789 1.35102 m .27789 1.35103 L .27899 1.35077 L 0 0 .223 r
F
.27789 1.35102 m .27899 1.35077 L .27972 1.35059 L F
.2869 1.33521 m .28699 1.33502 L p .28688 1.33521 L F P
0 g
s
.25205 1.29984 m .26054 1.30022 L .2869 1.33521 L p 0 .121 .582 r
F P
0 g
s
.28527 1.33547 m .25205 1.29984 L .2869 1.33521 L 0 .121 .582 r
F
.25054 1.34712 m .25915 1.34554 L .27972 1.35059 L p 0 .036 .687 r
F P
0 g
s
.2766 1.35133 m .25054 1.34712 L .27972 1.35059 L 0 .036 .687 r
F
.27966 1.35072 m .27972 1.35059 L p .27786 1.35108 L 0 0 .223 r
F P
0 g
s
.27789 1.35103 m .27786 1.35108 L .27972 1.35059 L 0 0 .223 r
F
.2663 1.3939 m .27508 1.38952 L .29616 1.34806 L p 0 0 .199 r
F P
0 g
s
.29335 1.34866 m .2663 1.3939 L .29616 1.34806 L 0 0 .199 r
F
.2488 1.40219 m .25754 1.39812 L .27966 1.35072 L p 0 0 .223 r
F P
0 g
s
.27786 1.35108 m .2488 1.40219 L .27966 1.35072 L 0 0 .223 r
F
.27844 1.33589 m .25205 1.29984 L p .28527 1.33547 L 0 .121 .582 r
F P
0 g
s
.47963 1.37762 m .47845 1.38191 L .43452 1.37553 L p 0 .373 .686 r
F P
0 g
s
.43211 .91654 m .4213 .89619 L .42427 .90096 L p 0 0 .263 r
F P
0 g
s
.59955 1.17473 m .59407 1.17477 L .6162 1.16158 L p 0 .39 .672 r
F P
0 g
s
.6162 1.16158 m .62313 1.16171 L .59955 1.17473 L p 0 .39 .672 r
F P
0 g
s
.52312 1.38526 m .52258 1.38055 L .56525 1.38002 L p 0 .451 .676 r
F P
0 g
s
.56525 1.38002 m .56749 1.38493 L .52312 1.38526 L p 0 .451 .676 r
F P
0 g
s
.63005 1.16202 m .62313 1.16171 L .64392 1.14737 L p 0 .639 .676 r
F P
0 g
s
.64392 1.14737 m .65214 1.14765 L .63005 1.16202 L p 0 .639 .676 r
F P
0 g
s
.45421 .96439 m .44346 .93949 L .44235 .93786 L p 0 0 0 r
F P
0 g
s
.61834 1.39048 m .61446 1.38553 L .65679 1.37698 L p 0 .506 .668 r
F P
0 g
s
.65679 1.37698 m .66226 1.38169 L .61834 1.39048 L p 0 .506 .668 r
F P
0 g
s
.79663 1.11968 m .78656 1.11856 L .80333 1.09301 L p 0 .664 .659 r
F P
0 g
s
.80333 1.09301 m .81408 1.0934 L .79663 1.11968 L p 0 .664 .659 r
F P
0 g
s
.39986 .86249 m .40973 .87623 L .40337 .86678 L p 0 0 0 r
F P
0 g
s
.38784 1.37009 m .3923 1.36715 L .43452 1.37553 L p 0 .312 .692 r
F P
0 g
s
.43452 1.37553 m .43738 1.37185 L .47963 1.37762 L p 0 .373 .686 r
F P
0 g
s
.54189 1.20024 m .54414 1.19941 L .51754 1.21221 L p 0 0 .474 r
F P
0 g
s
.56985 1.18719 m .56593 1.18765 L .58856 1.17494 L p 0 .107 .644 r
F P
0 g
s
.58856 1.17494 m .59407 1.17477 L .56985 1.18719 L p 0 .107 .644 r
F P
0 g
s
.45834 1.23969 m .46121 1.24159 L .48948 1.22487 L p 0 0 0 r
F P
0 g
s
.48948 1.22487 m .49066 1.22648 L .51754 1.21221 L p 0 0 0 r
F P
0 g
s
.66033 1.14813 m .65214 1.14765 L .67071 1.13161 L p 0 .761 .67 r
F P
0 g
s
.67071 1.13161 m .68001 1.13184 L .66033 1.14813 L p 0 .761 .67 r
F P
0 g
s
.70781 1.1336 m .69856 1.13285 L .7158 1.11386 L p 0 .746 .664 r
F P
0 g
s
.7158 1.11386 m .72594 1.11415 L .70781 1.1336 L p 0 .746 .664 r
F P
0 g
s
.47963 1.37762 m .48081 1.37334 L .52204 1.37586 L p 0 .42 .681 r
F P
0 g
s
.52204 1.37586 m .52258 1.38055 L .47963 1.37762 L p 0 .42 .681 r
F P
0 g
s
.51754 1.21221 m .517 1.21338 L .54189 1.20024 L p 0 0 .474 r
F P
0 g
s
.4249 1.25887 m .42939 1.26059 L .45834 1.23969 L p 0 0 0 r
F P
0 g
s
.4249 1.25887 m .42043 1.25665 L .38996 1.28504 L p 0 0 .035 r
F P
0 g
s
.77649 1.11754 m .76641 1.11663 L .78181 1.0925 L p 0 .684 .658 r
F P
0 g
s
.78181 1.0925 m .79257 1.09271 L .77649 1.11754 L p 0 .684 .658 r
F P
0 g
s
.42427 .90096 m .41381 .88327 L .4196 .89115 L p 0 0 .319 r
F P
0 g
s
.42246 1.45911 m .42534 1.45111 L .47464 1.46785 L p 0 .34 .597 r
F P
0 g
s
.47464 1.46785 m .47345 1.47607 L .42246 1.45911 L p 0 .34 .597 r
F P
0 g
s
.42427 .90096 m .43475 .92003 L .43211 .91654 L p 0 0 .263 r
F P
0 g
s
.43211 .91654 m .44295 .93839 L .44235 .93786 L p 0 0 0 r
F P
0 g
s
.66771 1.38642 m .66226 1.38169 L .70265 1.36875 L p 0 .527 .665 r
F P
0 g
s
.70265 1.36875 m .70957 1.37304 L .66771 1.38642 L p 0 .527 .665 r
F P
0 g
s
.44235 .93786 m .4533 .96237 L .45421 .96439 L p 0 0 0 r
F P
0 g
s
.37818 1.42458 m .37367 1.43159 L .32831 1.39376 L p 0 .21 .576 r
F P
0 g
s
.46686 .99551 m .45652 .96838 L .45421 .96439 L p 0 0 0 r
F P
0 g
s
.44024 1.36812 m .43738 1.37185 L .39678 1.36412 L p 0 .33 .692 r
F P
0 g
s
.52539 1.48182 m .525 1.47797 L p .57473 1.47051 L 0 .617 .662 r
F P
0 g
s
.57473 1.47051 m .57697 1.47576 L .52539 1.48182 L p 0 .617 .662 r
F P
0 g
s
.52539 1.48368 m .525 1.47797 L p .57477 1.47625 L 0 .454 .62 r
F P
0 g
s
.525 1.47797 m .52485 1.47574 L .53043 1.4758 L p 0 .454 .62 r
F P
0 g
s
.53043 1.4758 m .57473 1.47051 L p .525 1.47797 L 0 .617 .662 r
F P
0 g
s
.53043 1.4758 m .57477 1.47625 L p .525 1.47797 L 0 .454 .62 r
F P
0 g
s
.525 1.47797 m .52485 1.47646 L .53043 1.4758 L p 0 .617 .662 r
F P
0 g
s
.56525 1.38002 m .563 1.37514 L .60273 1.37088 L p 0 .484 .673 r
F P
0 g
s
.60273 1.37088 m .60665 1.37573 L .56525 1.38002 L p 0 .484 .673 r
F P
0 g
s
.57477 1.47625 m .57703 1.48363 L .52539 1.48368 L p 0 .454 .62 r
F P
0 g
s
.32831 1.39376 m .33432 1.38863 L .37818 1.42458 L p 0 .21 .576 r
F P
0 g
s
.47459 1.47931 m .47342 1.48472 L .42219 1.48469 L p 0 .657 .665 r
F P
0 g
s
.56199 1.18816 m .56593 1.18765 L .54189 1.20024 L p 0 0 .581 r
F P
0 g
s
.54189 1.20024 m .53962 1.20103 L .56199 1.18816 L p 0 0 .581 r
F P
0 g
s
.42823 1.4433 m .42534 1.45111 L .37818 1.42458 L p 0 .27 .588 r
F P
0 g
s
.48199 1.36905 m .48081 1.37334 L .44024 1.36812 L p 0 .386 .687 r
F P
0 g
s
.61056 1.38061 m .60665 1.37573 L .64581 1.36767 L p 0 .508 .67 r
F P
0 g
s
.64581 1.36767 m .65131 1.37231 L .61056 1.38061 L p 0 .508 .67 r
F P
0 g
s
.36034 .81785 m .35042 .80905 L .36436 .82829 L p 0 0 0 r
F P
0 g
s
.52204 1.37586 m .5215 1.3712 L .56074 1.37029 L p 0 .458 .677 r
F P
0 g
s
.56074 1.37029 m .563 1.37514 L .52204 1.37586 L p 0 .458 .677 r
F P
0 g
s
.36436 .82829 m .37348 .83556 L .36034 .81785 L p 0 0 0 r
F P
0 g
s
.47464 1.46785 m .47583 1.45976 L .52431 1.46787 L p 0 .396 .611 r
F P
0 g
s
.52431 1.46787 m .52485 1.47574 L .47464 1.46785 L p 0 .396 .611 r
F P
0 g
s
.34605 .81636 m .35522 .82189 L .34049 .80116 L p 0 0 0 r
F P
0 g
s
.34049 .80116 m .33054 .79417 L .34605 .81636 L p 0 0 0 r
F P
0 g
s
.37818 1.42458 m .3827 1.41777 L .42823 1.4433 L p 0 .27 .588 r
F P
0 g
s
.75631 1.11582 m .7462 1.11514 L .76026 1.09237 L p 0 .708 .657 r
F P
0 g
s
.76026 1.09237 m .77104 1.09238 L .75631 1.11582 L p 0 .708 .657 r
F P
0 g
s
.38012 .83822 m .37023 .82756 L .38257 .84375 L p 0 0 0 r
F P
0 g
s
.6162 1.16158 m .60924 1.16163 L .62744 1.1474 L p 0 .71 .667 r
F P
0 g
s
.62744 1.1474 m .63569 1.14728 L .6162 1.16158 L p 0 .71 .667 r
F P
0 g
s
.4196 .89115 m .42946 .90739 L .42427 .90096 L p 0 0 .319 r
F P
0 g
s
.49184 1.22781 m .49066 1.22648 L .46409 1.24309 L p 0 0 0 r
F P
0 g
s
.68929 1.13226 m .68001 1.13184 L .69546 1.11376 L p 0 .788 .66 r
F P
0 g
s
.69546 1.11376 m .70563 1.11373 L .68929 1.13226 L p 0 .788 .66 r
F P
0 g
s
.46502 .99166 m .46431 .9894 L p .46737 .99818 L 0 0 .176 r
F P
0 g
s
.4759 1.02263 m .46502 .99166 L p .46737 .99818 L 0 0 .176 r
F P
0 g
s
.46502 .99166 m .46686 .99551 L p .46284 .98564 L 0 0 0 r
F P
0 g
s
.45421 .96439 m .46502 .99166 L p .46284 .98564 L 0 0 0 r
F P
0 g
s
.38257 .84375 m .37348 .83556 L .37675 .83857 L p 0 0 0 r
F P
0 g
s
.38257 .84375 m .39164 .85289 L .38885 .84933 L p 0 0 0 r
F P
0 g
s
.37675 .83857 m .39047 .85121 L p .38257 .84375 L 0 0 0 r
F P
0 g
s
.38885 .84933 m .38012 .83822 L p .38257 .84375 L 0 0 0 r
F P
0 g
s
.3276 .80782 m .33684 .81168 L .32055 .78807 L p 0 0 0 r
F P
0 g
s
.32055 .78807 m .31054 .78287 L .3276 .80782 L p 0 0 0 r
F P
0 g
s
.58856 1.17494 m .58304 1.17525 L .60225 1.16187 L p 0 .467 .66 r
F P
0 g
s
.60225 1.16187 m .60924 1.16163 L .58856 1.17494 L p 0 .467 .66 r
F P
0 g
s
.51645 1.21439 m .517 1.21338 L .49184 1.22781 L p 0 0 0 r
F P
0 g
s
.38996 1.28504 m .396 1.28574 L .4249 1.25887 L p 0 0 .035 r
F P
0 g
s
.39678 1.36412 m .40127 1.36102 L .44024 1.36812 L p 0 .33 .692 r
F P
0 g
s
.44024 1.36812 m .44312 1.36436 L .48199 1.36905 L p 0 .386 .687 r
F P
0 g
s
.52431 1.47105 m .52485 1.47646 L .47459 1.47931 L p 0 .638 .663 r
F P
0 g
s
.46409 1.24309 m .46121 1.24159 L .43391 1.26184 L p 0 0 0 r
F P
0 g
s
.39986 .86249 m .39 .84984 L .4007 .86302 L p 0 0 .322 r
F P
0 g
s
.64392 1.14737 m .63569 1.14728 L .65205 1.13172 L p 0 .82 .662 r
F P
0 g
s
.65205 1.13172 m .66139 1.13156 L .64392 1.14737 L p 0 .82 .662 r
F P
0 g
s
.42823 1.4433 m .43113 1.43568 L .47702 1.4518 L p 0 .33 .601 r
F P
0 g
s
.47702 1.4518 m .47583 1.45976 L .42823 1.4433 L p 0 .33 .601 r
F P
0 g
s
.45383 .96218 m .44295 .93839 L .44525 .94077 L p 0 0 .313 r
F P
0 g
s
.38722 1.41116 m .3827 1.41777 L .34034 1.38365 L p 0 .215 .584 r
F P
0 g
s
.42219 1.48469 m .42506 1.47921 L .47459 1.47931 L p 0 .657 .665 r
F P
0 g
s
.47459 1.47931 m .47577 1.47382 L .52431 1.47105 L p 0 .638 .663 r
F P
0 g
s
.4007 .86302 m .40973 .8742 L .39986 .86249 L p 0 0 .322 r
F P
0 g
s
.57473 1.47051 m .57249 1.46521 L .6192 1.45616 L p 0 .606 .66 r
F P
0 g
s
.6192 1.45616 m .62311 1.46124 L .57473 1.47051 L p 0 .606 .66 r
F P
0 g
s
.30899 .80254 m .31832 .80478 L .3005 .77858 L p 0 0 .003 r
F P
0 g
s
.3005 .77858 m .29042 .77519 L .30899 .80254 L p 0 0 .003 r
F P
0 g
s
.65679 1.37698 m .65131 1.37231 L .68876 1.36023 L p 0 .529 .667 r
F P
0 g
s
.68876 1.36023 m .69571 1.36448 L .65679 1.37698 L p 0 .529 .667 r
F P
0 g
s
.48199 1.36905 m .48317 1.36475 L .52095 1.36655 L p 0 .429 .682 r
F P
0 g
s
.52095 1.36655 m .5215 1.3712 L .48199 1.36905 L p 0 .429 .682 r
F P
0 g
s
.73608 1.11458 m .72594 1.11415 L .73867 1.09268 L p 0 .735 .654 r
F P
0 g
s
.73867 1.09268 m .74947 1.09247 L .73608 1.11458 L p 0 .735 .654 r
F P
0 g
s
.62701 1.46629 m .62311 1.46124 L .6689 1.44857 L p 0 .594 .659 r
F P
0 g
s
.6689 1.44857 m .67438 1.4533 L .62701 1.46629 L p 0 .594 .659 r
F P
0 g
s
.44525 .94077 m .43475 .92003 L .43934 .92514 L p 0 0 .368 r
F P
0 g
s
.71648 1.37735 m .70957 1.37304 L .74678 1.35575 L p 0 .543 .663 r
F P
0 g
s
.74678 1.35575 m .75502 1.35947 L .71648 1.37735 L p 0 .543 .663 r
F P
0 g
s
.52431 1.46787 m .52376 1.46006 L .55962 1.46118 L p 0 .435 .622 r
F P
0 g
s
.55465 1.46367 m .52431 1.46787 L .55962 1.46118 L 0 .435 .622 r
F
.57023 1.45988 m .57249 1.46521 L .54673 1.46833 L p 0 .623 .661 r
F P
0 g
s
.54673 1.46833 m .54649 1.46833 L p .54698 1.46819 L 0 .435 .622 r
F P
0 g
s
.54649 1.46833 m .52431 1.46787 L p .55465 1.46367 L 0 .435 .622 r
F P
0 g
s
.57023 1.45988 m .54673 1.46833 L .55465 1.46367 L 0 .623 .661 r
F
.57025 1.46151 m .54649 1.46833 L .55465 1.46367 L 0 .435 .622 r
F
.54673 1.46833 m .52431 1.47105 L p .55465 1.46367 L 0 .623 .661 r
F P
0 g
s
.57025 1.46151 m .57251 1.46887 L .54673 1.46833 L p 0 .435 .622 r
F P
0 g
s
.57025 1.46151 m .54673 1.46833 L .54698 1.46819 L 0 .435 .622 r
F
.52431 1.47105 m .52377 1.46558 L .55883 1.46128 L p 0 .623 .661 r
F P
0 g
s
.55883 1.46128 m .55962 1.46118 L p .55841 1.46152 L 0 .623 .661 r
F P
0 g
s
.55841 1.46152 m .52431 1.47105 L .55883 1.46128 L 0 .623 .661 r
F
.55962 1.46118 m .57023 1.45988 L p .55465 1.46367 L F P
0 g
s
.55465 1.46367 m .52431 1.47105 L .55962 1.46118 L 0 .623 .661 r
F
.55962 1.46118 m .57025 1.46151 L p .55465 1.46367 L 0 .435 .622 r
F P
0 g
s
.56199 1.18816 m .55803 1.18873 L .57749 1.1757 L p 0 .165 .633 r
F P
0 g
s
.57749 1.1757 m .58304 1.17525 L .56199 1.18816 L p 0 .165 .633 r
F P
0 g
s
.34034 1.38365 m .34638 1.37882 L .38722 1.41116 L p 0 .215 .584 r
F P
0 g
s
.46431 .9894 m .4533 .96237 L .45383 .96218 L p 0 0 .252 r
F P
0 g
s
.4196 .89115 m .40973 .87623 L .41875 .88651 L p 0 0 .384 r
F P
0 g
s
.57477 1.47625 m .57251 1.46887 L .61931 1.46402 L p 0 .478 .631 r
F P
0 g
s
.61931 1.46402 m .62324 1.47076 L .57477 1.47625 L p 0 .478 .631 r
F P
0 g
s
.53734 1.20176 m .53962 1.20103 L .51645 1.21439 L p 0 0 .487 r
F P
0 g
s
.43403 1.42822 m .43113 1.43568 L .38722 1.41116 L p 0 .268 .594 r
F P
0 g
s
.44601 1.36056 m .44312 1.36436 L .40578 1.35784 L p 0 .349 .692 r
F P
0 g
s
.47702 1.4518 m .47821 1.44396 L .52322 1.45232 L p 0 .38 .614 r
F P
0 g
s
.52322 1.45232 m .52376 1.46006 L .47702 1.4518 L p 0 .38 .614 r
F P
0 g
s
.47946 1.03112 m .46977 1.00097 L .46686 .99551 L p 0 0 0 r
F P
0 g
s
.67071 1.13161 m .66139 1.13156 L .67506 1.11435 L p 0 .833 .654 r
F P
0 g
s
.67506 1.11435 m .68527 1.11396 L .67071 1.13161 L p 0 .833 .654 r
F P
0 g
s
.38722 1.41116 m .39176 1.40473 L .43403 1.42822 L p 0 .268 .594 r
F P
0 g
s
.46409 1.24309 m .46699 1.2442 L .49184 1.22781 L p 0 0 0 r
F P
0 g
s
.49184 1.22781 m .49304 1.22886 L .51645 1.21439 L p 0 0 0 r
F P
0 g
s
.56074 1.37029 m .55847 1.36547 L .59485 1.36128 L p 0 .49 .675 r
F P
0 g
s
.59485 1.36128 m .5988 1.36607 L .56074 1.37029 L p 0 .49 .675 r
F P
0 g
s
.41875 .88651 m .42777 .90006 L .4196 .89115 L p 0 0 .384 r
F P
0 g
s
.29022 .80043 m .29963 .80109 L .28029 .77273 L p 0 0 .037 r
F P
0 g
s
.28029 .77273 m .27012 .7712 L .29022 .80043 L p 0 0 .037 r
F P
0 g
s
.47695 1.46828 m .47577 1.47382 L .42793 1.47366 L p 0 .661 .663 r
F P
0 g
s
.60273 1.37088 m .5988 1.36607 L .63477 1.35848 L p 0 .512 .671 r
F P
0 g
s
.63477 1.35848 m .6403 1.36306 L .60273 1.37088 L p 0 .512 .671 r
F P
0 g
s
.43391 1.26184 m .42939 1.26059 L .40207 1.28596 L p 0 0 0 r
F P
0 g
s
.62716 1.47747 m .62324 1.47076 L .66912 1.46036 L p 0 .505 .638 r
F P
0 g
s
.66912 1.46036 m .67463 1.46635 L .62716 1.47747 L p 0 .505 .638 r
F P
0 g
s
.51645 1.21439 m .5159 1.21524 L .53734 1.20176 L p 0 0 .487 r
F P
0 g
s
.42793 1.47366 m .42506 1.47921 L .37735 1.47615 L p 0 .684 .663 r
F P
0 g
s
.43391 1.26184 m .43845 1.26262 L .46409 1.24309 L p 0 0 0 r
F P
0 g
s
.46686 .99551 m .47727 1.02626 L .47946 1.03112 L p 0 0 0 r
F P
0 g
s
.48436 1.36045 m .48317 1.36475 L .44601 1.36056 L p 0 .399 .688 r
F P
0 g
s
.52095 1.36655 m .52041 1.36191 L .5562 1.36068 L p 0 .465 .679 r
F P
0 g
s
.5562 1.36068 m .55847 1.36547 L .52095 1.36655 L p 0 .465 .679 r
F P
0 g
s
.82482 1.09386 m .81408 1.0934 L .82387 1.06484 L p 0 .653 .651 r
F P
0 g
s
.82387 1.06484 m .83504 1.06445 L .82482 1.09386 L p 0 .653 .651 r
F P
0 g
s
.7158 1.11386 m .70563 1.11373 L .71705 1.0935 L p 0 .766 .65 r
F P
0 g
s
.71705 1.0935 m .72787 1.09302 L .7158 1.11386 L p 0 .766 .65 r
F P
0 g
s
.43403 1.42822 m .43694 1.42093 L .47941 1.43625 L p 0 .321 .606 r
F P
0 g
s
.47941 1.43625 m .47821 1.44396 L .43403 1.42822 L p 0 .321 .606 r
F P
0 g
s
.60225 1.16187 m .59525 1.1623 L .61086 1.1483 L p 0 .788 .654 r
F P
0 g
s
.61086 1.1483 m .61916 1.14774 L .60225 1.16187 L p 0 .788 .654 r
F P
0 g
s
.43934 .92514 m .44922 .94468 L .44525 .94077 L p 0 0 .368 r
F P
0 g
s
.44525 .94077 m .45578 .96361 L .45383 .96218 L p 0 0 .313 r
F P
0 g
s
.43934 .92514 m .42946 .90739 L .43677 .91498 L p 0 0 .422 r
F P
0 g
s
.62744 1.1474 m .61916 1.14774 L .63332 1.13271 L p 0 .883 .652 r
F P
0 g
s
.63332 1.13271 m .64269 1.1321 L .62744 1.1474 L p 0 .883 .652 r
F P
0 g
s
.3963 1.39847 m .39176 1.40473 L .35242 1.37412 L p 0 .22 .591 r
F P
0 g
s
.45383 .96218 m .46475 .98864 L .46431 .9894 L p 0 0 .252 r
F P
0 g
s
.52323 1.46006 m .52377 1.46558 L .47695 1.46828 L p 0 .642 .661 r
F P
0 g
s
.26907 1.30046 m .26054 1.30022 L .2322 1.25731 L p 0 .089 .603 r
F P
0 g
s
.40578 1.35784 m .41031 1.35458 L .44601 1.36056 L p 0 .349 .692 r
F P
0 g
s
.44601 1.36056 m .44891 1.35671 L .48436 1.36045 L p 0 .399 .688 r
F P
0 g
s
.55405 1.18935 m .55803 1.18873 L .53734 1.20176 L p 0 .007 .577 r
F P
0 g
s
.80333 1.09301 m .79257 1.09271 L .80151 1.06581 L p 0 .668 .65 r
F P
0 g
s
.80151 1.06581 m .81269 1.06529 L .80333 1.09301 L p 0 .668 .65 r
F P
0 g
s
.64581 1.36767 m .6403 1.36306 L .6748 1.35182 L p 0 .532 .668 r
F P
0 g
s
.6748 1.35182 m .68179 1.35601 L .64581 1.36767 L p 0 .532 .668 r
F P
0 g
s
.70265 1.36875 m .69571 1.36448 L .73027 1.34837 L p 0 .545 .664 r
F P
0 g
s
.73027 1.34837 m .73854 1.35205 L .70265 1.36875 L p 0 .545 .664 r
F P
0 g
s
.42793 1.47366 m .43082 1.46805 L .47695 1.46828 L p 0 .661 .663 r
F P
0 g
s
.47695 1.46828 m .47814 1.46266 L .52323 1.46006 L p 0 .642 .661 r
F P
0 g
s
.53734 1.20176 m .53504 1.20245 L .55405 1.18935 L p 0 .007 .577 r
F P
0 g
s
.57023 1.45988 m .56835 1.45538 L p .61135 1.4459 L 0 .611 .659 r
F P
0 g
s
.61135 1.4459 m .61528 1.45105 L .57023 1.45988 L p 0 .611 .659 r
F P
0 g
s
.57025 1.46151 m .56835 1.45538 L p .61141 1.45051 L 0 .459 .632 r
F P
0 g
s
.56835 1.45538 m .56797 1.45417 L .5708 1.45394 L p 0 .459 .632 r
F P
0 g
s
.5708 1.45394 m .61135 1.4459 L p .56835 1.45538 L 0 .611 .659 r
F P
0 g
s
.5708 1.45394 m .61141 1.45051 L p .56835 1.45538 L 0 .459 .632 r
F P
0 g
s
.56835 1.45538 m .56797 1.4545 L .5708 1.45394 L p 0 .611 .659 r
F P
0 g
s
.52322 1.45232 m .52267 1.44465 L .56569 1.44686 L p 0 .417 .625 r
F P
0 g
s
.56569 1.44686 m .56797 1.45417 L .52322 1.45232 L p 0 .417 .625 r
F P
0 g
s
.57749 1.1757 m .57192 1.17628 L .58822 1.16294 L p 0 .555 .645 r
F P
0 g
s
.58822 1.16294 m .59525 1.1623 L .57749 1.1757 L p 0 .555 .645 r
F P
0 g
s
.35242 1.37412 m .35849 1.36954 L .3963 1.39847 L p 0 .22 .591 r
F P
0 g
s
.37735 1.47615 m .38188 1.47052 L .42793 1.47366 L p 0 .684 .663 r
F P
0 g
s
.61141 1.45051 m .61536 1.45727 L .57025 1.46151 L p 0 .459 .632 r
F P
0 g
s
.6192 1.45616 m .61528 1.45105 L .65789 1.43904 L p 0 .598 .658 r
F P
0 g
s
.65789 1.43904 m .6634 1.44382 L .6192 1.45616 L p 0 .598 .658 r
F P
0 g
s
.27124 .8014 m .28076 .80053 L .2599 .77062 L p 0 0 .061 r
F P
0 g
s
.2599 .77062 m .24963 .771 L .27124 .8014 L p 0 0 .061 r
F P
0 g
s
.37735 1.47615 m .37284 1.48174 L .3265 1.47545 L p 0 .711 .662 r
F P
0 g
s
.43985 1.41381 m .43694 1.42093 L .3963 1.39847 L p 0 .267 .6 r
F P
0 g
s
.65205 1.13172 m .64269 1.1321 L .65461 1.11573 L p 0 .881 .645 r
F P
0 g
s
.65461 1.11573 m .66484 1.11493 L .65205 1.13172 L p 0 .881 .645 r
F P
0 g
s
.43677 .91498 m .44577 .93147 L .43934 .92514 L p 0 0 .422 r
F P
0 g
s
.49423 1.22962 m .49304 1.22886 L .46991 1.24493 L p 0 0 0 r
F P
0 g
s
.51986 1.35729 m .52041 1.36191 L .48436 1.36045 L p 0 .44 .684 r
F P
0 g
s
.48436 1.36045 m .48556 1.35613 L .51986 1.35729 L p 0 .44 .684 r
F P
0 g
s
.47941 1.43625 m .48061 1.42866 L .52212 1.43706 L p 0 .366 .617 r
F P
0 g
s
.52212 1.43706 m .52267 1.44465 L .47941 1.43625 L p 0 .366 .617 r
F P
0 g
s
.69546 1.11376 m .68527 1.11396 L .6954 1.09492 L p 0 .799 .645 r
F P
0 g
s
.6954 1.09492 m .70623 1.09413 L .69546 1.11376 L p 0 .799 .645 r
F P
0 g
s
.3963 1.39847 m .40086 1.39239 L .43985 1.41381 L p 0 .267 .6 r
F P
0 g
s
.40207 1.28596 m .40817 1.28573 L .43391 1.26184 L p 0 0 0 r
F P
0 g
s
.78181 1.0925 m .77104 1.09238 L .77915 1.06708 L p 0 .685 .648 r
F P
0 g
s
.77915 1.06708 m .79033 1.0664 L .78181 1.0925 L p 0 .685 .648 r
F P
0 g
s
.2322 1.25731 m .2417 1.25989 L .26907 1.30046 L p 0 .089 .603 r
F P
0 g
s
.46431 .9894 m .47538 1.02025 L .4759 1.02263 L p 0 0 .176 r
F P
0 g
s
.52323 1.46006 m .52269 1.45447 L .56571 1.44907 L p 0 .627 .659 r
F P
0 g
s
.56571 1.44907 m .56797 1.4545 L .52323 1.46006 L p 0 .627 .659 r
F P
0 g
s
.51535 1.21592 m .5159 1.21524 L .49423 1.22962 L p 0 0 0 r
F P
0 g
s
.46991 1.24493 m .46699 1.2442 L .44301 1.26296 L p 0 0 0 r
F P
0 g
s
.61931 1.46402 m .61536 1.45727 L .65806 1.44829 L p 0 .489 .639 r
F P
0 g
s
.65806 1.44829 m .6636 1.45434 L .61931 1.46402 L p 0 .489 .639 r
F P
0 g
s
.5562 1.36068 m .55392 1.35592 L .58693 1.35183 L p 0 .496 .676 r
F P
0 g
s
.58693 1.35183 m .5909 1.35654 L .5562 1.36068 L p 0 .496 .676 r
F P
0 g
s
.45182 1.35282 m .44891 1.35671 L .41486 1.35125 L p 0 .367 .692 r
F P
0 g
s
.46634 .98928 m .45578 .96361 L .45912 .96645 L p 0 0 .388 r
F P
0 g
s
.59485 1.36128 m .5909 1.35654 L .62367 1.34942 L p 0 .517 .672 r
F P
0 g
s
.62367 1.34942 m .62923 1.35393 L .59485 1.36128 L p 0 .517 .672 r
F P
0 g
s
.47933 1.45698 m .47814 1.46266 L .43372 1.46236 L p 0 .663 .66 r
F P
0 g
s
.43372 1.46236 m .43082 1.46805 L .38642 1.46482 L p 0 .684 .661 r
F P
0 g
s
.43985 1.41381 m .44277 1.40685 L .48181 1.4212 L p 0 .312 .611 r
F P
0 g
s
.48181 1.4212 m .48061 1.42866 L .43985 1.41381 L p 0 .312 .611 r
F P
0 g
s
.3265 1.47545 m .33258 1.46975 L .37735 1.47615 L p 0 .711 .662 r
F P
0 g
s
.6689 1.44857 m .6634 1.44382 L .70404 1.42823 L p 0 .589 .658 r
F P
0 g
s
.70404 1.42823 m .71102 1.43253 L .6689 1.44857 L p 0 .589 .658 r
F P
0 g
s
.76026 1.09237 m .74947 1.09247 L .75677 1.06871 L p 0 .704 .646 r
F P
0 g
s
.75677 1.06871 m .76796 1.06785 L .76026 1.09237 L p 0 .704 .646 r
F P
0 g
s
.45912 .96645 m .44922 .94468 L .45477 .94983 L p 0 0 .433 r
F P
0 g
s
.55405 1.18935 m .55006 1.19003 L .56633 1.17701 L p 0 .239 .618 r
F P
0 g
s
.56633 1.17701 m .57192 1.17628 L .55405 1.18935 L p 0 .239 .618 r
F P
0 g
s
.40644 .86665 m .4144 .87575 L .4007 .86302 L p 0 0 .416 r
F P
0 g
s
.4007 .86302 m .39164 .85289 L .40644 .86665 L p 0 0 .416 r
F P
0 g
s
.41875 .88651 m .40973 .8742 L .42233 .88586 L p 0 0 .457 r
F P
0 g
s
.40542 1.38645 m .40086 1.39239 L .36456 1.36507 L p 0 .224 .599 r
F P
0 g
s
.42233 .88586 m .43024 .89708 L .41875 .88651 L p 0 0 .457 r
F P
0 g
s
.51986 1.35729 m .51931 1.35268 L .55163 1.35119 L p 0 .474 .68 r
F P
0 g
s
.55163 1.35119 m .55392 1.35592 L .51986 1.35729 L p 0 .474 .68 r
F P
0 g
s
.48676 1.35181 m .48556 1.35613 L .45182 1.35282 L p 0 .413 .688 r
F P
0 g
s
.28621 1.30058 m .27763 1.30058 L .25124 1.26223 L p 0 .107 .609 r
F P
0 g
s
.68876 1.36023 m .68179 1.35601 L .71369 1.34107 L p 0 .547 .665 r
F P
0 g
s
.71369 1.34107 m .72199 1.34471 L .68876 1.36023 L p 0 .547 .665 r
F P
0 g
s
.53274 1.20308 m .53504 1.20245 L .51535 1.21592 L p 0 0 .494 r
F P
0 g
s
.39047 .85121 m .38244 .84477 L .38544 .84668 L p 0 0 .483 r
F P
0 g
s
.39578 .856 m .38257 .84375 L p .39047 .85121 L 0 0 0 r
F P
0 g
s
.38544 .84668 m .40418 .85866 L p .39047 .85121 L 0 0 .483 r
F P
0 g
s
.39047 .85121 m .39847 .85849 L .39578 .856 L p 0 0 0 r
F P
0 g
s
.47572 1.01908 m .46475 .98864 L .46634 .98928 L p 0 0 .334 r
F P
0 g
s
.43677 .91498 m .42777 .90006 L .43814 .90951 L p 0 0 .476 r
F P
0 g
s
.67506 1.11435 m .66484 1.11493 L .6737 1.09705 L p 0 .832 .638 r
F P
0 g
s
.6737 1.09705 m .68455 1.09589 L .67506 1.11435 L p 0 .832 .638 r
F P
0 g
s
.61086 1.1483 m .60253 1.14911 L .61449 1.1347 L p 0 .942 .638 r
F P
0 g
s
.61449 1.1347 m .62392 1.13356 L .61086 1.1483 L p 0 .942 .638 r
F P
0 g
s
.52214 1.44883 m .52269 1.45447 L .47933 1.45698 L p 0 .646 .659 r
F P
0 g
s
.63477 1.35848 m .62923 1.35393 L .66077 1.34352 L p 0 .535 .669 r
F P
0 g
s
.66077 1.34352 m .6678 1.34765 L .63477 1.35848 L p 0 .535 .669 r
F P
0 g
s
.25205 .80539 m .26167 .80303 L .2393 .77235 L p 0 0 .077 r
F P
0 g
s
.2393 .77235 m .2289 .7747 L .25205 .80539 L p 0 0 .077 r
F P
0 g
s
.52212 1.43706 m .52157 1.42955 L .56112 1.43234 L p 0 .4 .628 r
F P
0 g
s
.56112 1.43234 m .56341 1.43958 L .52212 1.43706 L p 0 .4 .628 r
F P
0 g
s
.36456 1.36507 m .37066 1.3607 L .40542 1.38645 L p 0 .224 .599 r
F P
0 g
s
.56569 1.44686 m .56341 1.43958 L .59262 1.43769 L p 0 .441 .634 r
F P
0 g
s
.58823 1.44097 m .56569 1.44686 L .59262 1.43769 L 0 .441 .634 r
F
.60345 1.4355 m .60741 1.44072 L .58326 1.44555 L p 0 .615 .658 r
F P
0 g
s
.58326 1.44555 m .58302 1.44557 L p .58343 1.4454 L 0 .441 .634 r
F P
0 g
s
.58302 1.44557 m .56569 1.44686 L p .58823 1.44097 L 0 .441 .634 r
F P
0 g
s
.60345 1.4355 m .58326 1.44555 L .58823 1.44097 L 0 .615 .658 r
F
.60347 1.43698 m .58302 1.44557 L .58823 1.44097 L 0 .441 .634 r
F
.58326 1.44555 m .56571 1.44907 L p .58823 1.44097 L 0 .615 .658 r
F P
0 g
s
.60347 1.43698 m .60744 1.44375 L .58326 1.44555 L p 0 .441 .634 r
F P
0 g
s
.60347 1.43698 m .58326 1.44555 L .58343 1.4454 L 0 .441 .634 r
F
.56571 1.44907 m .56343 1.44359 L .59175 1.43786 L p 0 .615 .658 r
F P
0 g
s
.59175 1.43786 m .59262 1.43769 L p .59134 1.43823 L 0 .615 .658 r
F P
0 g
s
.59134 1.43823 m .56571 1.44907 L .59175 1.43786 L 0 .615 .658 r
F
.59262 1.43769 m .60345 1.4355 L p .58823 1.44097 L F P
0 g
s
.58823 1.44097 m .56571 1.44907 L .59262 1.43769 L 0 .615 .658 r
F
.59262 1.43769 m .60347 1.43698 L p .58823 1.44097 L 0 .441 .634 r
F P
0 g
s
.2417 1.25989 m .2322 1.25731 L .21035 1.22108 L p 0 .049 .623 r
F P
0 g
s
.46991 1.24493 m .47284 1.24529 L .49423 1.22962 L p 0 0 0 r
F P
0 g
s
.49423 1.22962 m .49544 1.23011 L .51535 1.21592 L p 0 0 0 r
F P
0 g
s
.73867 1.09268 m .72787 1.09302 L .73439 1.07077 L p 0 .724 .642 r
F P
0 g
s
.73439 1.07077 m .74558 1.06968 L .73867 1.09268 L p 0 .724 .642 r
F P
0 g
s
.58822 1.16294 m .58116 1.16379 L .59418 1.15019 L p 0 .862 .637 r
F P
0 g
s
.59418 1.15019 m .60253 1.14911 L .58822 1.16294 L p 0 .862 .637 r
F P
0 g
s
.43814 .90951 m .44603 .92331 L .43677 .91498 L p 0 0 .476 r
F P
0 g
s
.44301 1.26296 m .43845 1.26262 L .41431 1.28508 L p 0 0 0 r
F P
0 g
s
.63332 1.13271 m .62392 1.13356 L .63408 1.11807 L p 0 .925 .634 r
F P
0 g
s
.63408 1.11807 m .64435 1.11677 L .63332 1.13271 L p 0 .925 .634 r
F P
0 g
s
.4457 1.40004 m .44277 1.40685 L .40542 1.38645 L p 0 .265 .606 r
F P
0 g
s
.43372 1.46236 m .43662 1.45662 L .47933 1.45698 L p 0 .663 .66 r
F P
0 g
s
.47933 1.45698 m .48052 1.45123 L .52214 1.44883 L p 0 .646 .659 r
F P
0 g
s
.38642 1.46482 m .38188 1.47052 L .33868 1.46402 L p 0 .707 .659 r
F P
0 g
s
.66912 1.46036 m .6636 1.45434 L .70433 1.44059 L p 0 .509 .645 r
F P
0 g
s
.70433 1.44059 m .71134 1.44585 L .66912 1.46036 L p 0 .509 .645 r
F P
0 g
s
.38642 1.46482 m .39098 1.45908 L .43372 1.46236 L p 0 .684 .661 r
F P
0 g
s
.41486 1.35125 m .41942 1.34784 L .45182 1.35282 L p 0 .367 .692 r
F P
0 g
s
.45182 1.35282 m .45474 1.3489 L .48676 1.35181 L p 0 .413 .688 r
F P
0 g
s
.61135 1.4459 m .60741 1.44072 L .64683 1.42941 L p 0 .602 .657 r
F P
0 g
s
.64683 1.42941 m .65237 1.43424 L .61135 1.4459 L p 0 .602 .657 r
F P
0 g
s
.37438 .83911 m .36629 .83421 L .36885 .83568 L p 0 0 .443 r
F P
0 g
s
.38017 .8427 m .36436 .82829 L p .37438 .83911 L 0 0 0 r
F P
0 g
s
.36436 .82829 m .35522 .82189 L .37438 .83911 L p 0 0 0 r
F P
0 g
s
.35817 .83003 m .37719 .84022 L .38013 .84187 L 0 0 0 r
F
.37933 .84148 m .35817 .83003 L p .38113 .84241 L F P
0 g
s
.36885 .83568 m .37506 .83926 L p .37236 .83786 L 0 0 .443 r
F P
0 g
s
.35817 .83003 m .35001 .82653 L .37719 .84022 L p 0 0 0 r
F P
0 g
s
.37719 .84022 m .37037 .83695 L .37243 .83756 L p 0 0 .568 r
F P
0 g
s
.37243 .83756 m .40312 .84661 L p .37719 .84022 L 0 0 .568 r
F P
0 g
s
.37719 .84022 m .38113 .84241 L p .38013 .84187 L 0 0 0 r
F P
0 g
s
.38113 .84241 m .38398 .84399 L .37933 .84148 L p 0 0 0 r
F P
0 g
s
.37438 .83911 m .37236 .83786 L .39074 .8483 L 0 0 .443 r
F
.37506 .83926 m .39074 .8483 L p .37236 .83786 L F P
0 g
s
.37438 .83911 m .38244 .84477 L .38017 .8427 L p 0 0 0 r
F P
0 g
s
.48181 1.4212 m .48301 1.41387 L .52102 1.42212 L p 0 .352 .621 r
F P
0 g
s
.52102 1.42212 m .52157 1.42955 L .48181 1.4212 L p 0 .352 .621 r
F P
0 g
s
.40542 1.38645 m .40999 1.38067 L .4457 1.40004 L p 0 .265 .606 r
F P
0 g
s
.48777 1.06337 m .47727 1.02626 L .4759 1.02263 L p 0 0 0 r
F P
0 g
s
.44301 1.26296 m .4476 1.26289 L .46991 1.24493 L p 0 0 0 r
F P
0 g
s
.51535 1.21592 m .5148 1.21644 L .53274 1.20308 L p 0 0 .494 r
F P
0 g
s
.45477 .94983 m .46377 .97049 L .45912 .96645 L p 0 0 .433 r
F P
0 g
s
.45912 .96645 m .46904 .99116 L .46634 .98928 L p 0 0 .388 r
F P
0 g
s
.45477 .94983 m .44577 .93147 L .4539 .93869 L p 0 0 .474 r
F P
0 g
s
.25124 1.26223 m .26082 1.26434 L .28621 1.30058 L p 0 .107 .609 r
F P
0 g
s
.74678 1.35575 m .73854 1.35205 L .76899 1.33208 L p 0 .557 .662 r
F P
0 g
s
.76899 1.33208 m .77839 1.33506 L .74678 1.35575 L p 0 .557 .662 r
F P
0 g
s
.61141 1.45051 m .60744 1.44375 L .64694 1.43611 L p 0 .473 .64 r
F P
0 g
s
.64694 1.43611 m .6525 1.44221 L .61141 1.45051 L p 0 .473 .64 r
F P
0 g
s
.46634 .98928 m .47693 1.01905 L .47572 1.01908 L p 0 0 .334 r
F P
0 g
s
.51876 1.34808 m .51931 1.35268 L .48676 1.35181 L p 0 .45 .685 r
F P
0 g
s
.48685 1.06005 m .48651 1.05766 L p .4873 1.06139 L 0 0 .151 r
F P
0 g
s
.48685 1.06005 m .48777 1.06337 L p .48643 1.05877 L 0 0 0 r
F P
0 g
s
.48923 1.06761 m .48777 1.06337 L p .49874 1.11643 L 0 0 .064 r
F P
0 g
s
.49909 1.11812 m .49876 1.11642 L p .49874 1.11643 L 0 0 .064 r
F P
0 g
s
.49876 1.11642 m .48923 1.06761 L p .49874 1.11643 L 0 0 .064 r
F P
0 g
s
.49836 1.11456 m .49909 1.11812 L p .49874 1.11643 L 0 0 .064 r
F P
0 g
s
.49071 1.07753 m .48685 1.06005 L .4873 1.06139 L 0 0 .151 r
F
.4979 1.11162 m .49362 1.09162 L p .49071 1.07753 L F P
0 g
s
.49362 1.09162 m .48685 1.06005 L p .49071 1.07753 L 0 0 .151 r
F P
0 g
s
.49874 1.11643 m .4982 1.11379 L .49836 1.11456 L 0 0 .064 r
F
.48777 1.06337 m .49637 1.10493 L p .4982 1.11379 L F P
0 g
s
.49637 1.10493 m .49836 1.11456 L p .4982 1.11379 L 0 0 .064 r
F P
0 g
s
.49836 1.11456 m .4979 1.11162 L .49796 1.11264 L p 0 0 .12 r
F P
0 g
s
.49796 1.11264 m .49822 1.1168 L p .49836 1.11456 L 0 0 .12 r
F P
0 g
s
.51424 1.2168 m .5148 1.21644 L .49665 1.23034 L p 0 0 .399 r
F P
0 g
s
.49665 1.23034 m .49787 1.23031 L .51424 1.2168 L p 0 0 .399 r
F P
0 g
s
.51311 1.21714 m .51368 1.21702 L .49909 1.23006 L p 0 0 .4 r
F P
0 g
s
.49909 1.23006 m .50032 1.2296 L .51311 1.21714 L p 0 0 .4 r
F P
0 g
s
.51198 1.21725 m .51255 1.21719 L .50156 1.22899 L p 0 0 .376 r
F P
0 g
s
.50156 1.22899 m .5028 1.22828 L .51198 1.21725 L p 0 0 .376 r
F P
0 g
s
.51083 1.21806 m .51141 1.21745 L .51127 1.21764 L p 0 0 .301 r
F P
0 g
s
.51127 1.21764 m .50405 1.22761 L p .50989 1.21939 L 0 0 .301 r
F P
0 g
s
.51083 1.21806 m .51127 1.21764 L .50989 1.21939 L 0 0 .301 r
F
.49822 1.1168 m .50492 1.22568 L p .49848 1.11661 L 0 0 .12 r
F P
0 g
s
.50405 1.22761 m .5053 1.2272 L .51083 1.21806 L p 0 0 .301 r
F P
0 g
s
.50656 1.22759 m .5053 1.2272 L .50122 1.23394 L p 0 0 0 r
F P
0 g
s
.50122 1.23394 m .49985 1.23619 L p .50159 1.23396 L 0 0 0 r
F P
0 g
s
.50656 1.22759 m .50122 1.23394 L .50159 1.23396 L 0 0 0 r
F
.50502 1.22556 m .49848 1.11661 L p .50492 1.22568 L 0 0 .12 r
F P
0 g
s
.49848 1.11661 m .49836 1.11456 L p .49822 1.1168 L 0 0 .12 r
F P
0 g
s
.49774 1.10932 m .4979 1.11162 L p .49755 1.10996 L 0 0 .151 r
F P
0 g
s
.48651 1.05766 m .49774 1.10932 L p .49755 1.10996 L 0 0 .151 r
F P
0 g
s
.49774 1.10932 m .49786 1.10764 L .49792 1.10865 L p 0 0 .155 r
F P
0 g
s
.49985 1.23619 m .50292 1.23535 L .50656 1.22759 L p 0 0 0 r
F P
0 g
s
.49792 1.10865 m .50551 1.23425 L p .49774 1.10932 L 0 0 .155 r
F P
0 g
s
.506 1.23662 m .50292 1.23535 L .49943 1.24294 L p 0 0 .067 r
F P
0 g
s
.49943 1.24294 m .50425 1.24264 L .506 1.23662 L p 0 0 .067 r
F P
0 g
s
.51084 1.28638 m .51142 1.29018 L .504 1.29101 L p 0 .414 .695 r
F P
0 g
s
.504 1.29101 m .50526 1.28717 L .51084 1.28638 L p 0 .414 .695 r
F P
0 g
s
.50967 1.28093 m .51026 1.28308 L .50698 1.2837 L p 0 .045 .668 r
F P
0 g
s
.50698 1.2837 m .50653 1.28379 L p .50756 1.28285 L 0 .045 .668 r
F P
0 g
s
.50967 1.28093 m .50698 1.2837 L .50756 1.28285 L 0 .045 .668 r
F
.5281 1.20424 m .53043 1.20368 L .51424 1.2168 L p 0 0 .491 r
F P
0 g
s
.51424 1.2168 m .51368 1.21702 L .5281 1.20424 L p 0 0 .491 r
F P
0 g
s
.52342 1.20542 m .52577 1.20481 L .51311 1.21714 L p 0 0 .473 r
F P
0 g
s
.51311 1.21714 m .51255 1.21719 L .52342 1.20542 L p 0 0 .473 r
F P
0 g
s
.51869 1.20719 m .52106 1.20616 L .51198 1.21725 L p 0 0 .428 r
F P
0 g
s
.51198 1.21725 m .51141 1.21745 L .51869 1.20719 L p 0 0 .428 r
F P
0 g
s
.51869 1.20719 m .51631 1.20879 L .52159 1.19943 L p 0 .033 .45 r
F P
0 g
s
.52159 1.19943 m .51745 1.20354 L .52076 1.19537 L p 0 .13 .44 r
F P
0 g
s
.52857 1.17069 m .52639 1.17892 L p .51994 1.18517 L 0 .514 .439 r
F P
0 g
s
.51886 1.18621 m .5199 1.18455 L p .51994 1.18517 L 0 .514 .439 r
F P
0 g
s
.5199 1.18455 m .52857 1.17069 L p .51994 1.18517 L 0 .514 .439 r
F P
0 g
s
.52054 1.16767 m .52027 1.17376 L .51963 1.18056 L p 0 0 .189 r
F P
0 g
s
.52639 1.17892 m .51805 1.19209 L p .51886 1.18621 L 0 .514 .439 r
F P
0 g
s
.51886 1.18621 m .51826 1.19286 L p .51965 1.18055 L 0 0 .086 r
F P
0 g
s
.5197 1.17994 m .51886 1.18621 L p .51965 1.18055 L 0 0 .086 r
F P
0 g
s
.51963 1.18056 m .51878 1.18966 L p .51952 1.17889 L 0 0 .189 r
F P
0 g
s
.51708 1.19838 m .52019 1.19317 L .52076 1.19537 L 0 .104 .388 r
F
.51724 1.19764 m .52377 1.18715 L p .51708 1.19838 L F P
0 g
s
.51646 1.19889 m .51708 1.19838 L .51535 1.20398 L 0 .104 .388 r
F
.52076 1.19537 m .51639 1.20282 L p .51708 1.19838 L F P
0 g
s
.51639 1.20282 m .51495 1.20527 L p .51708 1.19838 L 0 .104 .388 r
F P
0 g
s
.51646 1.19889 m .51724 1.19764 L p .51708 1.19838 L 0 .104 .388 r
F P
0 g
s
.51392 1.21165 m .51631 1.20879 L .51083 1.21806 L p 0 0 .311 r
F P
0 g
s
.51826 1.19286 m .51747 1.20151 L p .51867 1.19092 L 0 0 .086 r
F P
0 g
s
.51745 1.20354 m .51426 1.21087 L p .51532 1.20779 L 0 0 .254 r
F P
0 g
s
.51373 1.21077 m .51745 1.20354 L p .51338 1.21164 L 0 0 .254 r
F P
0 g
s
.51747 1.20151 m .51042 1.27867 L p .51775 1.20067 L 0 0 .086 r
F P
0 g
s
.51775 1.20067 m .51867 1.19092 L .51747 1.20151 L 0 0 .086 r
F
.51338 1.21164 m .51532 1.20779 L .51392 1.21165 L 0 0 .254 r
F
.51426 1.21087 m .51392 1.21165 L p .51532 1.20779 L F P
0 g
s
.51329 1.21164 m .51373 1.21077 L p .51338 1.21164 L 0 0 .254 r
F P
0 g
s
.51646 1.19889 m .51596 1.2053 L p .51773 1.19307 L 0 0 .251 r
F P
0 g
s
.51084 1.28638 m .51026 1.28308 L .51395 1.28212 L p 0 .367 .693 r
F P
0 g
s
.50908 1.29338 m .51152 1.28025 L .50967 1.28093 L closepath p 0 0 .185 r
F P
0 g
s
.51596 1.2053 m .50908 1.29338 L .51687 1.20306 L p 0 0 .251 r
F P
0 g
s
.51687 1.20306 m .51773 1.19307 L p .51596 1.2053 L 0 0 .251 r
F P
0 g
s
.51773 1.19307 m .51777 1.19253 L .51646 1.19889 L p 0 0 .251 r
F P
0 g
s
.51495 1.20527 m .51646 1.19889 L p .51535 1.20398 L 0 .104 .388 r
F P
0 g
s
.51046 1.27862 m .51931 1.18413 L p .51042 1.27867 L 0 0 .086 r
F P
0 g
s
.51931 1.18413 m .5197 1.17994 L p .51931 1.18416 L 0 0 .086 r
F P
0 g
s
.51931 1.18413 m .51931 1.18416 L .51042 1.27867 L 0 0 .086 r
F
.51042 1.27867 m .50908 1.29338 L .51046 1.27862 L p F P
0 g
s
.51878 1.18966 m .50908 1.29338 L .51858 1.18917 L p 0 0 .189 r
F P
0 g
s
.51867 1.19092 m .51965 1.18055 L .51826 1.19286 L 0 0 .086 r
F
.51858 1.18917 m .51952 1.17889 L p .51878 1.18966 L 0 0 .189 r
F P
0 g
s
.52377 1.18715 m .52091 1.19497 L p .52019 1.19317 L 0 .104 .388 r
F P
0 g
s
.52091 1.19497 m .52076 1.19537 L p .52019 1.19317 L 0 .104 .388 r
F P
0 g
s
.51805 1.19209 m .51777 1.19253 L .51886 1.18621 L p 0 .514 .439 r
F P
0 g
s
.51952 1.17889 m .52054 1.16767 L p .51963 1.18056 L 0 0 .189 r
F P
0 g
s
.50781 1.28149 m .50967 1.28093 L p .50958 1.28102 L 0 .045 .668 r
F P
0 g
s
.50653 1.28379 m .50781 1.28149 L p .50958 1.28102 L 0 .045 .668 r
F P
0 g
s
.50781 1.28149 m .50597 1.28193 L .50599 1.28198 L p 0 0 .185 r
F P
0 g
s
.50653 1.28379 m .50526 1.28717 L .49978 1.28757 L p 0 .246 .695 r
F P
0 g
s
.49978 1.28757 m .50287 1.28424 L .50653 1.28379 L p 0 .246 .695 r
F P
0 g
s
.50599 1.28198 m .50908 1.29338 L .50781 1.28149 L p 0 0 .185 r
F P
0 g
s
.50492 1.22568 m .50908 1.29338 L .50502 1.22556 L p 0 0 .12 r
F P
0 g
s
.50551 1.23425 m .50814 1.27784 L p .50544 1.23424 L 0 0 .155 r
F P
0 g
s
.50814 1.27801 m .50544 1.23424 L p .50814 1.27784 L 0 0 .155 r
F P
0 g
s
.50908 1.29338 m .50782 1.23049 L .506 1.23662 L closepath p 0 0 .34 r
F P
0 g
s
.50908 1.29338 m .49828 1.10659 L .49898 1.10615 L closepath p 0 0 .314 r
F P
0 g
s
.50908 1.29338 m .49994 1.10631 L .50114 1.10703 L closepath p 0 0 .365 r
F P
0 g
s
.50968 1.22427 m .51026 1.21968 L .50656 1.22759 L p 0 0 0 r
F P
0 g
s
.50656 1.22759 m .50782 1.23049 L .50968 1.22427 L p 0 0 0 r
F P
0 g
s
.50908 1.29338 m .50254 1.10831 L .50412 1.1101 L closepath p 0 0 .383 r
F P
0 g
s
.50908 1.29338 m .50583 1.11239 L .50762 1.11513 L closepath p 0 .008 .39 r
F P
0 g
s
.50908 1.29338 m .51151 1.21798 L .50968 1.22427 L closepath p 0 0 .333 r
F P
0 g
s
.50908 1.29338 m .50946 1.11832 L .51128 1.12191 L closepath p 0 .039 .392 r
F P
0 g
s
.50757 1.26557 m .50604 1.25314 L .50952 1.25289 L p 0 .376 .551 r
F P
0 g
s
.50952 1.25289 m .50979 1.25287 L p .50939 1.25512 L 0 .376 .551 r
F P
0 g
s
.50757 1.26557 m .50952 1.25289 L .50939 1.25512 L 0 .376 .551 r
F
.50814 1.27784 m .50908 1.29338 L .50814 1.27801 L p 0 0 .155 r
F P
0 g
s
.50544 1.23424 m .49774 1.10932 L p .50551 1.23425 L 0 0 .155 r
F P
0 g
s
.4759 1.02263 m .48685 1.06005 L p .48643 1.05877 L 0 0 0 r
F P
0 g
s
.48676 1.35181 m .48796 1.34747 L .51876 1.34808 L p 0 .45 .685 r
F P
0 g
s
.71705 1.0935 m .70623 1.09413 L .71199 1.07332 L p 0 .746 .638 r
F P
0 g
s
.71199 1.07332 m .72319 1.07198 L .71705 1.0935 L p 0 .746 .638 r
F P
0 g
s
.52214 1.44883 m .52159 1.44312 L .56115 1.43806 L p 0 .631 .658 r
F P
0 g
s
.56115 1.43806 m .56343 1.44359 L .52214 1.44883 L p 0 .631 .658 r
F P
0 g
s
.54605 1.19078 m .55006 1.19003 L .53274 1.20308 L p 0 .029 .566 r
F P
0 g
s
.56633 1.17701 m .56072 1.1779 L .57408 1.16488 L p 0 .642 .625 r
F P
0 g
s
.57408 1.16488 m .58116 1.16379 L .56633 1.17701 L p 0 .642 .625 r
F P
0 g
s
.21035 1.22108 m .22064 1.22514 L .2417 1.25989 L p 0 .049 .623 r
F P
0 g
s
.65461 1.11573 m .64435 1.11677 L .65196 1.10003 L p 0 .863 .628 r
F P
0 g
s
.65196 1.10003 m .66284 1.09842 L .65461 1.11573 L p 0 .863 .628 r
F P
0 g
s
.4457 1.40004 m .44863 1.39338 L .48422 1.40666 L p 0 .304 .616 r
F P
0 g
s
.48422 1.40666 m .48301 1.41387 L .4457 1.40004 L p 0 .304 .616 r
F P
0 g
s
.33868 1.46402 m .34479 1.45828 L .38642 1.46482 L p 0 .707 .659 r
F P
0 g
s
.65789 1.43904 m .65237 1.43424 L .69005 1.41958 L p 0 .592 .657 r
F P
0 g
s
.69005 1.41958 m .69705 1.42392 L .65789 1.43904 L p 0 .592 .657 r
F P
0 g
s
.4539 .93869 m .46177 .95594 L .45477 .94983 L p 0 0 .474 r
F P
0 g
s
.71797 1.43682 m .71102 1.43253 L .74844 1.4133 L p 0 .582 .657 r
F P
0 g
s
.74844 1.4133 m .75673 1.41701 L .71797 1.43682 L p 0 .582 .657 r
F P
0 g
s
.35817 .83003 m .36629 .83421 L .34605 .81636 L p 0 0 0 r
F P
0 g
s
.34605 .81636 m .33684 .81168 L .35817 .83003 L p 0 0 0 r
F P
0 g
s
.58693 1.35183 m .58295 1.34715 L .61251 1.3405 L p 0 .523 .674 r
F P
0 g
s
.61251 1.3405 m .6181 1.34494 L .58693 1.35183 L p 0 .523 .674 r
F P
0 g
s
.48172 1.44542 m .48052 1.45123 L .43954 1.45081 L p 0 .664 .658 r
F P
0 g
s
.43954 1.45081 m .43662 1.45662 L .39554 1.4533 L p 0 .682 .658 r
F P
0 g
s
.53274 1.20308 m .53043 1.20368 L .54605 1.19078 L p 0 .029 .566 r
F P
0 g
s
.55163 1.35119 m .54933 1.34648 L .57895 1.3425 L p 0 .504 .678 r
F P
0 g
s
.57895 1.3425 m .58295 1.34715 L .55163 1.35119 L p 0 .504 .678 r
F P
0 g
s
.41458 1.37502 m .40999 1.38067 L .37676 1.35644 L p 0 .227 .605 r
F P
0 g
s
.6748 1.35182 m .6678 1.34765 L .69705 1.33386 L p 0 .55 .666 r
F P
0 g
s
.69705 1.33386 m .70538 1.33745 L .6748 1.35182 L p 0 .55 .666 r
F P
0 g
s
.48651 1.05766 m .47538 1.02025 L .47572 1.01908 L p 0 0 .262 r
F P
0 g
s
.45766 1.34493 m .45474 1.3489 L .42399 1.34436 L p 0 .385 .692 r
F P
0 g
s
.26779 1.34386 m .25915 1.34554 L .22944 1.33766 L p 0 .046 .686 r
F P
0 g
s
.30346 1.30025 m .29483 1.30047 L .27042 1.26625 L p 0 .124 .614 r
F P
0 g
s
.41431 1.28508 m .42046 1.28403 L .44301 1.26296 L p 0 0 0 r
F P
0 g
s
.49665 1.23034 m .49544 1.23011 L .47578 1.2453 L p 0 0 0 r
F P
0 g
s
.6954 1.09492 m .68455 1.09589 L .68957 1.07648 L p 0 .768 .631 r
F P
0 g
s
.68957 1.07648 m .70078 1.07482 L .6954 1.09492 L p 0 .768 .631 r
F P
0 g
s
.62367 1.34942 m .6181 1.34494 L .64668 1.33535 L p 0 .541 .67 r
F P
0 g
s
.64668 1.33535 m .65374 1.33942 L .62367 1.34942 L p 0 .541 .67 r
F P
0 g
s
.52102 1.42212 m .52047 1.41478 L .55652 1.41798 L p 0 .383 .631 r
F P
0 g
s
.55652 1.41798 m .55882 1.42514 L .52102 1.42212 L p 0 .383 .631 r
F P
0 g
s
.56112 1.43234 m .55882 1.42514 L .59549 1.42348 L p 0 .423 .637 r
F P
0 g
s
.59549 1.42348 m .59949 1.43022 L .56112 1.43234 L p 0 .423 .637 r
F P
0 g
s
.37676 1.35644 m .38288 1.35226 L .41458 1.37502 L p 0 .227 .605 r
F P
0 g
s
.65806 1.44829 m .6525 1.44221 L .69027 1.42999 L p 0 .495 .646 r
F P
0 g
s
.69027 1.42999 m .69731 1.4353 L .65806 1.44829 L p 0 .495 .646 r
F P
0 g
s
.47898 1.02009 m .46904 .99116 L .47279 .99415 L p 0 0 .422 r
F P
0 g
s
.47578 1.2453 m .47284 1.24529 L .45221 1.26241 L p 0 0 0 r
F P
0 g
s
.26082 1.26434 m .25124 1.26223 L .23098 1.22893 L p 0 .071 .626 r
F P
0 g
s
.51876 1.34808 m .51821 1.34349 L .54703 1.3418 L p 0 .483 .681 r
F P
0 g
s
.54703 1.3418 m .54933 1.34648 L .51876 1.34808 L p 0 .483 .681 r
F P
0 g
s
.61449 1.1347 m .60505 1.13613 L .61349 1.12157 L p 0 .958 .619 r
F P
0 g
s
.61349 1.12157 m .62379 1.11966 L .61449 1.1347 L p 0 .958 .619 r
F P
0 g
s
.47279 .99415 m .46377 .97049 L .46963 .97551 L p 0 0 .457 r
F P
0 g
s
.52104 1.43736 m .52159 1.44312 L .48172 1.44542 L p 0 .648 .657 r
F P
0 g
s
.48917 1.34311 m .48796 1.34747 L .45766 1.34493 L p 0 .426 .689 r
F P
0 g
s
.59418 1.15019 m .5858 1.15157 L .59558 1.1379 L p 0 .986 .619 r
F P
0 g
s
.59558 1.1379 m .60505 1.13613 L .59418 1.15019 L p 0 .986 .619 r
F P
0 g
s
.45157 1.38686 m .44863 1.39338 L .41458 1.37502 L p 0 .262 .612 r
F P
0 g
s
.73027 1.34837 m .72199 1.34471 L .75015 1.32617 L p 0 .559 .663 r
F P
0 g
s
.75015 1.32617 m .75958 1.32911 L .73027 1.34837 L p 0 .559 .663 r
F P
0 g
s
.39554 1.4533 m .39098 1.45908 L .35092 1.45252 L p 0 .702 .657 r
F P
0 g
s
.47572 1.01908 m .48676 1.05619 L .48651 1.05766 L p 0 0 .262 r
F P
0 g
s
.33868 1.46402 m .33258 1.46975 L .29182 1.4592 L p 0 .731 .655 r
F P
0 g
s
.48422 1.40666 m .48543 1.39958 L .51992 1.40753 L p 0 .338 .625 r
F P
0 g
s
.51992 1.40753 m .52047 1.41478 L .48422 1.40666 L p 0 .338 .625 r
F P
0 g
s
.22944 1.33766 m .23919 1.33565 L .26779 1.34386 L p 0 .046 .686 r
F P
0 g
s
.41458 1.37502 m .41918 1.36951 L .45157 1.38686 L p 0 .262 .612 r
F P
0 g
s
.39554 1.4533 m .40012 1.44747 L .43954 1.45081 L p 0 .682 .658 r
F P
0 g
s
.43954 1.45081 m .44246 1.44495 L .48172 1.44542 L p 0 .664 .658 r
F P
0 g
s
.60345 1.4355 m .59952 1.43028 L p .6357 1.41967 L 0 .606 .656 r
F P
0 g
s
.6357 1.41967 m .64127 1.42456 L .60345 1.4355 L p 0 .606 .656 r
F P
0 g
s
.60347 1.43698 m .59952 1.43028 L p .63576 1.42387 L 0 .456 .642 r
F P
0 g
s
.59952 1.43028 m .59949 1.43022 L .59959 1.43021 L p 0 .456 .642 r
F P
0 g
s
.59959 1.43021 m .6357 1.41967 L p .59952 1.43028 L 0 .606 .656 r
F P
0 g
s
.59959 1.43021 m .63576 1.42387 L p .59952 1.43028 L 0 .456 .642 r
F P
0 g
s
.59952 1.43028 m .59949 1.43024 L .59959 1.43021 L p 0 .606 .656 r
F P
0 g
s
.48172 1.44542 m .48292 1.43955 L .52104 1.43736 L p 0 .648 .657 r
F P
0 g
s
.56115 1.43806 m .55886 1.43249 L .59551 1.42494 L p 0 .619 .656 r
F P
0 g
s
.59551 1.42494 m .59949 1.43024 L .56115 1.43806 L p 0 .619 .656 r
F P
0 g
s
.71833 1.45107 m .71134 1.44585 L .74886 1.42783 L p 0 .52 .649 r
F P
0 g
s
.74886 1.42783 m .75718 1.43223 L .71833 1.45107 L p 0 .52 .649 r
F P
0 g
s
.82387 1.06484 m .81269 1.06529 L .81426 1.03618 L p 0 .642 .644 r
F P
0 g
s
.81426 1.03618 m .82558 1.03483 L .82387 1.06484 L p 0 .642 .644 r
F P
0 g
s
.44392 .90765 m .45047 .91924 L .43814 .90951 L p 0 0 .526 r
F P
0 g
s
.43814 .90951 m .43024 .89708 L .44392 .90765 L p 0 0 .526 r
F P
0 g
s
.34182 .8237 m .35001 .82653 L .3276 .80782 L p 0 0 0 r
F P
0 g
s
.3276 .80782 m .31832 .80478 L .34182 .8237 L p 0 0 0 r
F P
0 g
s
.63576 1.42387 m .64136 1.43 L .60347 1.43698 L p 0 .456 .642 r
F P
0 g
s
.4539 .93869 m .44603 .92331 L .457 .93213 L p 0 0 .512 r
F P
0 g
s
.55509 1.17898 m .56072 1.1779 L .54605 1.19078 L p 0 .319 .598 r
F P
0 g
s
.54605 1.19078 m .54202 1.19161 L .55509 1.17898 L p 0 .319 .598 r
F P
0 g
s
.63408 1.11807 m .62379 1.11966 L .63018 1.10406 L p 0 .886 .616 r
F P
0 g
s
.63018 1.10406 m .64108 1.1019 L .63408 1.11807 L p 0 .886 .616 r
F P
0 g
s
.27042 1.26625 m .28006 1.26796 L .30346 1.30025 L p 0 .124 .614 r
F P
0 g
s
.457 .93213 m .46353 .94656 L .4539 .93869 L p 0 0 .512 r
F P
0 g
s
.42399 1.34436 m .42858 1.34082 L .45766 1.34493 L p 0 .385 .692 r
F P
0 g
s
.45766 1.34493 m .4606 1.34092 L .48917 1.34311 L p 0 .426 .689 r
F P
0 g
s
.6737 1.09705 m .66284 1.09842 L .66714 1.08037 L p 0 .788 .623 r
F P
0 g
s
.66714 1.08037 m .67836 1.07832 L .6737 1.09705 L p 0 .788 .623 r
F P
0 g
s
.21035 1.22108 m .20009 1.21675 L .18466 1.18834 L p 0 .011 .636 r
F P
0 g
s
.80151 1.06581 m .79033 1.0664 L .79162 1.03905 L p 0 .653 .642 r
F P
0 g
s
.79162 1.03905 m .80294 1.03758 L .80151 1.06581 L p 0 .653 .642 r
F P
0 g
s
.57408 1.16488 m .56698 1.16624 L .5774 1.15329 L p 0 .918 .615 r
F P
0 g
s
.5774 1.15329 m .5858 1.15157 L .57408 1.16488 L p 0 .918 .615 r
F P
0 g
s
.43076 .88781 m .43735 .89722 L .42233 .88586 L p 0 0 .528 r
F P
0 g
s
.42233 .88586 m .4144 .87575 L .43076 .88781 L p 0 0 .528 r
F P
0 g
s
.70404 1.42823 m .69705 1.42392 L .73182 1.40585 L p 0 .584 .657 r
F P
0 g
s
.73182 1.40585 m .74014 1.40958 L .70404 1.42823 L p 0 .584 .657 r
F P
0 g
s
.48758 1.05561 m .47693 1.01905 L .47898 1.02009 L p 0 0 .379 r
F P
0 g
s
.23098 1.22893 m .24135 1.23248 L .26082 1.26434 L p 0 .071 .626 r
F P
0 g
s
.46963 .97551 m .46177 .95594 L .47004 .96282 L p 0 0 .488 r
F P
0 g
s
.29182 1.4592 m .29937 1.4535 L .33868 1.46402 L p 0 .731 .655 r
F P
0 g
s
.77915 1.06708 m .76796 1.06785 L .76901 1.04221 L p 0 .665 .64 r
F P
0 g
s
.76901 1.04221 m .78031 1.04059 L .77915 1.06708 L p 0 .665 .64 r
F P
0 g
s
.45221 1.26241 m .4476 1.26289 L .42665 1.28261 L p 0 0 0 r
F P
0 g
s
.35092 1.45252 m .35706 1.44674 L .39554 1.4533 L p 0 .702 .657 r
F P
0 g
s
.64683 1.42941 m .64127 1.42456 L .67598 1.41086 L p 0 .595 .656 r
F P
0 g
s
.67598 1.41086 m .68303 1.41523 L .64683 1.42941 L p 0 .595 .656 r
F P
0 g
s
.45157 1.38686 m .45452 1.38048 L .48664 1.39262 L p 0 .295 .621 r
F P
0 g
s
.48664 1.39262 m .48543 1.39958 L .45157 1.38686 L p 0 .295 .621 r
F P
0 g
s
.66077 1.34352 m .65374 1.33942 L .68033 1.32676 L p 0 .555 .667 r
F P
0 g
s
.68033 1.32676 m .6887 1.3303 L .66077 1.34352 L p 0 .555 .667 r
F P
0 g
s
.28512 1.34018 m .27644 1.34207 L .24896 1.33361 L p 0 .098 .694 r
F P
0 g
s
.52104 1.43736 m .52049 1.43154 L .55657 1.42686 L p 0 .634 .656 r
F P
0 g
s
.55657 1.42686 m .55886 1.43249 L .52104 1.43736 L p 0 .634 .656 r
F P
0 g
s
.46963 .97551 m .47749 .99811 L .47279 .99415 L p 0 0 .457 r
F P
0 g
s
.47279 .99415 m .48181 1.0221 L .47898 1.02009 L p 0 0 .422 r
F P
0 g
s
.51765 1.3389 m .51821 1.34349 L .48917 1.34311 L p 0 .461 .685 r
F P
0 g
s
.48917 1.34311 m .49038 1.33875 L .51765 1.3389 L p 0 .461 .685 r
F P
0 g
s
.42378 1.36413 m .41918 1.36951 L .38902 1.34817 L p 0 .229 .612 r
F P
0 g
s
.47578 1.2453 m .47874 1.24497 L .49665 1.23034 L p 0 0 0 r
F P
0 g
s
.44539 1.43902 m .44246 1.44495 L .40472 1.44159 L p 0 .68 .656 r
F P
0 g
s
.75677 1.06871 m .74558 1.06968 L .7464 1.04571 L p 0 .678 .636 r
F P
0 g
s
.7464 1.04571 m .7577 1.04391 L .75677 1.06871 L p 0 .678 .636 r
F P
0 g
s
.57895 1.3425 m .57495 1.3379 L .60129 1.33174 L p 0 .531 .675 r
F P
0 g
s
.60129 1.33174 m .60691 1.3361 L .57895 1.3425 L p 0 .531 .675 r
F P
0 g
s
.41752 .87168 m .42415 .87932 L .40644 .86665 L p 0 0 .513 r
F P
0 g
s
.40644 .86665 m .39847 .85849 L .41752 .87168 L p 0 0 .513 r
F P
0 g
s
.48413 1.43362 m .48292 1.43955 L .44539 1.43902 L p 0 .664 .656 r
F P
0 g
s
.47004 .96282 m .47654 .98136 L .46963 .97551 L p 0 0 .488 r
F P
0 g
s
.32082 1.2995 m .31213 1.29992 L .28973 1.26949 L p 0 .141 .618 r
F P
0 g
s
.45221 1.26241 m .45685 1.26156 L .47578 1.2453 L p 0 0 0 r
F P
0 g
s
.71369 1.34107 m .70538 1.33745 L .73125 1.32033 L p 0 .562 .663 r
F P
0 g
s
.73125 1.32033 m .74071 1.32324 L .71369 1.34107 L p 0 .562 .663 r
F P
0 g
s
.18466 1.18834 m .19552 1.19312 L .21035 1.22108 L p 0 .011 .636 r
F P
0 g
s
.64694 1.43611 m .64136 1.43 L .67615 1.41927 L p 0 .481 .647 r
F P
0 g
s
.67615 1.41927 m .68322 1.42464 L .64694 1.43611 L p 0 .481 .647 r
F P
0 g
s
.54703 1.3418 m .54472 1.33714 L .57093 1.33333 L p 0 .513 .679 r
F P
0 g
s
.57093 1.33333 m .57495 1.3379 L .54703 1.3418 L p 0 .513 .679 r
F P
0 g
s
.65196 1.10003 m .64108 1.1019 L .64469 1.08518 L p 0 .801 .612 r
F P
0 g
s
.64469 1.08518 m .65592 1.08265 L .65196 1.10003 L p 0 .801 .612 r
F P
0 g
s
.47898 1.02009 m .48895 1.05589 L .48758 1.05561 L p 0 0 .379 r
F P
0 g
s
.73439 1.07077 m .72319 1.07198 L .72381 1.04961 L p 0 .691 .632 r
F P
0 g
s
.72381 1.04961 m .7351 1.0476 L .73439 1.07077 L p 0 .691 .632 r
F P
0 g
s
.55652 1.41798 m .55421 1.41088 L .58747 1.41003 L p 0 .405 .639 r
F P
0 g
s
.58747 1.41003 m .59149 1.41674 L .55652 1.41798 L p 0 .405 .639 r
F P
0 g
s
.51992 1.40753 m .51936 1.40037 L .55189 1.40384 L p 0 .365 .634 r
F P
0 g
s
.55189 1.40384 m .55421 1.41088 L .51992 1.40753 L p 0 .365 .634 r
F P
0 g
s
.35092 1.45252 m .34479 1.45828 L .30694 1.44782 L p 0 .721 .653 r
F P
0 g
s
.61251 1.3405 m .60691 1.3361 L .63251 1.32734 L p 0 .547 .671 r
F P
0 g
s
.63251 1.32734 m .63961 1.33133 L .61251 1.3405 L p 0 .547 .671 r
F P
0 g
s
.46356 1.33687 m .4606 1.34092 L .43319 1.33721 L p 0 .402 .692 r
F P
0 g
s
.38902 1.34817 m .39518 1.34415 L .42378 1.36413 L p 0 .229 .612 r
F P
0 g
s
.28006 1.26796 m .27042 1.26625 L .25175 1.23579 L p 0 .094 .629 r
F P
0 g
s
.70433 1.44059 m .69731 1.4353 L .73217 1.41893 L p 0 .51 .65 r
F P
0 g
s
.73217 1.41893 m .74052 1.4234 L .70433 1.44059 L p 0 .51 .65 r
F P
0 g
s
.24896 1.33361 m .25875 1.33155 L .28512 1.34018 L p 0 .098 .694 r
F P
0 g
s
.55509 1.17898 m .54943 1.18028 L .55985 1.16793 L p 0 .706 .6 r
F P
0 g
s
.55985 1.16793 m .56698 1.16624 L .55509 1.17898 L p 0 .706 .6 r
F P
0 g
s
.32532 .81991 m .33359 .8215 L .30899 .80254 L p 0 0 0 r
F P
0 g
s
.30899 .80254 m .29963 .80109 L .32532 .81991 L p 0 0 0 r
F P
0 g
s
.59558 1.1379 m .58609 1.14007 L .59281 1.12657 L p 0 .969 .599 r
F P
0 g
s
.59281 1.12657 m .60316 1.12385 L .59558 1.1379 L p 0 .969 .599 r
F P
0 g
s
.40472 1.44159 m .40012 1.44747 L .36321 1.44095 L p 0 .697 .655 r
F P
0 g
s
.61349 1.12157 m .60316 1.12385 L .60834 1.10945 L p 0 .894 .599 r
F P
0 g
s
.60834 1.10945 m .61926 1.10656 L .61349 1.12157 L p 0 .894 .599 r
F P
0 g
s
.45748 1.37424 m .45452 1.38048 L .42378 1.36413 L p 0 .258 .618 r
F P
0 g
s
.53797 1.19255 m .54202 1.19161 L .5281 1.20424 L p 0 .061 .548 r
F P
0 g
s
.78777 1.33806 m .77839 1.33506 L .80352 1.31153 L p 0 .565 .66 r
F P
0 g
s
.80352 1.31153 m .81385 1.3137 L .78777 1.33806 L p 0 .565 .66 r
F P
0 g
s
.71199 1.07332 m .70078 1.07482 L .70123 1.05401 L p 0 .704 .626 r
F P
0 g
s
.70123 1.05401 m .71252 1.05174 L .71199 1.07332 L p 0 .704 .626 r
F P
0 g
s
.51994 1.42566 m .52049 1.43154 L .48413 1.43362 L p 0 .649 .656 r
F P
0 g
s
.48664 1.39262 m .48786 1.38579 L .51881 1.39331 L p 0 .324 .63 r
F P
0 g
s
.51881 1.39331 m .51936 1.40037 L .48664 1.39262 L p 0 .324 .63 r
F P
0 g
s
.59549 1.42348 m .59149 1.41674 L .61185 1.41357 L p 0 .438 .644 r
F P
0 g
s
.60859 1.41811 m .59549 1.42348 L .61185 1.41357 L 0 .438 .644 r
F
.62451 1.40981 m .63011 1.41476 L .60691 1.42158 L p 0 .609 .655 r
F P
0 g
s
.60691 1.42158 m .60674 1.42161 L p .60696 1.42149 L 0 .438 .644 r
F P
0 g
s
.60674 1.42161 m .59549 1.42348 L p .60859 1.41811 L 0 .438 .644 r
F P
0 g
s
.62451 1.40981 m .60691 1.42158 L .60859 1.41811 L 0 .609 .655 r
F
.62453 1.41159 m .60674 1.42161 L .60859 1.41811 L 0 .438 .644 r
F
.60691 1.42158 m .59551 1.42494 L p .60859 1.41811 L 0 .609 .655 r
F P
0 g
s
.62453 1.41159 m .63015 1.41773 L .60691 1.42158 L p 0 .438 .644 r
F P
0 g
s
.62453 1.41159 m .60691 1.42158 L .60696 1.42149 L 0 .438 .644 r
F
.59551 1.42494 m .59151 1.4196 L .61085 1.41386 L p 0 .609 .655 r
F P
0 g
s
.61085 1.41386 m .61185 1.41357 L p .61051 1.4145 L 0 .609 .655 r
F P
0 g
s
.61051 1.4145 m .59551 1.42494 L .61085 1.41386 L 0 .609 .655 r
F
.61185 1.41357 m .62451 1.40981 L p .60859 1.41811 L F P
0 g
s
.60859 1.41811 m .59551 1.42494 L .61185 1.41357 L 0 .609 .655 r
F
.61185 1.41357 m .62453 1.41159 L p .60859 1.41811 L 0 .438 .644 r
F P
0 g
s
.42378 1.36413 m .4284 1.35886 L .45748 1.37424 L p 0 .258 .618 r
F P
0 g
s
.48536 1.02501 m .47749 .99811 L .48303 1.00291 L p 0 0 .456 r
F P
0 g
s
.40472 1.44159 m .40932 1.43567 L .44539 1.43902 L p 0 .68 .656 r
F P
0 g
s
.44539 1.43902 m .44833 1.43304 L .48413 1.43362 L p 0 .664 .656 r
F P
0 g
s
.51765 1.3389 m .5171 1.33433 L .5424 1.33251 L p 0 .493 .683 r
F P
0 g
s
.5424 1.33251 m .54472 1.33714 L .51765 1.3389 L p 0 .493 .683 r
F P
0 g
s
.40418 .85866 m .41087 .86482 L .39047 .85121 L p 0 0 .483 r
F P
0 g
s
.28973 1.26949 m .29943 1.27084 L .32082 1.2995 L p 0 .141 .618 r
F P
0 g
s
.5774 1.15329 m .56897 1.15542 L .57657 1.14271 L p 0 .999 .596 r
F P
0 g
s
.57657 1.14271 m .58609 1.14007 L .5774 1.15329 L p 0 .999 .596 r
F P
0 g
s
.42665 1.28261 m .43286 1.28083 L .45221 1.26241 L p 0 0 0 r
F P
0 g
s
.23098 1.22893 m .22064 1.22514 L .20642 1.1977 L p 0 .03 .641 r
F P
0 g
s
.4916 1.33437 m .49038 1.33875 L .46356 1.33687 L p 0 .439 .689 r
F P
0 g
s
.48413 1.43362 m .48534 1.42762 L .51994 1.42566 L p 0 .649 .656 r
F P
0 g
s
.55657 1.42686 m .55426 1.42118 L .58751 1.41421 L p 0 .622 .655 r
F P
0 g
s
.58751 1.41421 m .59151 1.4196 L .55657 1.42686 L p 0 .622 .655 r
F P
0 g
s
.47004 .96282 m .46353 .94656 L .4744 .95494 L p 0 0 .516 r
F P
0 g
s
.5281 1.20424 m .52577 1.20481 L .53797 1.19255 L p 0 .061 .548 r
F P
0 g
s
.69005 1.41958 m .68303 1.41523 L .71512 1.39836 L p 0 .586 .656 r
F P
0 g
s
.71512 1.39836 m .72347 1.40211 L .69005 1.41958 L p 0 .586 .656 r
F P
0 g
s
.49086 1.05698 m .48181 1.0221 L .48536 1.02501 L p 0 0 .427 r
F P
0 g
s
.4744 .95494 m .47937 .97032 L .47004 .96282 L p 0 0 .516 r
F P
0 g
s
.46443 .92912 m .46942 .9413 L .457 .93213 L p 0 0 .545 r
F P
0 g
s
.457 .93213 m .45047 .91924 L .46443 .92912 L p 0 0 .545 r
F P
0 g
s
.30694 1.44782 m .31452 1.44216 L .35092 1.45252 L p 0 .721 .653 r
F P
0 g
s
.68957 1.07648 m .67836 1.07832 L .67865 1.05904 L p 0 .714 .619 r
F P
0 g
s
.67865 1.05904 m .68994 1.05644 L .68957 1.07648 L p 0 .714 .619 r
F P
0 g
s
.63018 1.10406 m .61926 1.10656 L .62222 1.09119 L p 0 .804 .599 r
F P
0 g
s
.62222 1.09119 m .63346 1.08802 L .63018 1.10406 L p 0 .804 .599 r
F P
0 g
s
.30255 1.33612 m .29383 1.33819 L .26855 1.32946 L p 0 .155 .698 r
F P
0 g
s
.25175 1.23579 m .26218 1.23889 L .28006 1.26796 L p 0 .094 .629 r
F P
0 g
s
.64668 1.33535 m .63961 1.33133 L .66355 1.3198 L p 0 .56 .668 r
F P
0 g
s
.66355 1.3198 m .67195 1.32326 L .64668 1.33535 L p 0 .56 .668 r
F P
0 g
s
.48303 1.00291 m .47654 .98136 L .48432 .98792 L p 0 0 .482 r
F P
0 g
s
.43319 1.33721 m .43782 1.33354 L .46356 1.33687 L p 0 .402 .692 r
F P
0 g
s
.49909 1.23006 m .49787 1.23031 L .48172 1.24433 L p 0 0 0 r
F P
0 g
s
.36321 1.44095 m .36939 1.43515 L .40472 1.44159 L p 0 .697 .655 r
F P
0 g
s
.6357 1.41967 m .63011 1.41476 L .66185 1.40206 L p 0 .598 .655 r
F P
0 g
s
.66185 1.40206 m .66892 1.40647 L .6357 1.41967 L p 0 .598 .655 r
F P
0 g
s
.29182 1.4592 m .28429 1.46494 L .24731 1.44909 L p 0 .746 .646 r
F P
0 g
s
.69705 1.33386 m .6887 1.3303 L .71228 1.31459 L p 0 .566 .664 r
F P
0 g
s
.71228 1.31459 m .72177 1.31744 L .69705 1.33386 L p 0 .566 .664 r
F P
0 g
s
.46356 1.33687 m .46652 1.33279 L .4916 1.33437 L p 0 .439 .689 r
F P
0 g
s
.48172 1.24433 m .47874 1.24497 L .4615 1.26036 L p 0 0 0 r
F P
0 g
s
.45748 1.37424 m .46044 1.36813 L .48907 1.37908 L p 0 .285 .626 r
F P
0 g
s
.48907 1.37908 m .48786 1.38579 L .45748 1.37424 L p 0 .285 .626 r
F P
0 g
s
.49786 1.10764 m .48676 1.05619 L .48758 1.05561 L p 0 0 .318 r
F P
0 g
s
.4544 .90824 m .45942 .91815 L .44392 .90765 L p 0 0 .569 r
F P
0 g
s
.44392 .90765 m .43735 .89722 L .4544 .90824 L p 0 0 .569 r
F P
0 g
s
.66714 1.08037 m .65592 1.08265 L .65609 1.06485 L p 0 .72 .61 r
F P
0 g
s
.65609 1.06485 m .66737 1.06183 L .66714 1.08037 L p 0 .72 .61 r
F P
0 g
s
.43304 1.35371 m .4284 1.35886 L .40135 1.34021 L p 0 .23 .618 r
F P
0 g
s
.51994 1.42566 m .51938 1.41972 L .55195 1.41544 L p 0 .636 .654 r
F P
0 g
s
.55195 1.41544 m .55426 1.42118 L .51994 1.42566 L p 0 .636 .654 r
F P
0 g
s
.76899 1.33208 m .75958 1.32911 L .78283 1.30723 L p 0 .567 .661 r
F P
0 g
s
.78283 1.30723 m .79318 1.30937 L .76899 1.33208 L p 0 .567 .661 r
F P
0 g
s
.63576 1.42387 m .63015 1.41773 L .66197 1.40847 L p 0 .465 .649 r
F P
0 g
s
.66197 1.40847 m .66907 1.41388 L .63576 1.42387 L p 0 .465 .649 r
F P
0 g
s
.20642 1.1977 m .21735 1.20208 L .23098 1.22893 L p 0 .03 .641 r
F P
0 g
s
.33828 1.2984 m .32954 1.29899 L .30916 1.27204 L p 0 .157 .621 r
F P
0 g
s
.48432 .98792 m .48927 1.00844 L .48303 1.00291 L p 0 0 .482 r
F P
0 g
s
.48303 1.00291 m .48953 1.02871 L .48536 1.02501 L p 0 0 .456 r
F P
0 g
s
.45128 1.427 m .44833 1.43304 L .41394 1.42972 L p 0 .677 .654 r
F P
0 g
s
.69027 1.42999 m .68322 1.42464 L .7154 1.40992 L p 0 .498 .651 r
F P
0 g
s
.7154 1.40992 m .72379 1.41444 L .69027 1.42999 L p 0 .498 .651 r
F P
0 g
s
.48536 1.02501 m .49323 1.05883 L .49086 1.05698 L p 0 0 .427 r
F P
0 g
s
.74844 1.4133 m .74014 1.40958 L .77076 1.38818 L p 0 .578 .656 r
F P
0 g
s
.77076 1.38818 m .78023 1.3912 L .74844 1.4133 L p 0 .578 .656 r
F P
0 g
s
.54374 1.18187 m .54943 1.18028 L .53797 1.19255 L p 0 .372 .569 r
F P
0 g
s
.36321 1.44095 m .35706 1.44674 L .32211 1.43653 L p 0 .712 .652 r
F P
0 g
s
.55985 1.16793 m .55269 1.17001 L .56052 1.15804 L p 0 .93 .586 r
F P
0 g
s
.56052 1.15804 m .56897 1.15542 L .55985 1.16793 L p 0 .93 .586 r
F P
0 g
s
.26855 1.32946 m .27837 1.32735 L .30255 1.33612 L p 0 .155 .698 r
F P
0 g
s
.48758 1.05561 m .49828 1.10659 L .49786 1.10764 L p 0 0 .318 r
F P
0 g
s
.48656 1.42156 m .48534 1.42762 L .45128 1.427 L p 0 .663 .654 r
F P
0 g
s
.57093 1.33333 m .5669 1.32879 L .59001 1.32315 L p 0 .54 .676 r
F P
0 g
s
.59001 1.32315 m .59566 1.32742 L .57093 1.33333 L p 0 .54 .676 r
F P
0 g
s
.51654 1.32977 m .5171 1.33433 L .4916 1.33437 L p 0 .472 .686 r
F P
0 g
s
.24731 1.44909 m .25614 1.44359 L .29182 1.4592 L p 0 .746 .646 r
F P
0 g
s
.29943 1.27084 m .28973 1.26949 L .27265 1.24178 L p 0 .117 .631 r
F P
0 g
s
.53797 1.19255 m .5339 1.19366 L .54374 1.18187 L p 0 .372 .569 r
F P
0 g
s
.55189 1.40384 m .54957 1.39686 L .57941 1.3967 L p 0 .385 .643 r
F P
0 g
s
.57941 1.3967 m .58344 1.40335 L .55189 1.40384 L p 0 .385 .643 r
F P
0 g
s
.4916 1.33437 m .49282 1.32997 L .51654 1.32977 L p 0 .472 .686 r
F P
0 g
s
.59281 1.12657 m .58245 1.1298 L .58644 1.11671 L p 0 .877 .578 r
F P
0 g
s
.58644 1.11671 m .5974 1.1128 L .59281 1.12657 L p 0 .877 .578 r
F P
0 g
s
.39074 .8483 m .39748 .85317 L .37438 .83911 L p 0 0 .443 r
F P
0 g
s
.51881 1.39331 m .51825 1.38634 L .54725 1.38995 L p 0 .347 .638 r
F P
0 g
s
.54725 1.38995 m .54957 1.39686 L .51881 1.39331 L p 0 .347 .638 r
F P
0 g
s
.30866 .81844 m .31701 .8189 L .29022 .80043 L p 0 0 0 r
F P
0 g
s
.29022 .80043 m .28076 .80053 L .30866 .81844 L p 0 0 0 r
F P
0 g
s
.60129 1.33174 m .59566 1.32742 L .61828 1.31949 L p 0 .555 .672 r
F P
0 g
s
.61828 1.31949 m .62541 1.32339 L .60129 1.33174 L p 0 .555 .672 r
F P
0 g
s
.26499 1.43816 m .25614 1.44359 L .24521 1.43574 L p 0 .729 .637 r
F P
0 g
s
.24521 1.43574 m .24408 1.43493 L p .24591 1.43521 L 0 .729 .637 r
F P
0 g
s
.26499 1.43816 m .24521 1.43574 L .24591 1.43521 L 0 .729 .637 r
F
.26499 1.43816 m .24408 1.43493 L .24451 1.4346 L F
.26499 1.43816 m .24334 1.43439 L .2486 1.43141 L F
.25199 1.42876 m .25202 1.42869 L p .2486 1.43141 L 0 0 .175 r
F P
0 g
s
.25202 1.42869 m .2663 1.3939 L p .24867 1.43127 L 0 0 .175 r
F P
0 g
s
.24867 1.43127 m .2486 1.43141 L .25202 1.42869 L 0 0 .175 r
F
.30049 1.41703 m .2916 1.42223 L .27888 1.41288 L p 0 .709 .64 r
F P
0 g
s
.28389 1.38502 m .27508 1.38952 L .26068 1.423 L p 0 0 .147 r
F P
0 g
s
.28389 1.38502 m .26068 1.423 L .26073 1.42297 L 0 0 .147 r
F
.2654 1.42041 m .26061 1.42317 L .26536 1.42049 L F
.28389 1.38502 m .26069 1.42304 L .2654 1.42041 L F
.26069 1.42304 m .26061 1.42317 L .2654 1.42041 L F
.26925 1.41749 m .28389 1.38502 L p .26541 1.42041 L F P
0 g
s
.28628 1.40652 m .28631 1.40647 L p .28186 1.40974 L 0 0 .116 r
F P
0 g
s
.28631 1.40647 m .30155 1.37566 L p .28193 1.40962 L 0 0 .116 r
F P
0 g
s
.28193 1.40962 m .28186 1.40974 L .28631 1.40647 L 0 0 .116 r
F
.31927 1.36592 m .3104 1.37083 L .29478 1.40101 L p 0 0 .084 r
F P
0 g
s
.31832 1.40676 m .3094 1.41187 L .2951 1.40124 L p 0 .7 .642 r
F P
0 g
s
.2951 1.40124 m .29478 1.40101 L p .29526 1.40113 L 0 .7 .642 r
F P
0 g
s
.31832 1.40676 m .2951 1.40124 L .29526 1.40113 L 0 .7 .642 r
F
.31832 1.40676 m .29478 1.40101 L .29504 1.40086 L F
.29816 1.39904 m .29478 1.40101 L .29809 1.39915 L 0 0 .084 r
F
.31927 1.36592 m .29488 1.40087 L .29816 1.39904 L F
.29488 1.40087 m .29478 1.40101 L .29816 1.39904 L F
.33621 1.39664 m .32726 1.40168 L .31281 1.39085 L p 0 .693 .643 r
F P
0 g
s
.30326 1.39551 m .30363 1.39579 L p .29809 1.39915 L 0 .7 .642 r
F P
0 g
s
.30363 1.39579 m .31832 1.40676 L p .2985 1.3993 L 0 .7 .642 r
F P
0 g
s
.2985 1.3993 m .29809 1.39915 L .30363 1.39579 L 0 .7 .642 r
F
.33621 1.39664 m .31281 1.39085 L .3156 1.38929 L 0 .693 .643 r
F
.32023 1.38445 m .33707 1.35586 L p .31407 1.38866 L 0 0 .049 r
F P
0 g
s
.32016 1.38456 m .33621 1.39664 L p .31402 1.38873 L 0 .693 .643 r
F P
0 g
s
.31407 1.38866 m .31402 1.38873 L .32023 1.38445 L 0 0 .049 r
F
.31281 1.39085 m .3119 1.39016 L p .3156 1.38929 L 0 .693 .643 r
F P
0 g
s
.3156 1.38929 m .3119 1.39016 L .31402 1.38873 L 0 .693 .643 r
F
.31402 1.38873 m .30598 1.4002 L .32006 1.38464 L 0 0 .049 r
F
.31402 1.38873 m .32006 1.38464 L .32023 1.38445 L F
.30326 1.39551 m .31927 1.36592 L p .29809 1.39915 L 0 0 .084 r
F P
0 g
s
.33707 1.35586 m .32816 1.36092 L .31172 1.39003 L p 0 0 .049 r
F P
0 g
s
.3119 1.39016 m .31172 1.39003 L p .31402 1.38873 L 0 .693 .643 r
F P
0 g
s
.31172 1.39003 m .30598 1.4002 L p .31402 1.38873 L 0 0 .049 r
F P
0 g
s
.33707 1.35586 m .31172 1.39003 L .31402 1.38873 L 0 0 .049 r
F
.31172 1.39003 m .30633 1.38599 L p .31402 1.38873 L 0 .693 .643 r
F P
0 g
s
.30633 1.38599 m .31635 1.38169 L .32016 1.38456 L p 0 .693 .643 r
F P
0 g
s
.31402 1.38873 m .30633 1.38599 L .32016 1.38456 L 0 .693 .643 r
F
.30598 1.4002 m .31612 1.39142 L .32016 1.38456 L p 0 0 .049 r
F P
0 g
s
.32016 1.38456 m .32023 1.38445 L p .32007 1.38462 L 0 0 .049 r
F P
0 g
s
.32007 1.38462 m .30598 1.4002 L .32016 1.38456 L 0 0 .049 r
F
.30326 1.39552 m .30326 1.39551 L p .29809 1.39915 L 0 0 .084 r
F P
0 g
s
.30155 1.37566 m .29271 1.38039 L .27776 1.41205 L p 0 0 .116 r
F P
0 g
s
.30155 1.37566 m .27776 1.41205 L .27776 1.41205 L 0 0 .116 r
F
.30155 1.37566 m .27775 1.41206 L .28186 1.40974 L F
.28632 1.39472 m .29632 1.39033 L .30326 1.39551 L p 0 .7 .642 r
F P
0 g
s
.29809 1.39915 m .28632 1.39472 L .30326 1.39551 L 0 .7 .642 r
F
.31832 1.40676 m .29435 1.40069 L .29704 1.39875 L F
.28801 1.4078 m .30049 1.41703 L p .28343 1.41035 L 0 .709 .64 r
F P
0 g
s
.30049 1.41703 m .27888 1.41288 L .28343 1.41035 L 0 .709 .64 r
F
.28567 1.41862 m .29583 1.40925 L .30326 1.39552 L p 0 0 .084 r
F P
0 g
s
.29809 1.39915 m .28567 1.41862 L .30326 1.39552 L 0 0 .084 r
F
.29478 1.40101 m .28567 1.41862 L p .29809 1.39915 L F P
0 g
s
.29478 1.40101 m .29435 1.40069 L p .29504 1.40086 L 0 .7 .642 r
F P
0 g
s
.29435 1.40069 m .28632 1.39472 L p .29704 1.39875 L 0 .7 .642 r
F P
0 g
s
.26635 1.40367 m .27633 1.39917 L .28628 1.40652 L p 0 .709 .64 r
F P
0 g
s
.28628 1.40652 m .28683 1.40693 L p .28593 1.40678 L 0 .709 .64 r
F P
0 g
s
.28593 1.40678 m .26635 1.40367 L .28628 1.40652 L 0 .709 .64 r
F
.28598 1.40741 m .26635 1.40367 L .28683 1.40693 L F
.28343 1.41035 m .26635 1.40367 L .28801 1.4078 L F
.28628 1.40654 m .28628 1.40652 L p .28186 1.40974 L 0 0 .116 r
F P
0 g
s
.28272 1.42749 m .27385 1.43279 L .26061 1.42317 L p 0 .718 .639 r
F P
0 g
s
.28272 1.42749 m .26061 1.42317 L .26109 1.4229 L 0 .718 .639 r
F
.26536 1.42049 m .25989 1.42264 L .26361 1.41978 L F
.28272 1.42749 m .26192 1.42307 L .26536 1.42049 L F
.26192 1.42307 m .25989 1.42264 L .26536 1.42049 L F
.26541 1.42041 m .26536 1.42049 L .26925 1.41749 L 0 0 .147 r
F
.25199 1.42876 m .26499 1.43816 L p .2486 1.43141 L 0 .729 .637 r
F P
0 g
s
.26536 1.42049 m .26917 1.41762 L .26925 1.41749 L 0 0 .147 r
F
.2692 1.4176 m .28272 1.42749 L p .26536 1.42049 L 0 .718 .639 r
F P
0 g
s
.24493 1.45962 m .25513 1.44879 L .26925 1.41749 L p 0 0 .147 r
F P
0 g
s
.2663 1.3939 m .25754 1.39812 L .24334 1.43439 L p 0 0 .175 r
F P
0 g
s
.2663 1.3939 m .24334 1.43439 L .2486 1.43141 L 0 0 .175 r
F
.24642 1.41285 m .25638 1.40823 L .2692 1.4176 L p 0 .718 .639 r
F P
0 g
s
.26536 1.42049 m .24642 1.41285 L .2692 1.4176 L 0 .718 .639 r
F
.26536 1.42049 m .26916 1.41764 L .26917 1.41762 L 0 0 .147 r
F
.26536 1.42049 m .24493 1.45962 L .26916 1.41764 L F
.30694 1.44782 m .29937 1.4535 L .26499 1.43816 L p 0 .733 .646 r
F P
0 g
s
.26499 1.43816 m .27385 1.43279 L .30694 1.44782 L p 0 .733 .646 r
F P
0 g
s
.26533 1.43837 m .2755 1.42832 L .28628 1.40654 L p 0 0 .116 r
F P
0 g
s
.27888 1.41288 m .27821 1.41239 L p .28343 1.41035 L 0 .709 .64 r
F P
0 g
s
.28343 1.41035 m .27821 1.41239 L .27932 1.41158 L 0 .709 .64 r
F
.28343 1.41035 m .27776 1.41205 L .28186 1.40974 L F
.28186 1.40974 m .26533 1.43837 L .28628 1.40654 L 0 0 .116 r
F
.27821 1.41239 m .27776 1.41205 L p .27932 1.41158 L 0 .709 .64 r
F P
0 g
s
.27776 1.41205 m .26635 1.40367 L p .28186 1.40974 L 0 .709 .64 r
F P
0 g
s
.27776 1.41205 m .27775 1.41206 L p .27776 1.41205 L 0 0 .116 r
F P
0 g
s
.27775 1.41206 m .26533 1.43837 L p .28186 1.40974 L 0 0 .116 r
F P
0 g
s
.28683 1.40693 m .28801 1.4078 L p .28598 1.40741 L 0 .709 .64 r
F P
0 g
s
.26068 1.423 m .26061 1.42317 L p .26073 1.42297 L 0 0 .147 r
F P
0 g
s
.26061 1.42317 m .24493 1.45962 L p .26536 1.42049 L 0 0 .147 r
F P
0 g
s
.26061 1.42317 m .25989 1.42264 L p .26109 1.4229 L 0 .718 .639 r
F P
0 g
s
.25989 1.42264 m .24642 1.41285 L p .26361 1.41978 L 0 .718 .639 r
F P
0 g
s
.22653 1.42232 m .23647 1.41755 L .25199 1.42876 L p 0 .729 .637 r
F P
0 g
s
.2486 1.43141 m .22653 1.42232 L .25199 1.42876 L 0 .729 .637 r
F
.25198 1.42878 m .25199 1.42876 L p .2486 1.43141 L 0 0 .175 r
F P
0 g
s
.22446 1.4826 m .2347 1.47088 L .25198 1.42878 L p 0 0 .175 r
F P
0 g
s
.2486 1.43141 m .22446 1.4826 L .25198 1.42878 L 0 0 .175 r
F
.24408 1.43493 m .24334 1.43439 L p .24451 1.4346 L 0 .729 .637 r
F P
0 g
s
.24334 1.43439 m .22653 1.42232 L p .2486 1.43141 L 0 .729 .637 r
F P
0 g
s
.24334 1.43439 m .22446 1.4826 L p .2486 1.43141 L 0 0 .175 r
F P
0 g
s
.40135 1.34021 m .40754 1.33634 L .43304 1.35371 L p 0 .23 .618 r
F P
0 g
s
.64469 1.08518 m .63346 1.08802 L .63353 1.07169 L p 0 .718 .598 r
F P
0 g
s
.63353 1.07169 m .64481 1.06812 L .64469 1.08518 L p 0 .718 .598 r
F P
0 g
s
.4615 1.26036 m .45685 1.26156 L .43909 1.27873 L p 0 0 0 r
F P
0 g
s
.41394 1.42972 m .40932 1.43567 L .37557 1.42933 L p 0 .691 .653 r
F P
0 g
s
.60834 1.10945 m .5974 1.1128 L .59971 1.09884 L p 0 .79 .58 r
F P
0 g
s
.59971 1.09884 m .61097 1.09477 L .60834 1.10945 L p 0 .79 .58 r
F P
0 g
s
.5424 1.33251 m .54007 1.32791 L .56286 1.3243 L p 0 .522 .68 r
F P
0 g
s
.56286 1.3243 m .5669 1.32879 L .5424 1.33251 L p 0 .522 .68 r
F P
0 g
s
.44246 1.32982 m .43782 1.33354 L .41379 1.32902 L p 0 .381 .695 r
F P
0 g
s
.58747 1.41003 m .58344 1.40335 L .61325 1.39931 L p 0 .42 .647 r
F P
0 g
s
.61325 1.39931 m .6158 1.40209 L p .58747 1.41003 L 0 .42 .647 r
F P
0 g
s
.61487 1.40603 m .58747 1.41003 L p .6158 1.40209 L 0 .42 .647 r
F P
0 g
s
.61325 1.39982 m .6158 1.40209 L p .58751 1.41421 L 0 .611 .654 r
F P
0 g
s
.6158 1.40209 m .61889 1.40483 L .61487 1.40603 L p 0 .611 .654 r
F P
0 g
s
.61487 1.40603 m .58751 1.41421 L p .6158 1.40209 L 0 .611 .654 r
F P
0 g
s
.6158 1.40209 m .6189 1.40545 L .61487 1.40603 L p 0 .42 .647 r
F P
0 g
s
.48432 .98792 m .47937 .97032 L .48952 .97837 L p 0 .002 .506 r
F P
0 g
s
.49898 1.10615 m .48895 1.05589 L .49086 1.05698 L p 0 0 .389 r
F P
0 g
s
.57657 1.14271 m .56703 1.14593 L .57206 1.13368 L p 0 .946 .573 r
F P
0 g
s
.57206 1.13368 m .58245 1.1298 L .57657 1.14271 L p 0 .946 .573 r
F P
0 g
s
.46341 1.36215 m .46044 1.36813 L .43304 1.35371 L p 0 .252 .623 r
F P
0 g
s
.48952 .97837 m .49279 .99509 L .48432 .98792 L p 0 .002 .506 r
F P
0 g
s
.25175 1.23579 m .24135 1.23248 L .22831 1.20628 L p 0 .056 .643 r
F P
0 g
s
.4443 .89108 m .44936 .89925 L .43076 .88781 L p 0 0 .585 r
F P
0 g
s
.43076 .88781 m .42415 .87932 L .4443 .89108 L p 0 0 .585 r
F P
0 g
s
.48295 .95079 m .48624 .96375 L .4744 .95494 L p 0 .003 .539 r
F P
0 g
s
.4744 .95494 m .46942 .9413 L .48295 .95079 L p 0 .003 .539 r
F P
0 g
s
.46949 1.32867 m .46652 1.33279 L .44246 1.32982 L p 0 .417 .692 r
F P
0 g
s
.67598 1.41086 m .66892 1.40647 L .69835 1.39081 L p 0 .589 .655 r
F P
0 g
s
.69835 1.39081 m .70674 1.39459 L .67598 1.41086 L p 0 .589 .655 r
F P
0 g
s
.48907 1.37908 m .4903 1.3725 L .51769 1.37948 L p 0 .308 .634 r
F P
0 g
s
.51769 1.37948 m .51825 1.38634 L .48907 1.37908 L p 0 .308 .634 r
F P
0 g
s
.49603 1.06139 m .48953 1.02871 L .49422 1.03314 L p 0 0 .444 r
F P
0 g
s
.32211 1.43653 m .32972 1.43092 L .36321 1.44095 L p 0 .712 .652 r
F P
0 g
s
.43304 1.35371 m .43768 1.34867 L .46341 1.36215 L p 0 .252 .623 r
F P
0 g
s
.30916 1.27204 m .31891 1.27308 L .33828 1.2984 L p 0 .157 .621 r
F P
0 g
s
.32007 1.33174 m .3113 1.33397 L .28821 1.32521 L p 0 .209 .7 r
F P
0 g
s
.51883 1.41372 m .51938 1.41972 L .48656 1.42156 L p 0 .649 .654 r
F P
0 g
s
.41394 1.42972 m .41857 1.42372 L .45128 1.427 L p 0 .677 .654 r
F P
0 g
s
.45128 1.427 m .45424 1.42091 L .48656 1.42156 L p 0 .663 .654 r
F P
0 g
s
.49422 1.03314 m .48927 1.00844 L .49605 1.01463 L p 0 .001 .469 r
F P
0 g
s
.58751 1.41421 m .58349 1.40878 L .61325 1.39982 L p 0 .611 .654 r
F P
0 g
s
.75015 1.32617 m .74071 1.32324 L .76209 1.30299 L p 0 .57 .661 r
F P
0 g
s
.76209 1.30299 m .77247 1.3051 L .75015 1.32617 L p 0 .57 .661 r
F P
0 g
s
.68033 1.32676 m .67195 1.32326 L .69326 1.30896 L p 0 .571 .665 r
F P
0 g
s
.69326 1.30896 m .70278 1.31176 L .68033 1.32676 L p 0 .571 .665 r
F P
0 g
s
.48172 1.24433 m .48471 1.2434 L .49909 1.23006 L p 0 0 0 r
F P
0 g
s
.4615 1.26036 m .46618 1.25883 L .48172 1.24433 L p 0 0 0 r
F P
0 g
s
.27265 1.24178 m .28314 1.24448 L .29943 1.27084 L p 0 .117 .631 r
F P
0 g
s
.62222 1.09119 m .61097 1.09477 L .61097 1.07994 L p 0 .703 .582 r
F P
0 g
s
.61097 1.07994 m .62225 1.07561 L .62222 1.09119 L p 0 .703 .582 r
F P
0 g
s
.63251 1.32734 m .62541 1.32339 L .64669 1.31299 L p 0 .568 .669 r
F P
0 g
s
.64669 1.31299 m .65513 1.31638 L .63251 1.32734 L p 0 .568 .669 r
F P
0 g
s
.49086 1.05698 m .49994 1.10631 L .49898 1.10615 L p 0 0 .389 r
F P
0 g
s
.48656 1.42156 m .48777 1.41544 L .51883 1.41372 L p 0 .649 .654 r
F P
0 g
s
.74886 1.42783 m .74052 1.4234 L .77124 1.40328 L p 0 .52 .654 r
F P
0 g
s
.77124 1.40328 m .78074 1.40684 L .74886 1.42783 L p 0 .52 .654 r
F P
0 g
s
.55195 1.41544 m .54963 1.40965 L .57946 1.4033 L p 0 .624 .653 r
F P
0 g
s
.57946 1.4033 m .58349 1.40878 L .55195 1.41544 L p 0 .624 .653 r
F P
0 g
s
.23919 1.33565 m .22944 1.33766 L .20634 1.32871 L p 0 .1 .691 r
F P
0 g
s
.51654 1.32977 m .51598 1.32522 L .53774 1.32333 L p 0 .503 .684 r
F P
0 g
s
.53774 1.32333 m .54007 1.32791 L .51654 1.32977 L p 0 .503 .684 r
F P
0 g
s
.37557 1.42933 m .38178 1.4235 L .41394 1.42972 L p 0 .691 .653 r
F P
0 g
s
.62451 1.40981 m .61889 1.40483 L .64764 1.39315 L p 0 .6 .654 r
F P
0 g
s
.64764 1.39315 m .65475 1.39762 L .62451 1.40981 L p 0 .6 .654 r
F P
0 g
s
.5455 1.17262 m .55269 1.17001 L .54374 1.18187 L p 0 .707 .565 r
F P
0 g
s
.73182 1.40585 m .72347 1.40211 L .75179 1.38211 L p 0 .58 .656 r
F P
0 g
s
.75179 1.38211 m .76129 1.38515 L .73182 1.40585 L p 0 .58 .656 r
F P
0 g
s
.49404 1.32557 m .49282 1.32997 L .46949 1.32867 L p 0 .45 .69 r
F P
0 g
s
.67615 1.41927 m .66907 1.41388 L .69857 1.4008 L p 0 .486 .653 r
F P
0 g
s
.69857 1.4008 m .707 1.40537 L .67615 1.41927 L p 0 .486 .653 r
F P
0 g
s
.47634 .92866 m .47965 .93917 L .46443 .92912 L p 0 .003 .571 r
F P
0 g
s
.46443 .92912 m .45942 .91815 L .47634 .92866 L p 0 .003 .571 r
F P
0 g
s
.56052 1.15804 m .55203 1.1613 L .55746 1.14989 L p 0 .961 .564 r
F P
0 g
s
.55746 1.14989 m .56703 1.14593 L .56052 1.15804 L p 0 .961 .564 r
F P
0 g
s
.54374 1.18187 m .53804 1.18386 L .5455 1.17262 L p 0 .707 .565 r
F P
0 g
s
.22831 1.20628 m .23929 1.21029 L .25175 1.23579 L p 0 .056 .643 r
F P
0 g
s
.62453 1.41159 m .6189 1.40545 L .64772 1.3976 L p 0 .448 .651 r
F P
0 g
s
.64772 1.3976 m .65485 1.40304 L .62453 1.41159 L p 0 .448 .651 r
F P
0 g
s
.7464 1.04571 m .7351 1.0476 L .72992 1.02406 L p 0 .639 .628 r
F P
0 g
s
.72992 1.02406 m .74102 1.02132 L .7464 1.04571 L p 0 .639 .628 r
F P
0 g
s
.76901 1.04221 m .7577 1.04391 L .75213 1.01868 L p 0 .633 .633 r
F P
0 g
s
.49605 1.01463 m .49931 1.03822 L .49422 1.03314 L p 0 .001 .469 r
F P
0 g
s
.49422 1.03314 m .49917 1.0646 L .49603 1.06139 L p 0 0 .444 r
F P
0 g
s
.75213 1.01868 m .76325 1.01611 L .76901 1.04221 L p 0 .633 .633 r
F P
0 g
s
.72381 1.04961 m .71252 1.05174 L .70774 1.02985 L p 0 .645 .623 r
F P
0 g
s
.70774 1.02985 m .71882 1.0269 L .72381 1.04961 L p 0 .645 .623 r
F P
0 g
s
.79162 1.03905 m .78031 1.04059 L .77439 1.01362 L p 0 .627 .636 r
F P
0 g
s
.37557 1.42933 m .36939 1.43515 L .33734 1.42533 L p 0 .703 .651 r
F P
0 g
s
.77439 1.01362 m .78553 1.01119 L .79162 1.03905 L p 0 .627 .636 r
F P
0 g
s
.28821 1.32521 m .29807 1.32306 L .32007 1.33174 L p 0 .209 .7 r
F P
0 g
s
.46341 1.36215 m .46639 1.3563 L .49152 1.36603 L p 0 .273 .631 r
F P
0 g
s
.49152 1.36603 m .4903 1.3725 L .46341 1.36215 L p 0 .273 .631 r
F P
0 g
s
.70123 1.05401 m .68994 1.05644 L .68559 1.03615 L p 0 .648 .617 r
F P
0 g
s
.68559 1.03615 m .69666 1.03293 L .70123 1.05401 L p 0 .648 .617 r
F P
0 g
s
.81426 1.03618 m .80294 1.03758 L .79667 1.00883 L p 0 .62 .639 r
F P
0 g
s
.50114 1.10703 m .49323 1.05883 L .49603 1.06139 L p 0 0 .415 r
F P
0 g
s
.79667 1.00883 m .80783 1.00651 L .81426 1.03618 L p 0 .62 .639 r
F P
0 g
s
.44246 1.32982 m .44711 1.32604 L .46949 1.32867 L p 0 .417 .692 r
F P
0 g
s
.43909 1.27873 m .44535 1.27632 L .4615 1.26036 L p 0 0 0 r
F P
0 g
s
.49605 1.01463 m .49279 .99509 L .5017 1.00281 L p 0 .011 .491 r
F P
0 g
s
.35585 1.29698 m .34705 1.29773 L .3287 1.27399 L p 0 .171 .624 r
F P
0 g
s
.8369 1.03354 m .82558 1.03483 L .819 1.00425 L p 0 .614 .641 r
F P
0 g
s
.67865 1.05904 m .66737 1.06183 L .66348 1.04311 L p 0 .647 .608 r
F P
0 g
s
.66348 1.04311 m .67453 1.03953 L .67865 1.05904 L p 0 .647 .608 r
F P
0 g
s
.58644 1.11671 m .57547 1.12133 L .57717 1.1089 L p 0 .75 .557 r
F P
0 g
s
.57717 1.1089 m .58844 1.1035 L .58644 1.11671 L p 0 .75 .557 r
F P
0 g
s
.52982 1.19504 m .5339 1.19366 L .52342 1.20542 L p 0 .076 .514 r
F P
0 g
s
.819 1.00425 m .83018 1.00203 L .8369 1.03354 L p 0 .614 .641 r
F P
0 g
s
.44234 1.34375 m .43768 1.34867 L .41374 1.33254 L p 0 .228 .623 r
F P
0 g
s
.5017 1.00281 m .50319 1.0214 L .49605 1.01463 L p 0 .011 .491 r
F P
0 g
s
.49872 .973 m .50022 .98691 L .48952 .97837 L p 0 .016 .526 r
F P
0 g
s
.48952 .97837 m .48624 .96375 L .49872 .973 L p 0 .016 .526 r
F P
0 g
s
.20634 1.32871 m .21701 1.32634 L .23919 1.33565 L p 0 .1 .691 r
F P
0 g
s
.45721 1.41476 m .45424 1.42091 L .42322 1.41769 L p 0 .674 .653 r
F P
0 g
s
.46949 1.32867 m .47247 1.32452 L .49404 1.32557 L p 0 .45 .69 r
F P
0 g
s
.31891 1.27308 m .30916 1.27204 L .29366 1.247 L p 0 .138 .632 r
F P
0 g
s
.65609 1.06485 m .64481 1.06812 L .64139 1.05094 L p 0 .64 .597 r
F P
0 g
s
.64139 1.05094 m .65243 1.0469 L .65609 1.06485 L p 0 .64 .597 r
F P
0 g
s
.59971 1.09884 m .58844 1.1035 L .5884 1.09023 L p 0 .67 .562 r
F P
0 g
s
.5884 1.09023 m .59968 1.08477 L .59971 1.09884 L p 0 .67 .562 r
F P
0 g
s
.51883 1.41372 m .51827 1.40765 L .54731 1.4038 L p 0 .637 .653 r
F P
0 g
s
.54731 1.4038 m .54963 1.40965 L .51883 1.41372 L p 0 .637 .653 r
F P
0 g
s
.43413 .87684 m .43923 .88363 L .41752 .87168 L p 0 0 .592 r
F P
0 g
s
.41752 .87168 m .41087 .86482 L .43413 .87684 L p 0 0 .592 r
F P
0 g
s
.57206 1.13368 m .56164 1.1384 L .56448 1.12686 L p 0 .825 .55 r
F P
0 g
s
.56448 1.12686 m .57547 1.12133 L .57206 1.13368 L p 0 .825 .55 r
F P
0 g
s
.54725 1.38995 m .54491 1.38311 L .5713 1.38352 L p 0 .364 .646 r
F P
0 g
s
.5713 1.38352 m .57536 1.39009 L .54725 1.38995 L p 0 .364 .646 r
F P
0 g
s
.73125 1.32033 m .72177 1.31744 L .7413 1.29883 L p 0 .573 .662 r
F P
0 g
s
.7413 1.29883 m .7517 1.3009 L .73125 1.32033 L p 0 .573 .662 r
F P
0 g
s
.32211 1.43653 m .31452 1.44216 L .28272 1.42749 L p 0 .721 .646 r
F P
0 g
s
.489 1.40926 m .48777 1.41544 L .45721 1.41476 L p 0 .661 .652 r
F P
0 g
s
.63353 1.07169 m .62225 1.07561 L .61934 1.05997 L p 0 .624 .584 r
F P
0 g
s
.61934 1.05997 m .63036 1.05528 L .63353 1.07169 L p 0 .624 .584 r
F P
0 g
s
.49603 1.06139 m .50254 1.10831 L .50114 1.10703 L p 0 0 .415 r
F P
0 g
s
.42322 1.41769 m .41857 1.42372 L .38799 1.41765 L p 0 .685 .652 r
F P
0 g
s
.27265 1.24178 m .26218 1.23889 L .2503 1.21414 L p 0 .084 .643 r
F P
0 g
s
.51769 1.37948 m .51713 1.37273 L .54257 1.37635 L p 0 .326 .642 r
F P
0 g
s
.54257 1.37635 m .54491 1.38311 L .51769 1.37948 L p 0 .326 .642 r
F P
0 g
s
.50257 1.06842 m .49931 1.03822 L .50467 1.04389 L p 0 .007 .451 r
F P
0 g
s
.56286 1.3243 m .55881 1.31985 L .57865 1.31476 L p 0 .55 .677 r
F P
0 g
s
.57865 1.31476 m .58434 1.31893 L .56286 1.3243 L p 0 .55 .677 r
F P
0 g
s
.59001 1.32315 m .58434 1.31893 L .60397 1.31183 L p 0 .565 .674 r
F P
0 g
s
.60397 1.31183 m .61114 1.31563 L .59001 1.32315 L p 0 .565 .674 r
F P
0 g
s
.52342 1.20542 m .52106 1.20616 L .52982 1.19504 L p 0 .076 .514 r
F P
0 g
s
.41374 1.33254 m .41997 1.3288 L .44234 1.34375 L p 0 .228 .623 r
F P
0 g
s
.29182 .81909 m .30026 .81851 L .27124 .8014 L p 0 0 0 r
F P
0 g
s
.27124 .8014 m .26167 .80303 L .29182 .81909 L p 0 0 0 r
F P
0 g
s
.57941 1.3967 m .57536 1.39009 L .60191 1.38707 L p 0 .399 .65 r
F P
0 g
s
.60191 1.38707 m .60758 1.39318 L .57941 1.3967 L p 0 .399 .65 r
F P
0 g
s
.33768 1.32709 m .32886 1.32945 L .30795 1.32089 L p 0 .257 .7 r
F P
0 g
s
.66185 1.40206 m .65475 1.39762 L .6815 1.38319 L p 0 .59 .654 r
F P
0 g
s
.6815 1.38319 m .68993 1.38701 L .66185 1.40206 L p 0 .59 .654 r
F P
0 g
s
.33734 1.42533 m .34498 1.41975 L .37557 1.42933 L p 0 .703 .651 r
F P
0 g
s
.73217 1.41893 m .72379 1.41444 L .7522 1.3961 L p 0 .511 .655 r
F P
0 g
s
.7522 1.3961 m .76173 1.3997 L .73217 1.41893 L p 0 .511 .655 r
F P
0 g
s
.25875 1.33155 m .24896 1.33361 L .22768 1.32403 L p 0 .156 .696 r
F P
0 g
s
.66355 1.3198 m .65513 1.31638 L .67416 1.30346 L p 0 .577 .666 r
F P
0 g
s
.67416 1.30346 m .68372 1.30619 L .66355 1.3198 L p 0 .577 .666 r
F P
0 g
s
.48771 1.2422 m .48471 1.2434 L .47087 1.25699 L p 0 0 0 r
F P
0 g
s
.51541 1.32068 m .51598 1.32522 L .49404 1.32557 L p 0 .482 .687 r
F P
0 g
s
.50156 1.22899 m .50032 1.2296 L .48771 1.2422 L p 0 0 0 r
F P
0 g
s
.61097 1.07994 m .59968 1.08477 L .5973 1.07071 L p 0 .595 .566 r
F P
0 g
s
.5973 1.07071 m .60832 1.06508 L .61097 1.07994 L p 0 .595 .566 r
F P
0 g
s
.49404 1.32557 m .49527 1.32116 L .51541 1.32068 L p 0 .482 .687 r
F P
0 g
s
.46969 .91034 m .47302 .91909 L .4544 .90824 L p 0 .004 .598 r
F P
0 g
s
.4544 .90824 m .44936 .89925 L .46969 .91034 L p 0 .004 .598 r
F P
0 g
s
.3287 1.27399 m .33851 1.27477 L .35585 1.29698 L p 0 .171 .624 r
F P
0 g
s
.49573 .94946 m .49723 .96062 L .48295 .95079 L p 0 .022 .559 r
F P
0 g
s
.48295 .95079 m .47965 .93917 L .49573 .94946 L p 0 .022 .559 r
F P
0 g
s
.50467 1.04389 m .50319 1.0214 L .51049 1.02871 L p 0 .024 .474 r
F P
0 g
s
.46938 1.35058 m .46639 1.3563 L .44234 1.34375 L p 0 .244 .629 r
F P
0 g
s
.51118 .99594 m .51084 1.01106 L .5017 1.00281 L p 0 .034 .51 r
F P
0 g
s
.5017 1.00281 m .50022 .98691 L .51118 .99594 L p 0 .034 .51 r
F P
0 g
s
.20642 1.1977 m .19552 1.19312 L .18827 1.17238 L p 0 .011 .65 r
F P
0 g
s
.29366 1.247 m .30421 1.24935 L .31891 1.27308 L p 0 .138 .632 r
F P
0 g
s
.53774 1.32333 m .5354 1.31879 L .55474 1.31545 L p 0 .533 .681 r
F P
0 g
s
.55474 1.31545 m .55881 1.31985 L .53774 1.32333 L p 0 .533 .681 r
F P
0 g
s
.50412 1.1101 m .49917 1.0646 L .50257 1.06842 L p 0 .001 .425 r
F P
0 g
s
.54352 1.16545 m .55203 1.1613 L .5455 1.17262 L p 0 .864 .546 r
F P
0 g
s
.71512 1.39836 m .70674 1.39459 L .73275 1.37601 L p 0 .581 .655 r
F P
0 g
s
.73275 1.37601 m .74228 1.37906 L .71512 1.39836 L p 0 .581 .655 r
F P
0 g
s
.49152 1.36603 m .49275 1.3597 L .51656 1.36608 L p 0 .29 .639 r
F P
0 g
s
.51656 1.36608 m .51713 1.37273 L .49152 1.36603 L p 0 .29 .639 r
F P
0 g
s
.45178 1.32221 m .44711 1.32604 L .42624 1.32227 L p 0 .397 .694 r
F P
0 g
s
.5455 1.17262 m .53829 1.17598 L .54352 1.16545 L p 0 .864 .546 r
F P
0 g
s
.44234 1.34375 m .44701 1.33893 L .46938 1.35058 L p 0 .244 .629 r
F P
0 g
s
.28272 1.42749 m .2916 1.42223 L .32211 1.43653 L p 0 .721 .646 r
F P
0 g
s
.61828 1.31949 m .61114 1.31563 L .62976 1.30637 L p 0 .577 .67 r
F P
0 g
s
.62976 1.30637 m .63824 1.30965 L .61828 1.31949 L p 0 .577 .67 r
F P
0 g
s
.55746 1.14989 m .54786 1.15488 L .55121 1.14427 L p 0 .872 .539 r
F P
0 g
s
.55121 1.14427 m .56164 1.1384 L .55746 1.14989 L p 0 .872 .539 r
F P
0 g
s
.42322 1.41769 m .42788 1.41162 L .45721 1.41476 L p 0 .674 .653 r
F P
0 g
s
.45721 1.41476 m .46019 1.40857 L .489 1.40926 L p 0 .661 .652 r
F P
0 g
s
.57946 1.4033 m .57542 1.39778 L .60193 1.38966 L p 0 .613 .652 r
F P
0 g
s
.60193 1.38966 m .6076 1.39476 L .57946 1.4033 L p 0 .613 .652 r
F P
0 g
s
.51049 1.02871 m .51015 1.05011 L .50467 1.04389 L p 0 .024 .474 r
F P
0 g
s
.50467 1.04389 m .50614 1.0728 L .50257 1.06842 L p 0 .007 .451 r
F P
0 g
s
.66197 1.40847 m .65485 1.40304 L .68168 1.39159 L p 0 .472 .654 r
F P
0 g
s
.68168 1.39159 m .69014 1.39621 L .66197 1.40847 L p 0 .472 .654 r
F P
0 g
s
.57717 1.1089 m .56588 1.1153 L .56581 1.10377 L p 0 .616 .536 r
F P
0 g
s
.56581 1.10377 m .57711 1.09647 L .57717 1.1089 L p 0 .616 .536 r
F P
0 g
s
.51771 1.40153 m .51827 1.40765 L .489 1.40926 L p 0 .649 .652 r
F P
0 g
s
.5323 1.18644 m .53804 1.18386 L .52982 1.19504 L p 0 .341 .524 r
F P
0 g
s
.2503 1.21414 m .26133 1.21783 L .27265 1.24178 L p 0 .084 .643 r
F P
0 g
s
.47087 1.25699 m .46618 1.25883 L .45163 1.27363 L p 0 0 0 r
F P
0 g
s
.22768 1.32403 m .23837 1.32178 L .25875 1.33155 L p 0 .156 .696 r
F P
0 g
s
.47546 1.32035 m .47247 1.32452 L .45178 1.32221 L p 0 .428 .692 r
F P
0 g
s
.5884 1.09023 m .57711 1.09647 L .57528 1.0841 L p 0 .55 .544 r
F P
0 g
s
.57528 1.0841 m .58629 1.07699 L .5884 1.09023 L p 0 .55 .544 r
F P
0 g
s
.61325 1.39931 m .60758 1.39318 L .61742 1.39071 L p 0 .43 .654 r
F P
0 g
s
.61657 1.39723 m .61325 1.39931 L .61742 1.39071 L 0 .43 .654 r
F
.63336 1.38414 m .64051 1.38866 L .61671 1.3984 L p 0 .602 .653 r
F P
0 g
s
.61671 1.3984 m .61665 1.39842 L p .61671 1.39838 L 0 .43 .654 r
F P
0 g
s
.61665 1.39842 m .61325 1.39931 L p .61657 1.39723 L 0 .43 .654 r
F P
0 g
s
.61671 1.3984 m .61325 1.39982 L p .61657 1.39723 L 0 .602 .653 r
F P
0 g
s
.63336 1.38414 m .61671 1.3984 L .61657 1.39723 L 0 .602 .653 r
F
.6334 1.3867 m .64057 1.39215 L .61671 1.3984 L p 0 .43 .654 r
F P
0 g
s
.6334 1.3867 m .61671 1.3984 L .61671 1.39838 L 0 .43 .654 r
F
.6334 1.3867 m .61665 1.39842 L .61657 1.39723 L F
.61325 1.39982 m .6076 1.39476 L .61617 1.39123 L p 0 .602 .653 r
F P
0 g
s
.61617 1.39123 m .61742 1.39071 L p .6163 1.39316 L 0 .602 .653 r
F P
0 g
s
.6163 1.39316 m .61325 1.39982 L .61617 1.39123 L 0 .602 .653 r
F
.61742 1.39071 m .63336 1.38414 L p .61657 1.39723 L F P
0 g
s
.61657 1.39723 m .61325 1.39982 L .61742 1.39071 L 0 .602 .653 r
F
.61742 1.39071 m .6334 1.3867 L p .61657 1.39723 L 0 .43 .654 r
F P
0 g
s
.57605 1.64082 m .57833 1.64621 L .52573 1.66981 L p 0 .925 .631 r
F P
0 g
s
.30795 1.32089 m .31784 1.3187 L .33768 1.32709 L p 0 .257 .7 r
F P
0 g
s
.38799 1.41765 m .39422 1.41179 L .42322 1.41769 L p 0 .685 .652 r
F P
0 g
s
.489 1.40926 m .49022 1.40302 L .51771 1.40153 L p 0 .649 .652 r
F P
0 g
s
.54731 1.4038 m .54497 1.3979 L .57137 1.3922 L p 0 .625 .652 r
F P
0 g
s
.57137 1.3922 m .57542 1.39778 L .54731 1.4038 L p 0 .625 .652 r
F P
0 g
s
.38799 1.41765 m .38178 1.4235 L .35263 1.4142 L p 0 .695 .65 r
F P
0 g
s
.78967 1.39422 m .78023 1.3912 L .8055 1.36664 L p 0 .574 .656 r
F P
0 g
s
.8055 1.36664 m .8159 1.36886 L .78967 1.39422 L p 0 .574 .656 r
F P
0 g
s
.71228 1.31459 m .70278 1.31176 L .72046 1.29477 L p 0 .578 .662 r
F P
0 g
s
.72046 1.29477 m .73089 1.29679 L .71228 1.31459 L p 0 .578 .662 r
F P
0 g
s
.50257 1.06842 m .50583 1.11239 L .50412 1.1101 L p 0 .001 .425 r
F P
0 g
s
.51994 1.01979 m .51778 1.03653 L .51049 1.02871 L p 0 .053 .494 r
F P
0 g
s
.51049 1.02871 m .51084 1.01106 L .51994 1.01979 L p 0 .053 .494 r
F P
0 g
s
.56448 1.12686 m .55346 1.13366 L .55458 1.12307 L p 0 .681 .526 r
F P
0 g
s
.55458 1.12307 m .56588 1.1153 L .56448 1.12686 L p 0 .681 .526 r
F P
0 g
s
.51187 .97085 m .51152 .98268 L .49872 .973 L p 0 .048 .543 r
F P
0 g
s
.49872 .973 m .49723 .96062 L .51187 .97085 L p 0 .048 .543 r
F P
0 g
s
.52982 1.19504 m .52572 1.19685 L .5323 1.18644 L p 0 .341 .524 r
F P
0 g
s
.18827 1.17238 m .19955 1.17678 L .20642 1.1977 L p 0 .011 .65 r
F P
0 g
s
.62921 1.6237 m .62525 1.61884 L .67173 1.5968 L p 0 .78 .641 r
F P
0 g
s
.67173 1.5968 m .6773 1.60126 L .62921 1.6237 L p 0 .78 .641 r
F P
0 g
s
.5098 1.07769 m .51015 1.05011 L .51561 1.05682 L p 0 .038 .455 r
F P
0 g
s
.37351 1.29531 m .36467 1.29618 L .34835 1.27544 L p 0 .183 .627 r
F P
0 g
s
.33734 1.42533 m .32972 1.43092 L .30049 1.41703 L p 0 .71 .646 r
F P
0 g
s
.42388 .86496 m .42902 .87063 L .40418 .85866 L p 0 0 .59 r
F P
0 g
s
.40418 .85866 m .39748 .85317 L .42388 .86496 L p 0 0 .59 r
F P
0 g
s
.33851 1.27477 m .3287 1.27399 L .31479 1.25154 L p 0 .158 .632 r
F P
0 g
s
.61934 1.05997 m .60832 1.06508 L .60307 1.05035 L p 0 .528 .57 r
F P
0 g
s
.60307 1.05035 m .61354 1.04446 L .61934 1.05997 L p 0 .528 .57 r
F P
0 g
s
.27837 1.32735 m .26855 1.32946 L .24906 1.31957 L p 0 .209 .698 r
F P
0 g
s
.80352 1.31153 m .79318 1.30937 L .81039 1.28451 L p 0 .572 .659 r
F P
0 g
s
.81039 1.28451 m .82144 1.28576 L .80352 1.31153 L p 0 .572 .659 r
F P
0 g
s
.64139 1.05094 m .63036 1.05528 L .62402 1.03899 L p 0 .556 .586 r
F P
0 g
s
.62402 1.03899 m .6345 1.03388 L .64139 1.05094 L p 0 .556 .586 r
F P
0 g
s
.36351 .83413 m .35663 .83174 L .35843 .83213 L p 0 0 .557 r
F P
0 g
s
.36873 .83619 m .34182 .8237 L p .36351 .83413 L 0 0 0 r
F P
0 g
s
.34182 .8237 m .33359 .8215 L .36351 .83413 L p 0 0 0 r
F P
0 g
s
.35843 .83213 m .3926 .83948 L p .36351 .83413 L 0 0 .557 r
F P
0 g
s
.36351 .83413 m .37037 .83695 L .36873 .83619 L p 0 0 0 r
F P
0 g
s
.5973 1.07071 m .58629 1.07699 L .58217 1.06389 L p 0 .489 .551 r
F P
0 g
s
.58217 1.06389 m .59262 1.05678 L .5973 1.07071 L p 0 .489 .551 r
F P
0 g
s
.46938 1.35058 m .47237 1.34498 L .49398 1.35349 L p 0 .258 .636 r
F P
0 g
s
.49398 1.35349 m .49275 1.3597 L .46938 1.35058 L p 0 .258 .636 r
F P
0 g
s
.51541 1.32068 m .51485 1.31616 L .53305 1.31429 L p 0 .513 .685 r
F P
0 g
s
.53305 1.31429 m .5354 1.31879 L .51541 1.32068 L p 0 .513 .685 r
F P
0 g
s
.7154 1.40992 m .707 1.40537 L .7331 1.38882 L p 0 .501 .656 r
F P
0 g
s
.7331 1.38882 m .74266 1.39247 L .7154 1.40992 L p 0 .501 .656 r
F P
0 g
s
.66348 1.04311 m .65243 1.0469 L .645 1.02907 L p 0 .574 .598 r
F P
0 g
s
.29366 1.247 m .28314 1.24448 L .27239 1.22136 L p 0 .112 .643 r
F P
0 g
s
.50762 1.11513 m .50614 1.0728 L .5098 1.07769 L p 0 .017 .43 r
F P
0 g
s
.52429 .99285 m .52212 1.00545 L .51118 .99594 L p 0 .073 .527 r
F P
0 g
s
.51118 .99594 m .51152 .98268 L .52429 .99285 L p 0 .073 .527 r
F P
0 g
s
.4965 1.31675 m .49527 1.32116 L .47546 1.32035 L p 0 .459 .69 r
F P
0 g
s
.645 1.02907 m .65552 1.02451 L .66348 1.04311 L p 0 .574 .598 r
F P
0 g
s
.4517 1.33421 m .44701 1.33893 L .42621 1.32514 L p 0 .222 .628 r
F P
0 g
s
.51561 1.05682 m .51778 1.03653 L .52484 1.0448 L p 0 .072 .477 r
F P
0 g
s
.49271 .93001 m .49422 .93932 L .47634 .92866 L p 0 .029 .588 r
F P
0 g
s
.47634 .92866 m .47302 .91909 L .49271 .93001 L p 0 .029 .588 r
F P
0 g
s
.46318 1.40232 m .46019 1.40857 L .43255 1.40551 L p 0 .67 .651 r
F P
0 g
s
.47087 1.25699 m .47559 1.25489 L .48771 1.2422 L p 0 0 0 r
F P
0 g
s
.48771 1.2422 m .49073 1.2408 L .50156 1.22899 L p 0 0 0 r
F P
0 g
s
.45178 1.32221 m .45647 1.31835 L .47546 1.32035 L p 0 .428 .692 r
F P
0 g
s
.35537 1.32219 m .34651 1.32466 L .32775 1.3165 L p 0 .297 .699 r
F P
0 g
s
.68559 1.03615 m .67453 1.03953 L .66604 1.02016 L p 0 .584 .608 r
F P
0 g
s
.56581 1.10377 m .55451 1.11254 L .55327 1.10213 L p 0 .486 .515 r
F P
0 g
s
.55327 1.10213 m .56428 1.09233 L .56581 1.10377 L p 0 .486 .515 r
F P
0 g
s
.64669 1.31299 m .63824 1.30965 L .65501 1.29814 L p 0 .586 .666 r
F P
0 g
s
.65501 1.29814 m .66459 1.30078 L .64669 1.31299 L p 0 .586 .666 r
F P
0 g
s
.52484 1.0448 m .52091 1.06398 L .51561 1.05682 L p 0 .072 .477 r
F P
0 g
s
.51561 1.05682 m .51345 1.08305 L .5098 1.07769 L p 0 .038 .455 r
F P
0 g
s
.57528 1.0841 m .56428 1.09233 L .56131 1.08105 L p 0 .435 .525 r
F P
0 g
s
.56131 1.08105 m .57174 1.07188 L .57528 1.0841 L p 0 .435 .525 r
F P
0 g
s
.54257 1.37635 m .54023 1.36967 L .56316 1.37056 L p 0 .339 .65 r
F P
0 g
s
.56316 1.37056 m .56724 1.37701 L .54257 1.37635 L p 0 .339 .65 r
F P
0 g
s
.22831 1.20628 m .21735 1.20208 L .21084 1.1811 L p 0 .033 .654 r
F P
0 g
s
.53273 1.01545 m .52878 1.029 L .51994 1.01979 L p 0 .098 .512 r
F P
0 g
s
.51994 1.01979 m .52212 1.00545 L .53273 1.01545 L p 0 .098 .512 r
F P
0 g
s
.51771 1.40153 m .51714 1.39533 L .54263 1.39193 L p 0 .637 .651 r
F P
0 g
s
.54263 1.39193 m .54497 1.3979 L .51771 1.40153 L p 0 .637 .651 r
F P
0 g
s
.52573 1.66981 m .52518 1.66355 L .57605 1.64082 L p 0 .925 .631 r
F P
0 g
s
.35263 1.4142 m .3603 1.40865 L .38799 1.41765 L p 0 .695 .65 r
F P
0 g
s
.66604 1.02016 m .67658 1.01599 L .68559 1.03615 L p 0 .584 .608 r
F P
0 g
s
.64764 1.39315 m .64051 1.38866 L .66459 1.3755 L p 0 .592 .653 r
F P
0 g
s
.66459 1.3755 m .67306 1.37936 L .64764 1.39315 L p 0 .592 .653 r
F P
0 g
s
.43255 1.40551 m .42788 1.41162 L .40047 1.40592 L p 0 .68 .65 r
F P
0 g
s
.46299 .89485 m .46635 .90229 L .4443 .89108 L p 0 .003 .621 r
F P
0 g
s
.4443 .89108 m .43923 .88363 L .46299 .89485 L p 0 .003 .621 r
F P
0 g
s
.53823 1.16143 m .54786 1.15488 L .54352 1.16545 L p 0 .845 .521 r
F P
0 g
s
.55121 1.14427 m .54074 1.15188 L .54243 1.14236 L p 0 .731 .512 r
F P
0 g
s
.54243 1.14236 m .55346 1.13366 L .55121 1.14427 L p 0 .731 .512 r
F P
0 g
s
.54352 1.16545 m .53497 1.17097 L .53823 1.16143 L p 0 .845 .521 r
F P
0 g
s
.24906 1.31957 m .25977 1.31742 L .27837 1.32735 L p 0 .209 .698 r
F P
0 g
s
.69835 1.39081 m .68993 1.38701 L .71365 1.36987 L p 0 .583 .655 r
F P
0 g
s
.71365 1.36987 m .72321 1.37294 L .69835 1.39081 L p 0 .583 .655 r
F P
0 g
s
.5713 1.38352 m .56724 1.37701 L .59051 1.37492 L p 0 .375 .654 r
F P
0 g
s
.59051 1.37492 m .59621 1.38098 L .5713 1.38352 L p 0 .375 .654 r
F P
0 g
s
.57605 1.64082 m .57375 1.63518 L .62127 1.61379 L p 0 .848 .634 r
F P
0 g
s
.62127 1.61379 m .62525 1.61884 L .57605 1.64082 L p 0 .848 .634 r
F P
0 g
s
.5098 1.07769 m .50946 1.11832 L .50762 1.11513 L p 0 .017 .43 r
F P
0 g
s
.30049 1.41703 m .3094 1.41187 L .33734 1.42533 L p 0 .71 .646 r
F P
0 g
s
.70774 1.02985 m .69666 1.03293 L .68714 1.01197 L p 0 .59 .616 r
F P
0 g
s
.47546 1.32035 m .47846 1.31615 L .4965 1.31675 L p 0 .459 .69 r
F P
0 g
s
.49145 1.39671 m .49022 1.40302 L .46318 1.40232 L p 0 .66 .651 r
F P
0 g
s
.51656 1.36608 m .516 1.35955 L .53787 1.36309 L p 0 .303 .647 r
F P
0 g
s
.53787 1.36309 m .54023 1.36967 L .51656 1.36608 L p 0 .303 .647 r
F P
0 g
s
.53712 1.03865 m .53151 1.05351 L .52484 1.0448 L p 0 .121 .497 r
F P
0 g
s
.52484 1.0448 m .52878 1.029 L .53712 1.03865 L p 0 .121 .497 r
F P
0 g
s
.57865 1.31476 m .57295 1.31064 L .58959 1.30442 L p 0 .577 .675 r
F P
0 g
s
.58959 1.30442 m .59679 1.30809 L .57865 1.31476 L p 0 .577 .675 r
F P
0 g
s
.45163 1.27363 m .45793 1.27069 L .47087 1.25699 L p 0 0 0 r
F P
0 g
s
.53104 1.1805 m .53829 1.17598 L .5323 1.18644 L p 0 .577 .512 r
F P
0 g
s
.42621 1.32514 m .43247 1.32154 L .4517 1.33421 L p 0 .222 .628 r
F P
0 g
s
.68714 1.01197 m .6977 1.0081 L .70774 1.02985 L p 0 .59 .616 r
F P
0 g
s
.55458 1.12307 m .54326 1.13291 L .5432 1.12354 L p 0 .537 .502 r
F P
0 g
s
.5432 1.12354 m .55451 1.11254 L .55458 1.12307 L p 0 .537 .502 r
F P
0 g
s
.51699 1.08884 m .52091 1.06398 L .52591 1.07156 L p 0 .091 .459 r
F P
0 g
s
.77076 1.38818 m .76129 1.38515 L .78467 1.36219 L p 0 .574 .656 r
F P
0 g
s
.78467 1.36219 m .79509 1.36442 L .77076 1.38818 L p 0 .574 .656 r
F P
0 g
s
.31479 1.25154 m .32539 1.2536 L .33851 1.27477 L p 0 .158 .632 r
F P
0 g
s
.58217 1.06389 m .57174 1.07188 L .56656 1.05988 L p 0 .387 .535 r
F P
0 g
s
.56656 1.05988 m .57615 1.05103 L .58217 1.06389 L p 0 .387 .535 r
F P
0 g
s
.34835 1.27544 m .35821 1.276 L .37351 1.29531 L p 0 .183 .627 r
F P
0 g
s
.64772 1.3976 m .64057 1.39215 L .66472 1.38232 L p 0 .456 .657 r
F P
0 g
s
.66472 1.38232 m .67321 1.38696 L .64772 1.3976 L p 0 .456 .657 r
F P
0 g
s
.69326 1.30896 m .68372 1.30619 L .69957 1.29083 L p 0 .584 .663 r
F P
0 g
s
.69957 1.29083 m .71003 1.29279 L .69326 1.30896 L p 0 .584 .663 r
F P
0 g
s
.78283 1.30723 m .77247 1.3051 L .78829 1.28206 L p 0 .575 .659 r
F P
0 g
s
.78829 1.28206 m .79935 1.28328 L .78283 1.30723 L p 0 .575 .659 r
F P
0 g
s
.55474 1.31545 m .55066 1.3111 L .56724 1.3066 L p 0 .563 .678 r
F P
0 g
s
.56724 1.3066 m .57295 1.31064 L .55474 1.31545 L p 0 .563 .678 r
F P
0 g
s
.60307 1.05035 m .59262 1.05678 L .58575 1.0431 L p 0 .434 .557 r
F P
0 g
s
.27239 1.22136 m .28347 1.22475 L .29366 1.247 L p 0 .112 .643 r
F P
0 g
s
.72992 1.02406 m .71882 1.0269 L .70828 1.00434 L p 0 .593 .622 r
F P
0 g
s
.56131 1.08105 m .55089 1.09188 L .54741 1.08184 L p 0 .331 .506 r
F P
0 g
s
.54741 1.08184 m .55698 1.06998 L .56131 1.08105 L p 0 .331 .506 r
F P
0 g
s
.79022 1.41037 m .78074 1.40684 L .8061 1.3834 L p 0 .528 .656 r
F P
0 g
s
.8061 1.3834 m .81653 1.386 L .79022 1.41037 L p 0 .528 .656 r
F P
0 g
s
.5323 1.18644 m .52655 1.18999 L .53104 1.1805 L p 0 .577 .512 r
F P
0 g
s
.52591 1.07156 m .53151 1.05351 L .5376 1.06261 L p 0 .144 .481 r
F P
0 g
s
.58575 1.0431 m .59536 1.03589 L .60307 1.05035 L p 0 .434 .557 r
F P
0 g
s
.51256 .95031 m .51222 .96013 L .49573 .94946 L p 0 .064 .573 r
F P
0 g
s
.49573 .94946 m .49422 .93932 L .51256 .95031 L p 0 .064 .573 r
F P
0 g
s
.51128 1.12191 m .51345 1.08305 L .51699 1.08884 L p 0 .054 .434 r
F P
0 g
s
.60397 1.31183 m .59679 1.30809 L .61276 1.29997 L p 0 .588 .671 r
F P
0 g
s
.61276 1.29997 m .62127 1.30314 L .60397 1.31183 L p 0 .588 .671 r
F P
0 g
s
.2748 .82163 m .28334 .82014 L .25205 .80539 L p 0 0 0 r
F P
0 g
s
.25205 .80539 m .24236 .80847 L .2748 .82163 L p 0 0 0 r
F P
0 g
s
.21084 1.1811 m .22215 1.18535 L .22831 1.20628 L p 0 .033 .654 r
F P
0 g
s
.55327 1.10213 m .54226 1.11431 L .54046 1.10525 L p 0 .37 .493 r
F P
0 g
s
.54046 1.10525 m .55089 1.09188 L .55327 1.10213 L p 0 .37 .493 r
F P
0 g
s
.32775 1.3165 m .33767 1.31428 L .35537 1.32219 L p 0 .297 .699 r
F P
0 g
s
.5376 1.06261 m .53048 1.07952 L .52591 1.07156 L p 0 .144 .481 r
F P
0 g
s
.52591 1.07156 m .52032 1.09503 L .51699 1.08884 L p 0 .091 .459 r
F P
0 g
s
.70828 1.00434 m .71888 1.00068 L .72992 1.02406 L p 0 .593 .622 r
F P
0 g
s
.47538 1.33951 m .47237 1.34498 L .4517 1.33421 L p 0 .232 .634 r
F P
0 g
s
.62402 1.03899 m .61354 1.04446 L .60499 1.02923 L p 0 .47 .575 r
F P
0 g
s
.55186 1.03684 m .54472 1.04873 L .53712 1.03865 L p 0 .184 .514 r
F P
0 g
s
.53712 1.03865 m .54273 1.02592 L .55186 1.03684 L p 0 .184 .514 r
F P
0 g
s
.56656 1.05988 m .55698 1.06998 L .5514 1.05919 L p 0 .294 .518 r
F P
0 g
s
.29807 1.32306 m .28821 1.32521 L .27048 1.31531 L p 0 .256 .699 r
F P
0 g
s
.5514 1.05919 m .54295 1.07207 L .5376 1.06261 L p 0 .212 .5 r
F P
0 g
s
.5376 1.06261 m .54472 1.04873 L .5514 1.05919 L p 0 .212 .5 r
F P
0 g
s
.5514 1.05919 m .55988 1.04818 L .56656 1.05988 L p 0 .294 .518 r
F P
0 g
s
.60191 1.38707 m .59621 1.38098 L .61478 1.37677 L p 0 .408 .657 r
F P
0 g
s
.61495 1.37849 m .60191 1.38707 L .61478 1.37677 L 0 .408 .657 r
F
.61901 1.37499 m .6262 1.37958 L .61671 1.38353 L p 0 .603 .651 r
F P
0 g
s
.61671 1.38353 m .6165 1.38358 L p .61661 1.38324 L 0 .408 .657 r
F P
0 g
s
.6165 1.38358 m .60191 1.38707 L p .61495 1.37849 L 0 .408 .657 r
F P
0 g
s
.61901 1.37499 m .61671 1.38353 L .61495 1.37849 L 0 .603 .651 r
F
.61902 1.3758 m .6165 1.38358 L .61495 1.37849 L 0 .408 .657 r
F
.61671 1.38353 m .60193 1.38966 L p .61495 1.37849 L 0 .603 .651 r
F P
0 g
s
.61902 1.3758 m .62622 1.38125 L .61671 1.38353 L p 0 .408 .657 r
F P
0 g
s
.61902 1.3758 m .61671 1.38353 L .61661 1.38324 L 0 .408 .657 r
F
.60193 1.38966 m .59625 1.38452 L .61446 1.3769 L p 0 .603 .651 r
F P
0 g
s
.61446 1.3769 m .61478 1.37677 L p .6145 1.37704 L 0 .603 .651 r
F P
0 g
s
.6145 1.37704 m .60193 1.38966 L .61446 1.3769 L 0 .603 .651 r
F
.61478 1.37677 m .61901 1.37499 L p .61495 1.37849 L F P
0 g
s
.61495 1.37849 m .60193 1.38966 L .61478 1.37677 L 0 .603 .651 r
F
.61478 1.37677 m .61902 1.3758 L p .61495 1.37849 L 0 .408 .657 r
F P
0 g
s
.54836 1.01468 m .54273 1.02592 L .53273 1.01545 L p 0 .156 .527 r
F P
0 g
s
.53273 1.01545 m .53669 1.00351 L .54836 1.01468 L p 0 .156 .527 r
F P
0 g
s
.5345 1.08781 m .54295 1.07207 L .54741 1.08184 L p 0 .241 .486 r
F P
0 g
s
.54741 1.08184 m .53785 1.0964 L .5345 1.08781 L p 0 .241 .486 r
F P
0 g
s
.40047 1.40592 m .39422 1.41179 L .36798 1.40312 L p 0 .688 .649 r
F P
0 g
s
.49398 1.35349 m .49522 1.34741 L .51543 1.35314 L p 0 .268 .644 r
F P
0 g
s
.51543 1.35314 m .516 1.35955 L .49398 1.35349 L p 0 .268 .644 r
F P
0 g
s
.75213 1.01868 m .74102 1.02132 L .72949 .99711 L p 0 .593 .627 r
F P
0 g
s
.43255 1.40551 m .43723 1.39937 L .46318 1.40232 L p 0 .67 .651 r
F P
0 g
s
.46318 1.40232 m .46618 1.39601 L .49145 1.39671 L p 0 .66 .651 r
F P
0 g
s
.35263 1.4142 m .34498 1.41975 L .31832 1.40676 L p 0 .701 .646 r
F P
0 g
s
.51428 1.31167 m .51485 1.31616 L .4965 1.31675 L p 0 .49 .688 r
F P
0 g
s
.4517 1.33421 m .4564 1.3296 L .47538 1.33951 L p 0 .232 .634 r
F P
0 g
s
.57137 1.3922 m .5673 1.38656 L .59055 1.37933 L p 0 .615 .651 r
F P
0 g
s
.59055 1.37933 m .59625 1.38452 L .57137 1.3922 L p 0 .615 .651 r
F P
0 g
s
.52867 .97127 m .52648 .98155 L .51187 .97085 L p 0 .097 .557 r
F P
0 g
s
.51187 .97085 m .51222 .96013 L .52867 .97127 L p 0 .097 .557 r
F P
0 g
s
.58575 1.0431 m .57615 1.05103 L .56836 1.03849 L p 0 .343 .544 r
F P
0 g
s
.52337 1.10157 m .53048 1.07952 L .5345 1.08781 L p 0 .167 .463 r
F P
0 g
s
.60499 1.02923 m .61464 1.02302 L .62402 1.03899 L p 0 .47 .575 r
F P
0 g
s
.51699 1.08884 m .51306 1.12587 L .51128 1.12191 L p 0 .054 .434 r
F P
0 g
s
.54065 .99278 m .53669 1.00351 L .52429 .99285 L p 0 .128 .542 r
F P
0 g
s
.52429 .99285 m .52648 .98155 L .54065 .99278 L p 0 .128 .542 r
F P
0 g
s
.52159 1.19943 m .52572 1.19685 L .51869 1.20719 L p 0 .033 .45 r
F P
0 g
s
.69857 1.4008 m .69014 1.39621 L .71394 1.38145 L p 0 .49 .657 r
F P
0 g
s
.71394 1.38145 m .72353 1.38514 L .69857 1.4008 L p 0 .49 .657 r
F P
0 g
s
.40047 1.40592 m .40674 1.40003 L .43255 1.40551 L p 0 .68 .65 r
F P
0 g
s
.4965 1.31675 m .49774 1.31235 L .51428 1.31167 L p 0 .49 .688 r
F P
0 g
s
.46118 1.31445 m .45647 1.31835 L .43877 1.3153 L p 0 .408 .694 r
F P
0 g
s
.56836 1.03849 m .55988 1.04818 L .55186 1.03684 L p 0 .259 .53 r
F P
0 g
s
.52462 1.65699 m .52518 1.66355 L .47369 1.68731 L p 0 .968 .616 r
F P
0 g
s
.72949 .99711 m .74011 .99363 L .75213 1.01868 L p 0 .593 .627 r
F P
0 g
s
.53305 1.31429 m .53069 1.30983 L .54656 1.30682 L p 0 .544 .682 r
F P
0 g
s
.54656 1.30682 m .55066 1.3111 L .53305 1.31429 L p 0 .544 .682 r
F P
0 g
s
.51658 1.38908 m .51714 1.39533 L .49145 1.39671 L p 0 .649 .65 r
F P
0 g
s
.5345 1.08781 m .52605 1.10843 L .52337 1.10157 L p 0 .167 .463 r
F P
0 g
s
.55186 1.03684 m .55902 1.02636 L .56836 1.03849 L p 0 .259 .53 r
F P
0 g
s
.56836 1.03849 m .57686 1.02978 L .58575 1.0431 L p 0 .343 .544 r
F P
0 g
s
.645 1.02907 m .6345 1.03388 L .6243 1.01717 L p 0 .497 .589 r
F P
0 g
s
.52829 1.11558 m .53785 1.0964 L .54046 1.10525 L p 0 .271 .469 r
F P
0 g
s
.31479 1.25154 m .30421 1.24935 L .29458 1.228 L p 0 .138 .641 r
F P
0 g
s
.35821 1.276 m .34835 1.27544 L .33602 1.25552 L p 0 .174 .633 r
F P
0 g
s
.57145 1.62929 m .57375 1.63518 L .52462 1.65699 L p 0 .907 .623 r
F P
0 g
s
.51473 1.13018 m .52032 1.09503 L .52337 1.10157 L p 0 .112 .437 r
F P
0 g
s
.54046 1.10525 m .53004 1.12297 L .52829 1.11558 L p 0 .271 .469 r
F P
0 g
s
.77439 1.01362 m .76325 1.01611 L .75074 .99021 L p 0 .592 .631 r
F P
0 g
s
.2503 1.21414 m .23929 1.21029 L .23347 1.18952 L p 0 .063 .655 r
F P
0 g
s
.76209 1.30299 m .7517 1.3009 L .76615 1.27967 L p 0 .578 .66 r
F P
0 g
s
.76615 1.27967 m .77722 1.28085 L .76209 1.30299 L p 0 .578 .66 r
F P
0 g
s
.49145 1.39671 m .49269 1.39035 L .51658 1.38908 L p 0 .649 .65 r
F P
0 g
s
.53124 1.13059 m .54226 1.11431 L .5432 1.12354 L p 0 .409 .475 r
F P
0 g
s
.54263 1.39193 m .54028 1.3859 L .56322 1.38087 L p 0 .626 .65 r
F P
0 g
s
.56322 1.38087 m .5673 1.38656 L .54263 1.39193 L p 0 .626 .65 r
F P
0 g
s
.5432 1.12354 m .53187 1.13838 L .53124 1.13059 L p 0 .409 .475 r
F P
0 g
s
.53191 1.14631 m .54326 1.13291 L .54243 1.14236 L p 0 .58 .483 r
F P
0 g
s
.39128 1.29344 m .38238 1.2944 L .3681 1.27647 L p 0 .192 .628 r
F P
0 g
s
.54243 1.14236 m .53137 1.15436 L .53191 1.14631 L p 0 .58 .483 r
F P
0 g
s
.49376 1.23924 m .49073 1.2408 L .48032 1.25256 L p 0 0 0 r
F P
0 g
s
.27048 1.31531 m .28121 1.31324 L .29807 1.32306 L p 0 .256 .699 r
F P
0 g
s
.41355 .855 m .41872 .85976 L .39074 .8483 L p 0 0 .58 r
F P
0 g
s
.39074 .8483 m .38398 .84399 L .41355 .855 L p 0 0 .58 r
F P
0 g
s
.53024 1.1625 m .54074 1.15188 L .53823 1.16143 L p 0 .728 .489 r
F P
0 g
s
.48148 1.31194 m .47846 1.31615 L .46118 1.31445 L p 0 .435 .693 r
F P
0 g
s
.60499 1.02923 m .59536 1.03589 L .58538 1.02183 L p 0 .385 .564 r
F P
0 g
s
.6243 1.01717 m .63398 1.01163 L .645 1.02907 L p 0 .497 .589 r
F P
0 g
s
.37315 1.3171 m .36425 1.31967 L .34762 1.31206 L p 0 .329 .698 r
F P
0 g
s
.48967 .91339 m .49119 .9214 L .46969 .91034 L p 0 .037 .615 r
F P
0 g
s
.46969 .91034 m .46635 .90229 L .48967 .91339 L p 0 .037 .615 r
F P
0 g
s
.62976 1.30637 m .62127 1.30314 L .63578 1.29301 L p 0 .596 .667 r
F P
0 g
s
.63578 1.29301 m .6454 1.29555 L .62976 1.30637 L p 0 .596 .667 r
F P
0 g
s
.62127 1.61379 m .61727 1.60854 L .66053 1.58744 L p 0 .772 .635 r
F P
0 g
s
.66053 1.58744 m .66614 1.59219 L .62127 1.61379 L p 0 .772 .635 r
F P
0 g
s
.75074 .99021 m .7614 .98686 L .77439 1.01362 L p 0 .592 .631 r
F P
0 g
s
.53823 1.16143 m .52857 1.17069 L .53024 1.1625 L p 0 .728 .489 r
F P
0 g
s
.75179 1.38211 m .74228 1.37906 L .76378 1.35772 L p 0 .575 .655 r
F P
0 g
s
.76378 1.35772 m .77423 1.35996 L .75179 1.38211 L p 0 .575 .655 r
F P
0 g
s
.52337 1.10157 m .51625 1.1348 L .51473 1.13018 L p 0 .112 .437 r
F P
0 g
s
.56619 1.01692 m .55902 1.02636 L .54836 1.01468 L p 0 .226 .541 r
F P
0 g
s
.48032 1.25256 m .47559 1.25489 L .46425 1.26751 L p 0 0 0 r
F P
0 g
s
.54836 1.01468 m .55401 1.00457 L .56619 1.01692 L p 0 .226 .541 r
F P
0 g
s
.31832 1.40676 m .32726 1.40168 L .35263 1.4142 L p 0 .701 .646 r
F P
0 g
s
.50405 1.22761 m .5028 1.22828 L .49376 1.23924 L p 0 0 0 r
F P
0 g
s
.6815 1.38319 m .67306 1.37936 L .69448 1.36368 L p 0 .584 .654 r
F P
0 g
s
.69448 1.36368 m .70407 1.36678 L .6815 1.38319 L p 0 .584 .654 r
F P
0 g
s
.77124 1.40328 m .76173 1.3997 L .7852 1.37814 L p 0 .522 .657 r
F P
0 g
s
.7852 1.37814 m .79566 1.38078 L .77124 1.40328 L p 0 .522 .657 r
F P
0 g
s
.67416 1.30346 m .66459 1.30078 L .67863 1.28703 L p 0 .591 .663 r
F P
0 g
s
.67863 1.28703 m .68911 1.28891 L .67416 1.30346 L p 0 .591 .663 r
F P
0 g
s
.52639 1.17892 m .53497 1.17097 L .53104 1.1805 L p 0 .637 .484 r
F P
0 g
s
.58538 1.02183 m .57686 1.02978 L .56619 1.01692 L p 0 .303 .553 r
F P
0 g
s
.36798 1.40312 m .37568 1.3976 L .40047 1.40592 L p 0 .688 .649 r
F P
0 g
s
.79667 1.00883 m .78553 1.01119 L .77206 .98356 L p 0 .591 .634 r
F P
0 g
s
.34971 .82974 m .34276 .8281 L .34434 .82831 L p 0 0 .551 r
F P
0 g
s
.3552 .8312 m .32532 .81991 L p .34971 .82974 L 0 0 0 r
F P
0 g
s
.32532 .81991 m .31701 .8189 L .34971 .82974 L p 0 0 0 r
F P
0 g
s
.34434 .82831 m .38199 .83333 L p .34971 .82974 L 0 0 .551 r
F P
0 g
s
.34971 .82974 m .35663 .83174 L .3552 .8312 L p 0 0 0 r
F P
0 g
s
.66604 1.02016 m .65552 1.02451 L .64367 1.00633 L p 0 .517 .601 r
F P
0 g
s
.63336 1.38414 m .6262 1.37958 L .6476 1.36771 L p 0 .593 .652 r
F P
0 g
s
.6476 1.36771 m .65611 1.37162 L .63336 1.38414 L p 0 .593 .652 r
F P
0 g
s
.5176 1.13972 m .52605 1.10843 L .52829 1.11558 L p 0 .194 .441 r
F P
0 g
s
.67173 1.5968 m .66614 1.59219 L .70736 1.56976 L p 0 .714 .64 r
F P
0 g
s
.70736 1.56976 m .71444 1.57392 L .67173 1.5968 L p 0 .714 .64 r
F P
0 g
s
.58538 1.02183 m .59391 1.01446 L .60499 1.02923 L p 0 .385 .564 r
F P
0 g
s
.47538 1.33951 m .47839 1.33417 L .49646 1.34147 L p 0 .238 .641 r
F P
0 g
s
.49646 1.34147 m .49522 1.34741 L .47538 1.33951 L p 0 .238 .641 r
F P
0 g
s
.45624 .88152 m .45962 .88795 L .43413 .87684 L p 0 .003 .638 r
F P
0 g
s
.43413 .87684 m .42902 .87063 L .45624 .88152 L p 0 .003 .638 r
F P
0 g
s
.46918 1.38965 m .46618 1.39601 L .44193 1.39318 L p 0 .667 .649 r
F P
0 g
s
.23347 1.18952 m .24481 1.19361 L .2503 1.21414 L p 0 .063 .655 r
F P
0 g
s
.53104 1.1805 m .52377 1.18715 L .52639 1.17892 L p 0 .637 .484 r
F P
0 g
s
.77206 .98356 m .78274 .98031 L .79667 1.00883 L p 0 .591 .634 r
F P
0 g
s
.31784 1.3187 m .30795 1.32089 L .29194 1.31122 L p 0 .296 .699 r
F P
0 g
s
.29458 1.228 m .3057 1.23113 L .31479 1.25154 L p 0 .138 .641 r
F P
0 g
s
.44193 1.39318 m .43723 1.39937 L .41301 1.39412 L p 0 .675 .649 r
F P
0 g
s
.6334 1.3867 m .62622 1.38125 L .64769 1.373 L p 0 .437 .66 r
F P
0 g
s
.64769 1.373 m .65621 1.37766 L .6334 1.3867 L p 0 .437 .66 r
F P
0 g
s
.52829 1.11558 m .51872 1.1449 L .5176 1.13972 L p 0 .194 .441 r
F P
0 g
s
.46111 1.3251 m .4564 1.3296 L .43874 1.31801 L p 0 .213 .632 r
F P
0 g
s
.53787 1.36309 m .53551 1.35661 L .55497 1.35786 L p 0 .31 .655 r
F P
0 g
s
.55497 1.35786 m .55907 1.36417 L .53787 1.36309 L p 0 .31 .655 r
F P
0 g
s
.64367 1.00633 m .65338 1.00124 L .66604 1.02016 L p 0 .517 .601 r
F P
0 g
s
.55967 .99532 m .55401 1.00457 L .54065 .99278 L p 0 .194 .553 r
F P
0 g
s
.54065 .99278 m .54463 .98298 L .55967 .99532 L p 0 .194 .553 r
F P
0 g
s
.33602 1.25552 m .34667 1.25732 L .35821 1.276 L p 0 .174 .633 r
F P
0 g
s
.56619 1.01692 m .57337 1.00828 L .58538 1.02183 L p 0 .303 .553 r
F P
0 g
s
.56316 1.37056 m .55907 1.36417 L .57906 1.36292 L p 0 .347 .658 r
F P
0 g
s
.57906 1.36292 m .58479 1.3689 L .56316 1.37056 L p 0 .347 .658 r
F P
0 g
s
.47369 1.68731 m .47491 1.67928 L .52462 1.65699 L p 0 .968 .616 r
F P
0 g
s
.52462 1.65699 m .52407 1.65013 L .57145 1.62929 L p 0 .907 .623 r
F P
0 g
s
.35415 1.38665 m .34517 1.39163 L .32866 1.37915 L p 0 .687 .643 r
F P
0 g
s
.35415 1.38665 m .32866 1.37915 L .3287 1.37913 L 0 .687 .643 r
F
.35415 1.38665 m .3286 1.3791 L .32964 1.37851 L F
.33704 1.37366 m .35493 1.34556 L p .32964 1.37851 L 0 0 .014 r
F P
0 g
s
.35493 1.34556 m .34599 1.35074 L .3286 1.3791 L p 0 0 .014 r
F P
0 g
s
.35493 1.34556 m .3286 1.3791 L .32964 1.37851 L 0 0 .014 r
F
.32638 1.37742 m .33643 1.3732 L .33704 1.37366 L p 0 .687 .643 r
F P
0 g
s
.33704 1.37366 m .35415 1.38665 L p .32964 1.37851 L 0 .687 .643 r
F P
0 g
s
.32964 1.37851 m .32638 1.37742 L .33704 1.37366 L 0 .687 .643 r
F
.33703 1.37367 m .33704 1.37366 L p .32964 1.37851 L 0 0 .014 r
F P
0 g
s
.32626 1.38292 m .33639 1.37467 L .33703 1.37367 L p 0 0 .014 r
F P
0 g
s
.32964 1.37851 m .32626 1.38292 L .33703 1.37367 L 0 0 .014 r
F
.32866 1.37915 m .3286 1.3791 L p .3287 1.37913 L 0 .687 .643 r
F P
0 g
s
.3286 1.3791 m .32638 1.37742 L p .32964 1.37851 L 0 .687 .643 r
F P
0 g
s
.3286 1.3791 m .32626 1.38292 L p .32964 1.37851 L 0 0 .014 r
F P
0 g
s
.5196 1.15031 m .53004 1.12297 L .53124 1.13059 L p 0 .306 .445 r
F P
0 g
s
.51428 1.31167 m .51371 1.30721 L .52832 1.30543 L p 0 .521 .686 r
F P
0 g
s
.52832 1.30543 m .53069 1.30983 L .51428 1.31167 L p 0 .521 .686 r
F P
0 g
s
.819 1.00425 m .80783 1.00651 L .79343 .97711 L p 0 .589 .637 r
F P
0 g
s
.6243 1.01717 m .61464 1.02302 L .60246 1.00755 L p 0 .42 .581 r
F P
0 g
s
.7413 1.29883 m .73089 1.29679 L .74398 1.27736 L p 0 .582 .66 r
F P
0 g
s
.74398 1.27736 m .75507 1.2785 L .7413 1.29883 L p 0 .582 .66 r
F P
0 g
s
.46118 1.31445 m .46589 1.31052 L .48148 1.31194 L p 0 .435 .693 r
F P
0 g
s
.51658 1.38908 m .51601 1.38275 L .53793 1.3798 L p 0 .637 .649 r
F P
0 g
s
.53793 1.3798 m .54028 1.3859 L .51658 1.38908 L p 0 .637 .649 r
F P
0 g
s
.47369 1.68731 m .47248 1.69504 L .41968 1.72099 L p 0 .996 .602 r
F P
0 g
s
.51326 .93276 m .51291 .94123 L .49271 .93001 L p 0 .083 .599 r
F P
0 g
s
.49271 .93001 m .49119 .9214 L .51326 .93276 L p 0 .083 .599 r
F P
0 g
s
.3681 1.27647 m .37802 1.27686 L .39128 1.29344 L p 0 .192 .628 r
F P
0 g
s
.34762 1.31206 m .35758 1.30983 L .37315 1.3171 L p 0 .329 .698 r
F P
0 g
s
.49898 1.30796 m .49774 1.31235 L .48148 1.31194 L p 0 .464 .691 r
F P
0 g
s
.53124 1.13059 m .5202 1.15593 L .5196 1.15031 L p 0 .306 .445 r
F P
0 g
s
.52076 1.19537 m .52655 1.18999 L .52159 1.19943 L p 0 .13 .44 r
F P
0 g
s
.57145 1.62929 m .56914 1.62314 L .61326 1.60308 L p 0 .83 .627 r
F P
0 g
s
.61326 1.60308 m .61727 1.60854 L .57145 1.62929 L p 0 .83 .627 r
F P
0 g
s
.36798 1.40312 m .3603 1.40865 L .33621 1.39664 L p 0 .693 .646 r
F P
0 g
s
.68168 1.39159 m .67321 1.38696 L .69471 1.374 L p 0 .477 .659 r
F P
0 g
s
.69471 1.374 m .70433 1.37773 L .68168 1.39159 L p 0 .477 .659 r
F P
0 g
s
.68714 1.01197 m .67658 1.01599 L .66311 .99633 L p 0 .531 .61 r
F P
0 g
s
.49392 1.38392 m .49269 1.39035 L .46918 1.38965 L p 0 .658 .649 r
F P
0 g
s
.56724 1.3066 m .5615 1.30262 L .57514 1.29729 L p 0 .592 .676 r
F P
0 g
s
.57514 1.29729 m .58237 1.30081 L .56724 1.3066 L p 0 .592 .676 r
F P
0 g
s
.54862 .97392 m .54463 .98298 L .52867 .97127 L p 0 .16 .567 r
F P
0 g
s
.52867 .97127 m .53087 .9618 L .54862 .97392 L p 0 .16 .567 r
F P
0 g
s
.51543 1.35314 m .51486 1.34685 L .53315 1.35023 L p 0 .273 .652 r
F P
0 g
s
.53315 1.35023 m .53551 1.35661 L .51543 1.35314 L p 0 .273 .652 r
F P
0 g
s
.79343 .97711 m .80414 .97394 L .819 1.00425 L p 0 .589 .637 r
F P
0 g
s
.43874 1.31801 m .44504 1.31455 L .46111 1.3251 L p 0 .213 .632 r
F P
0 g
s
.52052 1.16172 m .53187 1.13838 L .53191 1.14631 L p 0 .446 .449 r
F P
0 g
s
.46425 1.26751 m .45793 1.27069 L .44621 1.28419 L p 0 0 0 r
F P
0 g
s
.58959 1.30442 m .58237 1.30081 L .59568 1.29384 L p 0 .603 .672 r
F P
0 g
s
.59568 1.29384 m .60423 1.29687 L .58959 1.30442 L p 0 .603 .672 r
F P
0 g
s
.53307 .95299 m .53087 .9618 L .51256 .95031 L p 0 .124 .583 r
F P
0 g
s
.51256 .95031 m .51291 .94123 L .53307 .95299 L p 0 .124 .583 r
F P
0 g
s
.27239 1.22136 m .26133 1.21783 L .25616 1.19763 L p 0 .095 .653 r
F P
0 g
s
.29194 1.31122 m .30269 1.30923 L .31784 1.3187 L p 0 .296 .699 r
F P
0 g
s
.41301 1.39412 m .40674 1.40003 L .3834 1.39209 L p 0 .682 .648 r
F P
0 g
s
.59051 1.37492 m .58479 1.3689 L .60458 1.36496 L p 0 .382 .661 r
F P
0 g
s
.60458 1.36496 m .61177 1.37034 L p .59051 1.37492 L 0 .382 .661 r
F P
0 g
s
.61179 1.37037 m .59051 1.37492 L p .61177 1.37034 L 0 .382 .661 r
F P
0 g
s
.60459 1.3657 m .61177 1.37034 L p .59055 1.37933 L 0 .604 .65 r
F P
0 g
s
.61177 1.37034 m .61181 1.37037 L .61179 1.37037 L p 0 .604 .65 r
F P
0 g
s
.61179 1.37037 m .59055 1.37933 L p .61177 1.37034 L 0 .604 .65 r
F P
0 g
s
.61177 1.37034 m .61181 1.37037 L .61179 1.37037 L p 0 .382 .661 r
F P
0 g
s
.53191 1.14631 m .52054 1.16767 L .52052 1.16172 L p 0 .446 .449 r
F P
0 g
s
.60246 1.00755 m .61103 1.00103 L .6243 1.01717 L p 0 .42 .581 r
F P
0 g
s
.51083 1.21806 m .51026 1.21968 L .51392 1.21165 L p 0 0 .311 r
F P
0 g
s
.51392 1.21165 m .51159 1.21777 L p .51329 1.21164 L 0 0 .254 r
F P
0 g
s
.51159 1.21777 m .51151 1.21798 L .51329 1.21164 L p 0 0 .254 r
F P
0 g
s
.51329 1.21164 m .50908 1.29338 L .51492 1.20573 L p 0 0 .311 r
F P
0 g
s
.51492 1.20573 m .51495 1.20527 L .51329 1.21164 L p 0 0 .311 r
F P
0 g
s
.50908 1.29338 m .51306 1.12587 L .51473 1.13018 L closepath p 0 .093 .392 r
F P
0 g
s
.58058 1.00026 m .57337 1.00828 L .55967 .99532 L p 0 .266 .564 r
F P
0 g
s
.60246 1.00755 m .59391 1.01446 L .58058 1.00026 L p 0 .342 .572 r
F P
0 g
s
.48148 1.31194 m .4845 1.30773 L .49898 1.30796 L p 0 .464 .691 r
F P
0 g
s
.33602 1.25552 m .32539 1.2536 L .31685 1.23413 L p 0 .162 .64 r
F P
0 g
s
.66311 .99633 m .67286 .99157 L .68714 1.01197 L p 0 .531 .61 r
F P
0 g
s
.73275 1.37601 m .72321 1.37294 L .74284 1.35323 L p 0 .576 .655 r
F P
0 g
s
.74284 1.35323 m .75332 1.35548 L .73275 1.37601 L p 0 .576 .655 r
F P
0 g
s
.7522 1.3961 m .74266 1.39247 L .76425 1.37281 L p 0 .514 .658 r
F P
0 g
s
.76425 1.37281 m .77473 1.37548 L .7522 1.3961 L p 0 .514 .658 r
F P
0 g
s
.20634 1.32871 m .19568 1.33115 L .17935 1.31911 L p 0 .237 .695 r
F P
0 g
s
.54656 1.30682 m .54245 1.3026 L .55575 1.29874 L p 0 .577 .68 r
F P
0 g
s
.55575 1.29874 m .5615 1.30262 L .54656 1.30682 L p 0 .577 .68 r
F P
0 g
s
.52027 1.17376 m .53137 1.15436 L .53024 1.1625 L p 0 .573 .45 r
F P
0 g
s
.48032 1.25256 m .48507 1.25005 L .49376 1.23924 L p 0 0 0 r
F P
0 g
s
.49376 1.23924 m .4968 1.23763 L .50405 1.22761 L p 0 0 0 r
F P
0 g
s
.55967 .99532 m .56534 .98673 L .58058 1.00026 L p 0 .266 .564 r
F P
0 g
s
.37802 1.27686 m .3681 1.27647 L .35735 1.25901 L p 0 .188 .632 r
F P
0 g
s
.46425 1.26751 m .4706 1.26415 L .48032 1.25256 L p 0 0 0 r
F P
0 g
s
.41301 1.39412 m .41931 1.3882 L .44193 1.39318 L p 0 .675 .649 r
F P
0 g
s
.44193 1.39318 m .44664 1.38696 L .46918 1.38965 L p 0 .667 .649 r
F P
0 g
s
.65501 1.29814 m .6454 1.29555 L .65764 1.28341 L p 0 .601 .664 r
F P
0 g
s
.65764 1.28341 m .66814 1.2852 L .65501 1.29814 L p 0 .601 .664 r
F P
0 g
s
.59055 1.37933 m .58484 1.3741 L .60459 1.3657 L p 0 .604 .65 r
F P
0 g
s
.46918 1.38965 m .4722 1.38324 L .49392 1.38392 L p 0 .658 .649 r
F P
0 g
s
.53024 1.1625 m .5197 1.17994 L .52027 1.17376 L p 0 .573 .45 r
F P
0 g
s
.56322 1.38087 m .55913 1.37512 L .57911 1.36881 L p 0 .615 .649 r
F P
0 g
s
.57911 1.36881 m .58484 1.3741 L .56322 1.38087 L p 0 .615 .649 r
F P
0 g
s
.48142 1.32896 m .47839 1.33417 L .46111 1.3251 L p 0 .214 .638 r
F P
0 g
s
.39101 1.31185 m .38207 1.31449 L .36756 1.30759 L p 0 .352 .697 r
F P
0 g
s
.64367 1.00633 m .63398 1.01163 L .61962 .99481 L p 0 .447 .594 r
F P
0 g
s
.33621 1.39664 m .34517 1.39163 L .36798 1.40312 L p 0 .693 .646 r
F P
0 g
s
.70828 1.00434 m .6977 1.0081 L .68262 .98694 L p 0 .541 .617 r
F P
0 g
s
.61276 1.29997 m .60423 1.29687 L .61649 1.28814 L p 0 .61 .668 r
F P
0 g
s
.61649 1.28814 m .62615 1.29054 L .61276 1.29997 L p 0 .61 .668 r
F P
0 g
s
.72046 1.29477 m .71003 1.29279 L .72178 1.27516 L p 0 .587 .66 r
F P
0 g
s
.72178 1.27516 m .73288 1.27625 L .72046 1.29477 L p 0 .587 .66 r
F P
0 g
s
.17935 1.31911 m .19069 1.31654 L .20634 1.32871 L p 0 .237 .695 r
F P
0 g
s
.46111 1.3251 m .46584 1.32072 L .48142 1.32896 L p 0 .214 .638 r
F P
0 g
s
.66459 1.3755 m .65611 1.37162 L .67525 1.35743 L p 0 .585 .653 r
F P
0 g
s
.67525 1.35743 m .68487 1.36056 L .66459 1.3755 L p 0 .585 .653 r
F P
0 g
s
.52351 1.64298 m .52407 1.65013 L .47613 1.67097 L p 0 .935 .609 r
F P
0 g
s
.49646 1.34147 m .4977 1.33567 L .51429 1.3407 L p 0 .24 .649 r
F P
0 g
s
.51429 1.3407 m .51486 1.34685 L .49646 1.34147 L p 0 .24 .649 r
F P
0 g
s
.50908 1.29338 m .51625 1.1348 L .5176 1.13972 L closepath p 0 .171 .387 r
F P
0 g
s
.25616 1.19763 m .26753 1.20158 L .27239 1.22136 L p 0 .095 .653 r
F P
0 g
s
.33767 1.31428 m .32775 1.3165 L .31344 1.30728 L p 0 .327 .698 r
F P
0 g
s
.41968 1.72099 m .42267 1.71105 L .47369 1.68731 L p 0 .996 .602 r
F P
0 g
s
.40913 1.29145 m .40019 1.29246 L .38796 1.27718 L p 0 .197 .629 r
F P
0 g
s
.72151 1.57798 m .71444 1.57392 L .75237 1.54971 L p 0 .665 .644 r
F P
0 g
s
.75237 1.54971 m .76079 1.55328 L .72151 1.57798 L p 0 .665 .644 r
F P
0 g
s
.58058 1.00026 m .5878 .99274 L .60246 1.00755 L p 0 .342 .572 r
F P
0 g
s
.37284 1.33505 m .36388 1.34032 L .34653 1.36665 L p 0 0 0 r
F P
0 g
s
.51545 1.37636 m .51601 1.38275 L .49392 1.38392 L p 0 .648 .648 r
F P
0 g
s
.56682 1.61673 m .56914 1.62314 L .52351 1.64298 L p 0 .875 .616 r
F P
0 g
s
.47063 1.30658 m .46589 1.31052 L .45138 1.30818 L p 0 .411 .694 r
F P
0 g
s
.48661 .89884 m .48814 .9059 L .46299 .89485 L p 0 .044 .637 r
F P
0 g
s
.46299 .89485 m .45962 .88795 L .48661 .89884 L p 0 .044 .637 r
F P
0 g
s
.31685 1.23413 m .32801 1.23703 L .33602 1.25552 L p 0 .162 .64 r
F P
0 g
s
.51314 1.30281 m .51371 1.30721 L .49898 1.30796 L p 0 .493 .689 r
F P
0 g
s
.68262 .98694 m .6924 .98242 L .70828 1.00434 L p 0 .541 .617 r
F P
0 g
s
.3834 1.39209 m .39113 1.38658 L .41301 1.39412 L p 0 .682 .648 r
F P
0 g
s
.22768 1.32403 m .21701 1.32634 L .20202 1.31409 L p 0 .275 .697 r
F P
0 g
s
.49392 1.38392 m .49516 1.37742 L .51545 1.37636 L p 0 .648 .648 r
F P
0 g
s
.53793 1.3798 m .53557 1.37363 L .55503 1.36931 L p 0 .626 .648 r
F P
0 g
s
.55503 1.36931 m .55913 1.37512 L .53793 1.3798 L p 0 .626 .648 r
F P
0 g
s
.61901 1.37499 m .61181 1.37037 L .63054 1.35982 L p 0 .594 .651 r
F P
0 g
s
.63054 1.35982 m .63908 1.36378 L .61901 1.37499 L p 0 .594 .651 r
F P
0 g
s
.40312 .84661 m .40834 .85063 L .37719 .84022 L p 0 0 .568 r
F P
0 g
s
.61962 .99481 m .62823 .98885 L .64367 1.00633 L p 0 .447 .594 r
F P
0 g
s
.49898 1.30796 m .50023 1.30361 L .51314 1.30281 L p 0 .493 .689 r
F P
0 g
s
.61902 1.3758 m .61181 1.37037 L .6306 1.36366 L p 0 .414 .663 r
F P
0 g
s
.6306 1.36366 m .63915 1.36833 L .61902 1.3758 L p 0 .414 .663 r
F P
0 g
s
.52832 1.30543 m .52595 1.3011 L .53833 1.29848 L p 0 .555 .684 r
F P
0 g
s
.53833 1.29848 m .54245 1.3026 L .52832 1.30543 L p 0 .555 .684 r
F P
0 g
s
.61326 1.60308 m .60924 1.59741 L .64927 1.57746 L p 0 .757 .628 r
F P
0 g
s
.64927 1.57746 m .65491 1.58253 L .61326 1.60308 L p 0 .757 .628 r
F P
0 g
s
.44621 1.28419 m .454 1.27985 L .46425 1.26751 L p 0 0 0 r
F P
0 g
s
.57104 .97869 m .56534 .98673 L .54862 .97392 L p 0 .231 .575 r
F P
0 g
s
.54862 .97392 m .55263 .96544 L .57104 .97869 L p 0 .231 .575 r
F P
0 g
s
.50908 1.29338 m .51872 1.1449 L .5196 1.15031 L closepath p 0 .257 .373 r
F P
0 g
s
.66472 1.38232 m .65621 1.37766 L .67543 1.36648 L p 0 .462 .662 r
F P
0 g
s
.67543 1.36648 m .68508 1.37025 L .66472 1.38232 L p 0 .462 .662 r
F P
0 g
s
.29458 1.228 m .28347 1.22475 L .27891 1.20545 L p 0 .126 .651 r
F P
0 g
s
.35735 1.25901 m .36805 1.26061 L .37802 1.27686 L p 0 .188 .632 r
F P
0 g
s
.66053 1.58744 m .65491 1.58253 L .69312 1.56111 L p 0 .707 .634 r
F P
0 g
s
.69312 1.56111 m .70025 1.56549 L .66053 1.58744 L p 0 .707 .634 r
F P
0 g
s
.31344 1.30728 m .32421 1.30536 L .33767 1.31428 L p 0 .327 .698 r
F P
0 g
s
.61962 .99481 m .61103 1.00103 L .59504 .98562 L p 0 .376 .588 r
F P
0 g
s
.3834 1.39209 m .37568 1.3976 L .35415 1.38665 L p 0 .686 .646 r
F P
0 g
s
.34653 1.36665 m .35666 1.35884 L .37284 1.33505 L p 0 0 0 r
F P
0 g
s
.20202 1.31409 m .21335 1.31176 L .22768 1.32403 L p 0 .275 .697 r
F P
0 g
s
.72949 .99711 m .71888 1.00068 L .7022 .97799 L p 0 .548 .623 r
F P
0 g
s
.7331 1.38882 m .72353 1.38514 L .74325 1.3674 L p 0 .506 .66 r
F P
0 g
s
.74325 1.3674 m .75375 1.37012 L .7331 1.38882 L p 0 .506 .66 r
F P
0 g
s
.36756 1.30759 m .37755 1.30535 L .39101 1.31185 L p 0 .352 .697 r
F P
0 g
s
.45136 1.3807 m .44664 1.38696 L .42562 1.38226 L p 0 .672 .648 r
F P
0 g
s
.48754 1.30354 m .4845 1.30773 L .47063 1.30658 L p 0 .433 .694 r
F P
0 g
s
.71365 1.36987 m .70407 1.36678 L .72186 1.3487 L p 0 .577 .654 r
F P
0 g
s
.72186 1.3487 m .73236 1.35097 L .71365 1.36987 L p 0 .577 .654 r
F P
0 g
s
.18827 1.17238 m .17701 1.1679 L .17769 1.15224 L p 0 .01 .661 r
F P
0 g
s
.44943 .86986 m .45284 .87551 L .42388 .86496 L p 0 .002 .65 r
F P
0 g
s
.42388 .86496 m .41872 .85976 L .44943 .86986 L p 0 .002 .65 r
F P
0 g
s
.59504 .98562 m .5878 .99274 L .57104 .97869 L p 0 .303 .582 r
F P
0 g
s
.47522 1.37677 m .4722 1.38324 L .45136 1.3807 L p 0 .665 .647 r
F P
0 g
s
.69957 1.29083 m .68911 1.28891 L .69955 1.27308 L p 0 .594 .661 r
F P
0 g
s
.69955 1.27308 m .71067 1.2741 L .69957 1.29083 L p 0 .594 .661 r
F P
0 g
s
.66311 .99633 m .65338 1.00124 L .63685 .9831 L p 0 .469 .605 r
F P
0 g
s
.55497 1.35786 m .55086 1.35163 L .56755 1.35113 L p 0 .311 .663 r
F P
0 g
s
.56755 1.35113 m .57331 1.357 L .55497 1.35786 L p 0 .311 .663 r
F P
0 g
s
.50908 1.29338 m .5202 1.15593 L .52052 1.16172 L closepath p 0 .219 .331 r
F P
0 g
s
.47613 1.67097 m .47491 1.67928 L .42568 1.70089 L p 0 .966 .597 r
F P
0 g
s
.33577 .82679 m .32876 .82578 L .33013 .82585 L p 0 0 .552 r
F P
0 g
s
.34153 .82775 m .30866 .81844 L p .33577 .82679 L 0 0 0 r
F P
0 g
s
.30866 .81844 m .30026 .81851 L .33577 .82679 L p 0 0 0 r
F P
0 g
s
.33013 .82585 m .37128 .82793 L p .33577 .82679 L 0 0 .552 r
F P
0 g
s
.33577 .82679 m .34276 .8281 L .34153 .82775 L p 0 0 0 r
F P
0 g
s
.47613 1.67097 m .47736 1.66237 L .52351 1.64298 L p 0 .935 .609 r
F P
0 g
s
.52351 1.64298 m .52295 1.63555 L .56682 1.61673 L p 0 .875 .616 r
F P
0 g
s
.38796 1.27718 m .39792 1.27745 L .40913 1.29145 L p 0 .197 .629 r
F P
0 g
s
.35735 1.25901 m .34667 1.25732 L .3392 1.23982 L p 0 .181 .638 r
F P
0 g
s
.48142 1.32896 m .48445 1.3239 L .49895 1.33002 L p 0 .211 .645 r
F P
0 g
s
.49895 1.33002 m .4977 1.33567 L .48142 1.32896 L p 0 .211 .645 r
F P
0 g
s
.24906 1.31957 m .23837 1.32178 L .22469 1.30955 L p 0 .308 .697 r
F P
0 g
s
.55664 .95745 m .55263 .96544 L .53307 .95299 L p 0 .194 .589 r
F P
0 g
s
.53307 .95299 m .53528 .94471 L .55664 .95745 L p 0 .194 .589 r
F P
0 g
s
.53315 1.35023 m .53077 1.34397 L .54673 1.34549 L p 0 .272 .661 r
F P
0 g
s
.54673 1.34549 m .55086 1.35163 L .53315 1.35023 L p 0 .272 .661 r
F P
0 g
s
.83247 1.28703 m .82144 1.28576 L .83154 1.25843 L p 0 .575 .658 r
F P
0 g
s
.83154 1.25843 m .84301 1.25872 L .83247 1.28703 L p 0 .575 .658 r
F P
0 g
s
.51397 .91728 m .51361 .92481 L .48967 .91339 L p 0 .102 .622 r
F P
0 g
s
.48967 .91339 m .48814 .9059 L .51397 .91728 L p 0 .102 .622 r
F P
0 g
s
.7022 .97799 m .71202 .97365 L .72949 .99711 L p 0 .548 .623 r
F P
0 g
s
.48984 1.24747 m .48507 1.25005 L .47696 1.26063 L p 0 0 0 r
F P
0 g
s
.63578 1.29301 m .62615 1.29054 L .6366 1.28002 L p 0 .613 .664 r
F P
0 g
s
.6366 1.28002 m .64712 1.28169 L .63578 1.29301 L p 0 .613 .664 r
F P
0 g
s
.47058 1.31646 m .46584 1.32072 L .45135 1.31118 L p 0 .196 .636 r
F P
0 g
s
.8055 1.36664 m .79509 1.36442 L .8124 1.33881 L p 0 .57 .656 r
F P
0 g
s
.8124 1.33881 m .82352 1.34015 L .8055 1.36664 L p 0 .57 .656 r
F P
0 g
s
.49985 1.23619 m .4968 1.23763 L .48984 1.24747 L p 0 0 0 r
F P
0 g
s
.42562 1.38226 m .41931 1.3882 L .39888 1.38107 L p 0 .677 .647 r
F P
0 g
s
.27891 1.20545 m .29031 1.20924 L .29458 1.228 L p 0 .126 .651 r
F P
0 g
s
.45138 1.30818 m .45771 1.30459 L .47063 1.30658 L p 0 .411 .694 r
F P
0 g
s
.17769 1.15224 m .18907 1.15616 L .18827 1.17238 L p 0 .01 .661 r
F P
0 g
s
.39082 1.32437 m .38183 1.32973 L .36679 1.35124 L p 0 0 0 r
F P
0 g
s
.35758 1.30983 m .34762 1.31206 L .33499 1.30348 L p 0 .351 .698 r
F P
0 g
s
.57906 1.36292 m .57331 1.357 L .59008 1.35421 L p 0 .35 .666 r
F P
0 g
s
.59008 1.35421 m .59734 1.35957 L .57906 1.36292 L p 0 .35 .666 r
F P
0 g
s
.56682 1.61673 m .5645 1.61006 L .6052 1.59152 L p 0 .804 .619 r
F P
0 g
s
.6052 1.59152 m .60924 1.59741 L .56682 1.61673 L p 0 .804 .619 r
F P
0 g
s
.51545 1.37636 m .51488 1.36989 L .53319 1.3674 L p 0 .637 .646 r
F P
0 g
s
.53319 1.3674 m .53557 1.37363 L .51545 1.37636 L p 0 .637 .646 r
F P
0 g
s
.59504 .98562 m .6023 .97882 L .61962 .99481 L p 0 .376 .588 r
F P
0 g
s
.57104 .97869 m .57674 .97107 L .59504 .98562 L p 0 .303 .582 r
F P
0 g
s
.53751 .93688 m .53528 .94471 L .51326 .93276 L p 0 .153 .605 r
F P
0 g
s
.51326 .93276 m .51361 .92481 L .53751 .93688 L p 0 .153 .605 r
F P
0 g
s
.57514 1.29729 m .56788 1.29387 L .57853 1.28809 L p 0 .623 .672 r
F P
0 g
s
.57853 1.28809 m .58712 1.29091 L .57514 1.29729 L p 0 .623 .672 r
F P
0 g
s
.22469 1.30955 m .23602 1.30744 L .24906 1.31957 L p 0 .308 .697 r
F P
0 g
s
.63685 .9831 m .6455 .97752 L .66311 .99633 L p 0 .469 .605 r
F P
0 g
s
.35415 1.38665 m .36314 1.3817 L .3834 1.39209 L p 0 .686 .646 r
F P
0 g
s
.47063 1.30658 m .47538 1.30265 L .48754 1.30354 L p 0 .433 .694 r
F P
0 g
s
.49641 1.37086 m .49516 1.37742 L .47522 1.37677 L p 0 .656 .647 r
F P
0 g
s
.39792 1.27745 m .38796 1.27718 L .37877 1.26213 L p 0 .197 .631 r
F P
0 g
s
.55575 1.29874 m .54998 1.29496 L .5606 1.29057 L p 0 .611 .677 r
F P
0 g
s
.5606 1.29057 m .56788 1.29387 L .55575 1.29874 L p 0 .611 .677 r
F P
0 g
s
.75074 .99021 m .74011 .99363 L .72186 .96937 L p 0 .553 .627 r
F P
0 g
s
.45135 1.31118 m .45769 1.30791 L .47058 1.31646 L p 0 .196 .636 r
F P
0 g
s
.6476 1.36771 m .63908 1.36378 L .65595 1.3511 L p 0 .585 .651 r
F P
0 g
s
.65595 1.3511 m .66561 1.35427 L .6476 1.36771 L p 0 .585 .651 r
F P
0 g
s
.40895 1.30649 m .39997 1.30918 L .38757 1.30312 L p 0 .366 .697 r
F P
0 g
s
.51429 1.3407 m .51372 1.33469 L .52839 1.33784 L p 0 .234 .657 r
F P
0 g
s
.52839 1.33784 m .53077 1.34397 L .51429 1.3407 L p 0 .234 .657 r
F P
0 g
s
.47696 1.26063 m .4706 1.26415 L .46182 1.27538 L p 0 0 0 r
F P
0 g
s
.51314 1.30281 m .51257 1.29847 L .52357 1.29686 L p 0 .524 .688 r
F P
0 g
s
.52357 1.29686 m .52595 1.3011 L .51314 1.30281 L p 0 .524 .688 r
F P
0 g
s
.81039 1.28451 m .79935 1.28328 L .80858 1.25789 L p 0 .577 .658 r
F P
0 g
s
.80858 1.25789 m .82006 1.25815 L .81039 1.28451 L p 0 .577 .658 r
F P
0 g
s
.59568 1.29384 m .58712 1.29091 L .59713 1.2836 L p 0 .629 .668 r
F P
0 g
s
.59713 1.2836 m .60682 1.28582 L .59568 1.29384 L p 0 .629 .668 r
F P
0 g
s
.21084 1.1811 m .19955 1.17678 L .20046 1.16013 L p 0 .033 .665 r
F P
0 g
s
.50148 1.2993 m .50023 1.30361 L .48754 1.30354 L p 0 .457 .693 r
F P
0 g
s
.3392 1.23982 m .35041 1.24253 L .35735 1.25901 L p 0 .181 .638 r
F P
0 g
s
.42562 1.38226 m .43194 1.37629 L .45136 1.3807 L p 0 .672 .648 r
F P
0 g
s
.45136 1.3807 m .4561 1.3744 L .47522 1.37677 L p 0 .665 .647 r
F P
0 g
s
.31685 1.23413 m .3057 1.23113 L .30172 1.21298 L p 0 .154 .648 r
F P
0 g
s
.27048 1.31531 m .25977 1.31742 L .24735 1.30544 L p 0 .335 .698 r
F P
0 g
s
.57911 1.36881 m .57336 1.36346 L .59009 1.35622 L p 0 .604 .648 r
F P
0 g
s
.59009 1.35622 m .59735 1.36098 L .57911 1.36881 L p 0 .604 .648 r
F P
0 g
s
.71394 1.38145 m .70433 1.37773 L .7222 1.36193 L p 0 .495 .661 r
F P
0 g
s
.7222 1.36193 m .73273 1.36467 L .71394 1.38145 L p 0 .495 .661 r
F P
0 g
s
.36679 1.35124 m .37693 1.34382 L .39082 1.32437 L p 0 0 0 r
F P
0 g
s
.67863 1.28703 m .66814 1.2852 L .67728 1.27116 L p 0 .603 .661 r
F P
0 g
s
.67728 1.27116 m .68842 1.2721 L .67863 1.28703 L p 0 .603 .661 r
F P
0 g
s
.70736 1.56976 m .70025 1.56549 L .73548 1.54233 L p 0 .661 .639 r
F P
0 g
s
.73548 1.54233 m .74394 1.54606 L .70736 1.56976 L p 0 .661 .639 r
F P
0 g
s
.33499 1.30348 m .34578 1.30163 L .35758 1.30983 L p 0 .351 .698 r
F P
0 g
s
.72186 .96937 m .73171 .96516 L .75074 .99021 L p 0 .553 .627 r
F P
0 g
s
.42568 1.70089 m .42869 1.69055 L .47613 1.67097 L p 0 .966 .597 r
F P
0 g
s
.63685 .9831 m .62823 .98885 L .60958 .97229 L p 0 .404 .6 r
F P
0 g
s
.47522 1.37677 m .47825 1.37024 L .49641 1.37086 L p 0 .656 .647 r
F P
0 g
s
.68262 .98694 m .67286 .99157 L .65417 .9721 L p 0 .486 .613 r
F P
0 g
s
.64769 1.373 m .63915 1.36833 L .65609 1.35892 L p 0 .443 .665 r
F P
0 g
s
.65609 1.35892 m .66576 1.36271 L .64769 1.373 L p 0 .443 .665 r
F P
0 g
s
.55503 1.36931 m .55091 1.36342 L .56759 1.35805 L p 0 .615 .646 r
F P
0 g
s
.56759 1.35805 m .57336 1.36346 L .55503 1.36931 L p 0 .615 .646 r
F P
0 g
s
.42709 1.28942 m .4181 1.29043 L .40791 1.27768 L p 0 .197 .629 r
F P
0 g
s
.52239 1.62784 m .52295 1.63555 L .47859 1.65352 L p 0 .889 .602 r
F P
0 g
s
.69448 1.36368 m .68487 1.36056 L .70081 1.34414 L p 0 .577 .653 r
F P
0 g
s
.70081 1.34414 m .71134 1.34643 L .69448 1.36368 L p 0 .577 .653 r
F P
0 g
s
.78467 1.36219 m .77423 1.35996 L .79014 1.33613 L p 0 .571 .655 r
F P
0 g
s
.79014 1.33613 m .80127 1.33747 L .78467 1.36219 L p 0 .571 .655 r
F P
0 g
s
.53833 1.29848 m .5342 1.29447 L .5442 1.29131 L p 0 .591 .681 r
F P
0 g
s
.5442 1.29131 m .54998 1.29496 L .53833 1.29848 L p 0 .591 .681 r
F P
0 g
s
.60458 1.36496 m .59734 1.35957 L .60307 1.35771 L p 0 .386 .668 r
F P
0 g
s
.60459 1.3657 m .59735 1.36098 L .60307 1.35771 L p 0 .594 .649 r
F P
0 g
s
.60307 1.35771 m .61341 1.35179 L p .60657 1.36258 L 0 .594 .649 r
F P
0 g
s
.60657 1.36258 m .60458 1.36496 L .60307 1.35771 L 0 .386 .668 r
F
.61341 1.35179 m .62199 1.35582 L .60788 1.36383 L p 0 .594 .649 r
F P
0 g
s
.60788 1.36383 m .60783 1.36385 L p .60785 1.3638 L 0 .386 .668 r
F P
0 g
s
.60783 1.36385 m .60458 1.36496 L p .60657 1.36258 L 0 .386 .668 r
F P
0 g
s
.60788 1.36383 m .60459 1.3657 L p .60657 1.36258 L 0 .594 .649 r
F P
0 g
s
.61341 1.35179 m .60788 1.36383 L .60657 1.36258 L 0 .594 .649 r
F
.61344 1.35435 m .62203 1.359 L .60788 1.36383 L p 0 .386 .668 r
F P
0 g
s
.61344 1.35435 m .60788 1.36383 L .60785 1.3638 L 0 .386 .668 r
F
.61344 1.35435 m .60783 1.36385 L .60657 1.36258 L F
.60657 1.36258 m .60459 1.3657 L .60338 1.35936 L 0 .594 .649 r
F
.60657 1.36258 m .60338 1.35936 L .60307 1.35771 L F
.60307 1.35771 m .61344 1.35435 L p .60657 1.36258 L 0 .386 .668 r
F P
0 g
s
.48754 1.30354 m .49058 1.29938 L .50148 1.2993 L p 0 .457 .693 r
F P
0 g
s
.20046 1.16013 m .21184 1.16414 L .21084 1.1811 L p 0 .033 .665 r
F P
0 g
s
.39888 1.38107 m .40664 1.37556 L .42562 1.38226 L p 0 .677 .647 r
F P
0 g
s
.58247 .96381 m .57674 .97107 L .55664 .95745 L p 0 .266 .593 r
F P
0 g
s
.78829 1.28206 m .77722 1.28085 L .78561 1.2574 L p 0 .58 .658 r
F P
0 g
s
.78561 1.2574 m .79709 1.25764 L .78829 1.28206 L p 0 .58 .658 r
F P
0 g
s
.24735 1.30544 m .25868 1.30354 L .27048 1.31531 L p 0 .335 .698 r
F P
0 g
s
.39888 1.38107 m .39113 1.38658 L .37214 1.37676 L p 0 .681 .646 r
F P
0 g
s
.48749 1.31899 m .48445 1.3239 L .47058 1.31646 L p 0 .187 .642 r
F P
0 g
s
.37877 1.26213 m .38951 1.26358 L .39792 1.27745 L p 0 .197 .631 r
F P
0 g
s
.47058 1.31646 m .47534 1.31234 L .48749 1.31899 L p 0 .187 .642 r
F P
0 g
s
.77206 .98356 m .7614 .98686 L .74158 .961 L p 0 .556 .631 r
F P
0 g
s
.55664 .95745 m .56067 .94984 L .58247 .96381 L p 0 .266 .593 r
F P
0 g
s
.56216 1.60313 m .5645 1.61006 L .52239 1.62784 L p 0 .834 .608 r
F P
0 g
s
.46406 1.30099 m .45771 1.30459 L .45192 1.30321 L p 0 .385 .696 r
F P
0 g
s
.46404 1.30474 m .45769 1.30791 L .45192 1.30321 L p 0 .183 .633 r
F P
0 g
s
.45184 1.30315 m .4461 1.29847 L p .45457 1.30143 L 0 .183 .633 r
F P
0 g
s
.4461 1.29847 m .45389 1.29638 L .45772 1.29953 L p 0 .183 .633 r
F P
0 g
s
.45772 1.29953 m .46406 1.30099 L p .45457 1.30143 L 0 .385 .696 r
F P
0 g
s
.46406 1.30099 m .45192 1.30321 L .45457 1.30143 L 0 .385 .696 r
F
.45772 1.29953 m .46404 1.30474 L p .45457 1.30143 L 0 .183 .633 r
F P
0 g
s
.45457 1.30143 m .4461 1.29847 L .45772 1.29953 L 0 .183 .633 r
F
.45762 1.29951 m .45772 1.29953 L p .45457 1.30143 L 0 .385 .696 r
F P
0 g
s
.44607 1.30182 m .45387 1.29865 L .45762 1.29951 L p 0 .385 .696 r
F P
0 g
s
.45457 1.30143 m .44607 1.30182 L .45762 1.29951 L 0 .385 .696 r
F
.45192 1.30321 m .45184 1.30315 L p .45457 1.30143 L 0 .183 .633 r
F P
0 g
s
.46404 1.30474 m .45192 1.30321 L .45457 1.30143 L 0 .183 .633 r
F
.45192 1.30321 m .44607 1.30182 L p .45457 1.30143 L 0 .385 .696 r
F P
0 g
s
.38757 1.30312 m .3976 1.30089 L .40895 1.30649 L p 0 .366 .697 r
F P
0 g
s
.60958 .97229 m .6023 .97882 L .58247 .96381 L p 0 .336 .597 r
F P
0 g
s
.49895 1.33002 m .5002 1.32453 L .51315 1.32883 L p 0 .2 .654 r
F P
0 g
s
.51315 1.32883 m .51372 1.33469 L .49895 1.33002 L p 0 .2 .654 r
F P
0 g
s
.30172 1.21298 m .31314 1.21664 L .31685 1.23413 L p 0 .154 .648 r
F P
0 g
s
.40886 1.31356 m .39983 1.31898 L .38706 1.33657 L p 0 0 0 r
F P
0 g
s
.51431 1.36335 m .51488 1.36989 L .49641 1.37086 L p 0 .647 .645 r
F P
0 g
s
.47696 1.26063 m .48335 1.25703 L .48984 1.24747 L p 0 0 0 r
F P
0 g
s
.48984 1.24747 m .49463 1.24497 L .49985 1.23619 L p 0 0 0 r
F P
0 g
s
.37877 1.26213 m .36805 1.26061 L .36163 1.24515 L p 0 .196 .635 r
F P
0 g
s
.61649 1.28814 m .60682 1.28582 L .61549 1.27692 L p 0 .63 .664 r
F P
0 g
s
.61549 1.27692 m .62605 1.27843 L .61649 1.28814 L p 0 .63 .664 r
F P
0 g
s
.48352 .88581 m .48507 .89216 L .45624 .88152 L p 0 .051 .655 r
F P
0 g
s
.45624 .88152 m .45284 .87551 L .48352 .88581 L p 0 .051 .655 r
F P
0 g
s
.23347 1.18952 m .22215 1.18535 L .22323 1.16819 L p 0 .063 .666 r
F P
0 g
s
.65417 .9721 m .66285 .9668 L .68262 .98694 L p 0 .486 .613 r
F P
0 g
s
.37755 1.30535 m .36756 1.30759 L .35658 1.29982 L p 0 .366 .697 r
F P
0 g
s
.6052 1.59152 m .60115 1.58541 L .63793 1.56679 L p 0 .735 .621 r
F P
0 g
s
.63793 1.56679 m .64361 1.57222 L .6052 1.59152 L p 0 .735 .621 r
F P
0 g
s
.29194 1.31122 m .28121 1.31324 L .27002 1.30172 L p 0 .357 .697 r
F P
0 g
s
.49641 1.37086 m .49766 1.36422 L .51431 1.36335 L p 0 .647 .645 r
F P
0 g
s
.53319 1.3674 m .53082 1.36108 L .54679 1.35746 L p 0 .626 .645 r
F P
0 g
s
.54679 1.35746 m .55091 1.36342 L .53319 1.3674 L p 0 .626 .645 r
F P
0 g
s
.60958 .97229 m .61687 .96598 L .63685 .9831 L p 0 .404 .6 r
F P
0 g
s
.64927 1.57746 m .64361 1.57222 L .67881 1.55196 L p 0 .694 .629 r
F P
0 g
s
.67881 1.55196 m .68598 1.5566 L .64927 1.57746 L p 0 .694 .629 r
F P
0 g
s
.8061 1.3834 m .79566 1.38078 L .81305 1.35643 L p 0 .531 .659 r
F P
0 g
s
.81305 1.35643 m .8242 1.35805 L .8061 1.3834 L p 0 .531 .659 r
F P
0 g
s
.48015 1.29874 m .47538 1.30265 L .46406 1.30099 L p 0 .398 .696 r
F P
0 g
s
.46182 1.27538 m .46965 1.27083 L .47696 1.26063 L p 0 0 0 r
F P
0 g
s
.76615 1.27967 m .75507 1.2785 L .76263 1.25699 L p 0 .584 .658 r
F P
0 g
s
.76263 1.25699 m .77412 1.25718 L .76615 1.27967 L p 0 .584 .658 r
F P
0 g
s
.74158 .961 m .75147 .95688 L .77206 .98356 L p 0 .556 .631 r
F P
0 g
s
.3926 .83948 m .39787 .8429 L .36351 .83413 L p 0 0 .557 r
F P
0 g
s
.46085 1.36804 m .4561 1.3744 L .43828 1.3703 L p 0 .67 .646 r
F P
0 g
s
.4617 1.2944 m .45389 1.29638 L .44687 1.28926 L p 0 .174 .63 r
F P
0 g
s
.46182 1.27538 m .454 1.27985 L .44687 1.28926 L p 0 0 0 r
F P
0 g
s
.46182 1.27538 m .44687 1.28926 L .44807 1.28872 L 0 0 0 r
F
.44687 1.28926 m .44514 1.2875 L p .44807 1.28872 L 0 .174 .63 r
F P
0 g
s
.4617 1.2944 m .44687 1.28926 L .44807 1.28872 L 0 .174 .63 r
F
.44687 1.28926 m .44511 1.2916 L p .44807 1.28872 L 0 0 0 r
F P
0 g
s
.47859 1.65352 m .47736 1.66237 L .4317 1.68002 L p 0 .918 .592 r
F P
0 g
s
.65764 1.28341 m .64712 1.28169 L .65498 1.26943 L p 0 .614 .661 r
F P
0 g
s
.65498 1.26943 m .66613 1.27026 L .65764 1.28341 L p 0 .614 .661 r
F P
0 g
s
.22323 1.16819 m .23462 1.17226 L .23347 1.18952 L p 0 .063 .666 r
F P
0 g
s
.3392 1.23982 m .32801 1.23703 L .32458 1.22025 L p 0 .178 .644 r
F P
0 g
s
.69471 1.374 m .68508 1.37025 L .7011 1.35639 L p 0 .483 .664 r
F P
0 g
s
.7011 1.35639 m .71165 1.35916 L .69471 1.374 L p 0 .483 .664 r
F P
0 g
s
.51199 1.29424 m .51257 1.29847 L .50148 1.2993 L p 0 .481 .692 r
F P
0 g
s
.40791 1.27768 m .41792 1.27788 L .42709 1.28942 L p 0 .197 .629 r
F P
0 g
s
.76378 1.35772 m .75332 1.35548 L .76784 1.33343 L p 0 .571 .655 r
F P
0 g
s
.76784 1.33343 m .77899 1.33478 L .76378 1.35772 L p 0 .571 .655 r
F P
0 g
s
.37214 1.37676 m .38116 1.37185 L .39888 1.38107 L p 0 .681 .646 r
F P
0 g
s
.27002 1.30172 m .28135 1.29999 L .29194 1.31122 L p 0 .357 .697 r
F P
0 g
s
.38706 1.33657 m .3972 1.32949 L .40886 1.31356 L p 0 0 0 r
F P
0 g
s
.43828 1.3703 m .43194 1.37629 L .41442 1.37004 L p 0 .674 .646 r
F P
0 g
s
.47859 1.65352 m .47983 1.64441 L .52239 1.62784 L p 0 .889 .602 r
F P
0 g
s
.52239 1.62784 m .52183 1.61985 L .56216 1.60313 L p 0 .834 .608 r
F P
0 g
s
.63054 1.35982 m .62199 1.35582 L .63658 1.34467 L p 0 .585 .65 r
F P
0 g
s
.63658 1.34467 m .64627 1.3479 L .63054 1.35982 L p 0 .585 .65 r
F P
0 g
s
.52357 1.29686 m .52117 1.29275 L .53005 1.29061 L p 0 .559 .686 r
F P
0 g
s
.53005 1.29061 m .5342 1.29447 L .52357 1.29686 L p 0 .559 .686 r
F P
0 g
s
.48129 1.36365 m .47825 1.37024 L .46085 1.36804 L p 0 .663 .645 r
F P
0 g
s
.54673 1.34549 m .5426 1.33947 L .55598 1.33964 L p 0 .263 .669 r
F P
0 g
s
.55598 1.33964 m .56177 1.34534 L .54673 1.34549 L p 0 .263 .669 r
F P
0 g
s
.58247 .96381 m .58821 .95683 L .60958 .97229 L p 0 .336 .597 r
F P
0 g
s
.50148 1.2993 m .50274 1.29509 L .51199 1.29424 L p 0 .481 .692 r
F P
0 g
s
.7022 .97799 m .6924 .98242 L .67156 .9616 L p 0 .499 .62 r
F P
0 g
s
.56472 .94254 m .56067 .94984 L .53751 .93688 L p 0 .227 .607 r
F P
0 g
s
.53751 .93688 m .53973 .92941 L .56472 .94254 L p 0 .227 .607 r
F P
0 g
s
.44256 .85948 m .446 .86453 L .41355 .855 L p 0 .001 .657 r
F P
0 g
s
.41355 .855 m .40834 .85063 L .44256 .85948 L p 0 .001 .657 r
F P
0 g
s
.35658 1.29982 m .36739 1.29803 L .37755 1.30535 L p 0 .366 .697 r
F P
0 g
s
.41792 1.27788 m .40791 1.27768 L .40028 1.26498 L p 0 .201 .63 r
F P
0 g
s
.42697 1.30107 m .41795 1.30378 L .40764 1.29867 L p 0 .37 .696 r
F P
0 g
s
.36163 1.24515 m .37287 1.24771 L .37877 1.26213 L p 0 .196 .635 r
F P
0 g
s
.56755 1.35113 m .56177 1.34534 L .5755 1.34363 L p 0 .306 .671 r
F P
0 g
s
.5755 1.34363 m .5828 1.3489 L .56755 1.35113 L p 0 .306 .671 r
F P
0 g
s
.79343 .97711 m .78274 .98031 L .76137 .9528 L p 0 .558 .634 r
F P
0 g
s
.67525 1.35743 m .66561 1.35427 L .67972 1.33953 L p 0 .577 .652 r
F P
0 g
s
.67972 1.33953 m .69027 1.34184 L .67525 1.35743 L p 0 .577 .652 r
F P
0 g
s
.25616 1.19763 m .24481 1.19361 L .24602 1.17635 L p 0 .097 .663 r
F P
0 g
s
.74398 1.27736 m .73288 1.27625 L .73964 1.25666 L p 0 .589 .658 r
F P
0 g
s
.73964 1.25666 m .75114 1.25681 L .74398 1.27736 L p 0 .589 .658 r
F P
0 g
s
.52839 1.33784 m .52601 1.33185 L .53845 1.33357 L p 0 .22 .666 r
F P
0 g
s
.53845 1.33357 m .5426 1.33947 L .52839 1.33784 L p 0 .22 .666 r
F P
0 g
s
.51467 .90326 m .51432 .91012 L .48661 .89884 L p 0 .123 .641 r
F P
0 g
s
.48661 .89884 m .48507 .89216 L .51467 .90326 L p 0 .123 .641 r
F P
0 g
s
.65417 .9721 m .6455 .97752 L .62419 .95986 L p 0 .427 .61 r
F P
0 g
s
.5606 1.29057 m .55331 1.28741 L .5613 1.28286 L p 0 .648 .673 r
F P
0 g
s
.5613 1.28286 m .56992 1.28539 L .5606 1.29057 L p 0 .648 .673 r
F P
0 g
s
.31344 1.30728 m .30269 1.30923 L .29269 1.29833 L p 0 .374 .697 r
F P
0 g
s
.56216 1.60313 m .55982 1.59593 L .59709 1.57906 L p 0 .77 .612 r
F P
0 g
s
.59709 1.57906 m .60115 1.58541 L .56216 1.60313 L p 0 .77 .612 r
F P
0 g
s
.6306 1.36366 m .62203 1.359 L .63668 1.35134 L p 0 .419 .669 r
F P
0 g
s
.63668 1.35134 m .64639 1.35513 L .6306 1.36366 L p 0 .419 .669 r
F P
0 g
s
.57853 1.28809 m .56992 1.28539 L .5777 1.27952 L p 0 .654 .669 r
F P
0 g
s
.5777 1.27952 m .58743 1.28149 L .57853 1.28809 L p 0 .654 .669 r
F P
0 g
s
.49364 1.29529 m .49058 1.29938 L .48015 1.29874 L p 0 .41 .695 r
F P
0 g
s
.42568 1.70089 m .42267 1.71105 L .37327 1.7314 L p 0 .952 .579 r
F P
0 g
s
.48749 1.31899 m .49055 1.31427 L .50146 1.31922 L p 0 .171 .649 r
F P
0 g
s
.50146 1.31922 m .5002 1.32453 L .48749 1.31899 L p 0 .171 .649 r
F P
0 g
s
.46406 1.30099 m .47044 1.29742 L .48015 1.29874 L p 0 .398 .696 r
F P
0 g
s
.7852 1.37814 m .77473 1.37548 L .79072 1.35314 L p 0 .525 .66 r
F P
0 g
s
.79072 1.35314 m .80189 1.35479 L .7852 1.37814 L p 0 .525 .66 r
F P
0 g
s
.54197 .92224 m .53973 .92941 L .51397 .91728 L p 0 .181 .623 r
F P
0 g
s
.51397 .91728 m .51432 .91012 L .54197 .92224 L p 0 .181 .623 r
F P
0 g
s
.32458 1.22025 m .33603 1.22381 L .3392 1.23982 L p 0 .178 .644 r
F P
0 g
s
.48011 1.30839 m .47534 1.31234 L .46404 1.30474 L p 0 .168 .638 r
F P
0 g
s
.42695 1.30263 m .4179 1.30811 L .40734 1.32254 L p 0 0 0 r
F P
0 g
s
.51431 1.36335 m .51373 1.35672 L .52843 1.35468 L p 0 .636 .644 r
F P
0 g
s
.52843 1.35468 m .53082 1.36108 L .51431 1.36335 L p 0 .636 .644 r
F P
0 g
s
.76137 .9528 m .7713 .94876 L .79343 .97711 L p 0 .558 .634 r
F P
0 g
s
.4542 1.28664 m .4617 1.2944 L p .44807 1.28872 L 0 .174 .63 r
F P
0 g
s
.4542 1.28606 m .46182 1.27538 L p .44807 1.28872 L 0 0 0 r
F P
0 g
s
.45307 1.28675 m .4542 1.28606 L p .44807 1.28872 L 0 0 0 r
F P
0 g
s
.44514 1.2875 m .45307 1.28675 L p .44807 1.28872 L 0 .174 .63 r
F P
0 g
s
.45307 1.28675 m .4542 1.28664 L p .44807 1.28872 L 0 .174 .63 r
F P
0 g
s
.44511 1.2916 m .45307 1.28675 L p .44807 1.28872 L 0 0 0 r
F P
0 g
s
.67156 .9616 m .68028 .95649 L .7022 .97799 L p 0 .499 .62 r
F P
0 g
s
.3217 .82504 m .31462 .82452 L .31579 .82449 L p 0 0 .56 r
F P
0 g
s
.32771 .82559 m .29182 .81909 L p .3217 .82504 L 0 0 0 r
F P
0 g
s
.29182 .81909 m .28334 .82014 L .3217 .82504 L p 0 0 0 r
F P
0 g
s
.31579 .82449 m .36048 .82304 L p .3217 .82504 L 0 0 .56 r
F P
0 g
s
.3217 .82504 m .32876 .82578 L .32771 .82559 L p 0 0 0 r
F P
0 g
s
.24602 1.17635 m .25741 1.18045 L .25616 1.19763 L p 0 .097 .663 r
F P
0 g
s
.49891 1.3575 m .49766 1.36422 L .48129 1.36365 L p 0 .656 .644 r
F P
0 g
s
.69312 1.56111 m .68598 1.5566 L .7185 1.53461 L p 0 .653 .635 r
F P
0 g
s
.7185 1.53461 m .727 1.53852 L .69312 1.56111 L p 0 .653 .635 r
F P
0 g
s
.4317 1.68002 m .43473 1.66933 L .47859 1.65352 L p 0 .918 .592 r
F P
0 g
s
.41442 1.37004 m .40664 1.37556 L .3902 1.36694 L p 0 .677 .646 r
F P
0 g
s
.59008 1.35421 m .5828 1.3489 L .59115 1.34654 L p 0 .348 .673 r
F P
0 g
s
.59357 1.34903 m .59008 1.35421 L .59115 1.34654 L 0 .348 .673 r
F
.5962 1.34359 m .60482 1.34772 L .59747 1.35196 L p 0 .593 .647 r
F P
0 g
s
.59747 1.35196 m .59735 1.352 L p .59732 1.35185 L 0 .348 .673 r
F P
0 g
s
.59735 1.352 m .59008 1.35421 L p .59357 1.34903 L 0 .348 .673 r
F P
0 g
s
.59747 1.35196 m .59009 1.35622 L p .59357 1.34903 L 0 .593 .647 r
F P
0 g
s
.5962 1.34359 m .59747 1.35196 L .59357 1.34903 L 0 .593 .647 r
F
.59622 1.34511 m .60484 1.34972 L .59747 1.35196 L p 0 .348 .673 r
F P
0 g
s
.59622 1.34511 m .59747 1.35196 L .59732 1.35185 L 0 .348 .673 r
F
.59622 1.34511 m .59735 1.352 L .59357 1.34903 L F
.59009 1.35622 m .58282 1.3514 L .59072 1.34679 L p 0 .593 .647 r
F P
0 g
s
.59072 1.34679 m .59115 1.34654 L p .59109 1.34708 L 0 .593 .647 r
F P
0 g
s
.59109 1.34708 m .59009 1.35622 L .59072 1.34679 L 0 .593 .647 r
F
.59115 1.34654 m .5962 1.34359 L p .59357 1.34903 L F P
0 g
s
.59357 1.34903 m .59009 1.35622 L .59115 1.34654 L 0 .593 .647 r
F
.59115 1.34654 m .59622 1.34511 L p .59357 1.34903 L 0 .348 .673 r
F P
0 g
s
.37214 1.37676 m .36314 1.3817 L .34648 1.369 L p 0 .682 .644 r
F P
0 g
s
.29269 1.29833 m .30404 1.29676 L .31344 1.30728 L p 0 .374 .697 r
F P
0 g
s
.5442 1.29131 m .53839 1.28783 L .54599 1.28445 L p 0 .633 .679 r
F P
0 g
s
.54599 1.28445 m .55331 1.28741 L .5442 1.29131 L p 0 .633 .679 r
F P
0 g
s
.43828 1.3703 m .44464 1.36427 L .46085 1.36804 L p 0 .67 .646 r
F P
0 g
s
.46085 1.36804 m .46561 1.36164 L .48129 1.36365 L p 0 .663 .645 r
F P
0 g
s
.3976 1.30089 m .38757 1.30312 L .37821 1.29628 L p 0 .375 .696 r
F P
0 g
s
.56759 1.35805 m .56181 1.35257 L .57553 1.34652 L p 0 .603 .645 r
F P
0 g
s
.57553 1.34652 m .58282 1.3514 L .56759 1.35805 L p 0 .603 .645 r
F P
0 g
s
.46404 1.30474 m .47041 1.30171 L .48011 1.30839 L p 0 .168 .638 r
F P
0 g
s
.49943 1.24294 m .49463 1.24497 L .48976 1.25349 L p 0 0 .01 r
F P
0 g
s
.6366 1.28002 m .62605 1.27843 L .63264 1.26795 L p 0 .628 .661 r
F P
0 g
s
.63264 1.26795 m .64382 1.26865 L .6366 1.28002 L p 0 .628 .661 r
F P
0 g
s
.74284 1.35323 m .73236 1.35097 L .74552 1.33071 L p 0 .571 .654 r
F P
0 g
s
.74552 1.33071 m .75668 1.33207 L .74284 1.35323 L p 0 .571 .654 r
F P
0 g
s
.48976 1.25349 m .48335 1.25703 L .4775 1.26624 L p 0 0 0 r
F P
0 g
s
.59713 1.2836 m .58743 1.28149 L .59434 1.27421 L p 0 .653 .665 r
F P
0 g
s
.59434 1.27421 m .60492 1.27551 L .59713 1.2836 L p 0 .653 .665 r
F P
0 g
s
.40028 1.26498 m .38951 1.26358 L .38413 1.25021 L p 0 .206 .632 r
F P
0 g
s
.72178 1.27516 m .71067 1.2741 L .71665 1.25643 L p 0 .595 .658 r
F P
0 g
s
.71665 1.25643 m .72815 1.25653 L .72178 1.27516 L p 0 .595 .658 r
F P
0 g
s
.48015 1.29874 m .48493 1.29488 L .49364 1.29529 L p 0 .41 .695 r
F P
0 g
s
.41442 1.37004 m .42222 1.36452 L .43828 1.3703 L p 0 .674 .646 r
F P
0 g
s
.44514 1.2875 m .4361 1.28844 L .42795 1.27809 L p 0 .189 .628 r
F P
0 g
s
.51315 1.32883 m .51257 1.32316 L .52361 1.32603 L p 0 .179 .663 r
F P
0 g
s
.52361 1.32603 m .52601 1.33185 L .51315 1.32883 L p 0 .179 .663 r
F P
0 g
s
.59397 .95009 m .58821 .95683 L .56472 .94254 L p 0 .298 .608 r
F P
0 g
s
.40764 1.29867 m .41771 1.29646 L .42697 1.30107 L p 0 .37 .696 r
F P
0 g
s
.52126 1.61159 m .52183 1.61985 L .48106 1.63506 L p 0 .836 .596 r
F P
0 g
s
.62419 .95986 m .61687 .96598 L .59397 .95009 L p 0 .365 .609 r
F P
0 g
s
.40028 1.26498 m .41106 1.26635 L .41792 1.27788 L p 0 .201 .63 r
F P
0 g
s
.62419 .95986 m .63153 .95388 L .65417 .9721 L p 0 .427 .61 r
F P
0 g
s
.36163 1.24515 m .35041 1.24253 L .34749 1.22731 L p 0 .197 .64 r
F P
0 g
s
.81486 .97081 m .80414 .97394 L .78124 .94474 L p 0 .56 .637 r
F P
0 g
s
.67543 1.36648 m .66576 1.36271 L .67995 1.35079 L p 0 .468 .666 r
F P
0 g
s
.67995 1.35079 m .69053 1.35359 L .67543 1.36648 L p 0 .468 .666 r
F P
0 g
s
.27891 1.20545 m .26753 1.20158 L .26881 1.18457 L p 0 .129 .66 r
F P
0 g
s
.48129 1.36365 m .48435 1.35699 L .49891 1.3575 L p 0 .656 .644 r
F P
0 g
s
.54679 1.35746 m .54265 1.35142 L .55602 1.34702 L p 0 .614 .643 r
F P
0 g
s
.55602 1.34702 m .56181 1.35257 L .54679 1.35746 L p 0 .614 .643 r
F P
0 g
s
.40734 1.32254 m .41749 1.31572 L .42695 1.30263 L p 0 0 0 r
F P
0 g
s
.37327 1.7314 m .37804 1.71864 L .42568 1.70089 L p 0 .952 .579 r
F P
0 g
s
.33499 1.30348 m .32421 1.30536 L .31538 1.29525 L p 0 .386 .696 r
F P
0 g
s
.75237 1.54971 m .74394 1.54606 L .77496 1.52091 L p 0 .624 .643 r
F P
0 g
s
.77496 1.52091 m .78457 1.52394 L .75237 1.54971 L p 0 .624 .643 r
F P
0 g
s
.72186 .96937 m .71202 .97365 L .68903 .95145 L p 0 .509 .625 r
F P
0 g
s
.76425 1.37281 m .75375 1.37012 L .76836 1.34979 L p 0 .519 .661 r
F P
0 g
s
.76836 1.34979 m .77954 1.35147 L .76425 1.37281 L p 0 .519 .661 r
F P
0 g
s
.51199 1.29424 m .51142 1.29018 L .51878 1.28883 L p 0 .506 .691 r
F P
0 g
s
.51878 1.28883 m .52117 1.29275 L .51199 1.29424 L p 0 .506 .691 r
F P
0 g
s
.56472 .94254 m .56877 .93552 L .59397 .95009 L p 0 .298 .608 r
F P
0 g
s
.55747 1.58847 m .55982 1.59593 L .52126 1.61159 L p 0 .788 .602 r
F P
0 g
s
.34648 1.369 m .35655 1.36483 L .37214 1.37676 L p 0 .682 .644 r
F P
0 g
s
.504 1.29101 m .50274 1.29509 L .49364 1.29529 L p 0 .418 .695 r
F P
0 g
s
.37821 1.29628 m .38905 1.29457 L .3976 1.30089 L p 0 .375 .696 r
F P
0 g
s
.26881 1.18457 m .28022 1.18869 L .27891 1.20545 L p 0 .129 .66 r
F P
0 g
s
.4617 1.2955 m .45387 1.29865 L .44507 1.29567 L p 0 .358 .697 r
F P
0 g
s
.69955 1.27308 m .68842 1.2721 L .69364 1.25634 L p 0 .602 .658 r
F P
0 g
s
.69364 1.25634 m .70515 1.25637 L .69955 1.27308 L p 0 .602 .658 r
F P
0 g
s
.3902 1.36694 m .39925 1.36204 L .41442 1.37004 L p 0 .677 .646 r
F P
0 g
s
.65595 1.3511 m .64627 1.3479 L .65857 1.33485 L p 0 .577 .651 r
F P
0 g
s
.65857 1.33485 m .66915 1.3372 L .65595 1.3511 L p 0 .577 .651 r
F P
0 g
s
.78124 .94474 m .7912 .94076 L .81486 .97081 L p 0 .56 .637 r
F P
0 g
s
.4775 1.26624 m .46965 1.27083 L .46331 1.28051 L p 0 0 0 r
F P
0 g
s
.61341 1.35179 m .60482 1.34772 L .61714 1.33813 L p 0 .584 .648 r
F P
0 g
s
.61714 1.33813 m .62687 1.34142 L .61341 1.35179 L p 0 .584 .648 r
F P
0 g
s
.31538 1.29525 m .32673 1.29382 L .33499 1.30348 L p 0 .386 .696 r
F P
0 g
s
.53005 1.29061 m .52589 1.28696 L .53257 1.28459 L p 0 .599 .684 r
F P
0 g
s
.53257 1.28459 m .53839 1.28783 L .53005 1.29061 L p 0 .599 .684 r
F P
0 g
s
.59709 1.57906 m .59301 1.57248 L .62652 1.55534 L p 0 .707 .615 r
F P
0 g
s
.62652 1.55534 m .63223 1.56117 L .59709 1.57906 L p 0 .707 .615 r
F P
0 g
s
.47681 1.29885 m .47041 1.30171 L .46348 1.29589 L p 0 .153 .633 r
F P
0 g
s
.46954 1.2924 m .47683 1.2939 L p .46444 1.29521 L 0 .356 .697 r
F P
0 g
s
.46344 1.29585 m .4617 1.2944 L p .46444 1.29521 L 0 .153 .633 r
F P
0 g
s
.47683 1.2939 m .47044 1.29742 L .46348 1.29589 L p 0 .356 .697 r
F P
0 g
s
.47683 1.2939 m .46348 1.29589 L .46444 1.29521 L 0 .356 .697 r
F
.46954 1.29257 m .47681 1.29885 L p .46444 1.29521 L 0 .153 .633 r
F P
0 g
s
.4617 1.2944 m .46851 1.29281 L p .46444 1.29521 L 0 .153 .633 r
F P
0 g
s
.46851 1.29281 m .46954 1.2924 L p .46444 1.29521 L 0 .356 .697 r
F P
0 g
s
.46851 1.29281 m .46954 1.29257 L p .46444 1.29521 L 0 .153 .633 r
F P
0 g
s
.46765 1.29315 m .46851 1.29281 L p .46444 1.29521 L 0 .356 .697 r
F P
0 g
s
.4617 1.2955 m .46765 1.29315 L p .46444 1.29521 L 0 .356 .697 r
F P
0 g
s
.46348 1.29589 m .46344 1.29585 L p .46444 1.29521 L 0 .153 .633 r
F P
0 g
s
.47681 1.29885 m .46348 1.29589 L .46444 1.29521 L 0 .153 .633 r
F
.46348 1.29589 m .4617 1.2955 L p .46444 1.29521 L 0 .356 .697 r
F P
0 g
s
.38413 1.25021 m .39541 1.25268 L .40028 1.26498 L p 0 .206 .632 r
F P
0 g
s
.48106 1.63506 m .47983 1.64441 L .43776 1.65848 L p 0 .862 .587 r
F P
0 g
s
.34749 1.22731 m .35896 1.23077 L .36163 1.24515 L p 0 .197 .64 r
F P
0 g
s
.63793 1.56679 m .63223 1.56117 L .66442 1.54223 L p 0 .674 .623 r
F P
0 g
s
.66442 1.54223 m .67163 1.54717 L .63793 1.56679 L p 0 .674 .623 r
F P
0 g
s
.49364 1.29529 m .49671 1.29132 L .504 1.29101 L p 0 .418 .695 r
F P
0 g
s
.51316 1.34999 m .51373 1.35672 L .49891 1.3575 L p 0 .646 .642 r
F P
0 g
s
.49361 1.30975 m .49055 1.31427 L .48011 1.30839 L p 0 .145 .644 r
F P
0 g
s
.72186 1.3487 m .71134 1.34643 L .72315 1.32797 L p 0 .571 .654 r
F P
0 g
s
.72315 1.32797 m .73434 1.32935 L .72186 1.3487 L p 0 .571 .654 r
F P
0 g
s
.48011 1.30839 m .4849 1.30462 L .49361 1.30975 L p 0 .145 .644 r
F P
0 g
s
.67156 .9616 m .66285 .9668 L .63889 .94802 L p 0 .447 .618 r
F P
0 g
s
.47039 1.35518 m .46561 1.36164 L .45101 1.35821 L p 0 .669 .645 r
F P
0 g
s
.61344 1.35435 m .60484 1.34972 L .61722 1.34377 L p 0 .388 .674 r
F P
0 g
s
.61722 1.34377 m .62696 1.34755 L .61344 1.35435 L p 0 .388 .674 r
F P
0 g
s
.45101 1.35821 m .44464 1.36427 L .43003 1.35898 L p 0 .673 .645 r
F P
0 g
s
.52843 1.35468 m .52604 1.34818 L .53849 1.34528 L p 0 .624 .642 r
F P
0 g
s
.53849 1.34528 m .54265 1.35142 L .52843 1.35468 L p 0 .624 .642 r
F P
0 g
s
.49891 1.3575 m .50017 1.35069 L .51316 1.34999 L p 0 .646 .642 r
F P
0 g
s
.30172 1.21298 m .29031 1.20924 L .29163 1.19281 L p 0 .158 .656 r
F P
0 g
s
.68903 .95145 m .69779 .94648 L .72186 .96937 L p 0 .509 .625 r
F P
0 g
s
.50146 1.31922 m .50272 1.31413 L .512 1.3177 L p 0 .143 .658 r
F P
0 g
s
.512 1.3177 m .51257 1.32316 L .50146 1.31922 L p 0 .143 .658 r
F P
0 g
s
.59397 .95009 m .59975 .94354 L .62419 .95986 L p 0 .365 .609 r
F P
0 g
s
.4317 1.68002 m .42869 1.69055 L .38282 1.70588 L p 0 .903 .576 r
F P
0 g
s
.42795 1.27809 m .43801 1.27833 L .44514 1.2875 L p 0 .189 .628 r
F P
0 g
s
.43801 1.27833 m .42795 1.27809 L .42187 1.26772 L p 0 .196 .627 r
F P
0 g
s
.61549 1.27692 m .60492 1.27551 L .61027 1.26682 L p 0 .648 .661 r
F P
0 g
s
.61027 1.26682 m .62146 1.26733 L .61549 1.27692 L p 0 .648 .661 r
F P
0 g
s
.48041 .87388 m .48197 .87973 L .44943 .86986 L p 0 .059 .669 r
F P
0 g
s
.44943 .86986 m .446 .86453 L .48041 .87388 L p 0 .059 .669 r
F P
0 g
s
.48106 1.63506 m .48231 1.62548 L .52126 1.61159 L p 0 .836 .596 r
F P
0 g
s
.52126 1.61159 m .5207 1.60307 L .55747 1.58847 L p 0 .788 .602 r
F P
0 g
s
.35658 1.29982 m .34578 1.30163 L .33808 1.29245 L p 0 .393 .696 r
F P
0 g
s
.4775 1.26624 m .48537 1.2617 L .48976 1.25349 L p 0 0 0 r
F P
0 g
s
.48976 1.25349 m .49618 1.25031 L .49943 1.24294 L p 0 0 .01 r
F P
0 g
s
.3902 1.36694 m .38116 1.37185 L .36663 1.36069 L p 0 .678 .645 r
F P
0 g
s
.41771 1.29646 m .40764 1.29867 L .3999 1.29289 L p 0 .374 .696 r
F P
0 g
s
.67728 1.27116 m .66613 1.27026 L .67062 1.25642 L p 0 .612 .658 r
F P
0 g
s
.67062 1.25642 m .68213 1.25636 L .67728 1.27116 L p 0 .612 .658 r
F P
0 g
s
.74325 1.3674 m .73273 1.36467 L .74597 1.34639 L p 0 .512 .663 r
F P
0 g
s
.74597 1.34639 m .75717 1.34809 L .74325 1.3674 L p 0 .512 .663 r
F P
0 g
s
.55598 1.33964 m .55017 1.33403 L .56087 1.33331 L p 0 .243 .678 r
F P
0 g
s
.56087 1.33331 m .56819 1.33843 L .55598 1.33964 L p 0 .243 .678 r
F P
0 g
s
.48973 1.29114 m .48493 1.29488 L .47683 1.2939 L p 0 .348 .698 r
F P
0 g
s
.38413 1.25021 m .37287 1.24771 L .37045 1.2342 L p 0 .212 .636 r
F P
0 g
s
.5613 1.28286 m .55265 1.28052 L .5582 1.27612 L p 0 .689 .669 r
F P
0 g
s
.5582 1.27612 m .56796 1.27771 L .5613 1.28286 L p 0 .689 .669 r
F P
0 g
s
.48741 1.35024 m .48435 1.35699 L .47039 1.35518 L p 0 .664 .643 r
F P
0 g
s
.65609 1.35892 m .64639 1.35513 L .65876 1.34515 L p 0 .449 .67 r
F P
0 g
s
.65876 1.34515 m .66936 1.34797 L .65609 1.35892 L p 0 .449 .67 r
F P
0 g
s
.53845 1.33357 m .5343 1.32781 L .54435 1.32855 L p 0 .193 .675 r
F P
0 g
s
.54435 1.32855 m .55017 1.33403 L .53845 1.33357 L p 0 .193 .675 r
F P
0 g
s
.29163 1.19281 m .30304 1.19694 L .30172 1.21298 L p 0 .158 .656 r
F P
0 g
s
.43003 1.35898 m .42222 1.36452 L .40832 1.35715 L p 0 .675 .646 r
F P
0 g
s
.42187 1.26772 m .41106 1.26635 L .4067 1.25512 L p 0 .208 .629 r
F P
0 g
s
.57284 .9287 m .56877 .93552 L .54197 .92224 L p 0 .258 .622 r
F P
0 g
s
.54197 .92224 m .54421 .91533 L .57284 .9287 L p 0 .258 .622 r
F P
0 g
s
.5777 1.27952 m .56796 1.27771 L .57312 1.27208 L p 0 .686 .664 r
F P
0 g
s
.57312 1.27208 m .58374 1.27306 L .5777 1.27952 L p 0 .686 .664 r
F P
0 g
s
.38199 .83333 m .38731 .8363 L .34971 .82974 L p 0 0 .551 r
F P
0 g
s
.55747 1.58847 m .55511 1.58074 L .58892 1.56565 L p 0 .73 .605 r
F P
0 g
s
.58892 1.56565 m .59301 1.57248 L .55747 1.58847 L p 0 .73 .605 r
F P
0 g
s
.46331 1.28051 m .47244 1.27498 L .4775 1.26624 L p 0 0 0 r
F P
0 g
s
.33808 1.29245 m .34944 1.29114 L .35658 1.29982 L p 0 .393 .696 r
F P
0 g
s
.74158 .961 m .73171 .96516 L .70657 .94156 L p 0 .518 .63 r
F P
0 g
s
.5755 1.34363 m .56819 1.33843 L .57668 1.33651 L p 0 .294 .679 r
F P
0 g
s
.57817 1.33771 m .5755 1.34363 L .57668 1.33651 L 0 .294 .679 r
F
.57892 1.33518 m .58757 1.33942 L .58421 1.3414 L p 0 .591 .644 r
F P
0 g
s
.58421 1.3414 m .58405 1.34144 L p .58376 1.34113 L 0 .294 .679 r
F P
0 g
s
.58405 1.34144 m .5755 1.34363 L p .57817 1.33771 L 0 .294 .679 r
F P
0 g
s
.58421 1.3414 m .57553 1.34652 L p .57817 1.33771 L 0 .591 .644 r
F P
0 g
s
.57892 1.33518 m .58421 1.3414 L .57817 1.33771 L 0 .591 .644 r
F
.57893 1.33601 m .58758 1.34054 L .58421 1.3414 L p 0 .294 .679 r
F P
0 g
s
.57893 1.33601 m .58421 1.3414 L .58376 1.34113 L 0 .294 .679 r
F
.57893 1.33601 m .58405 1.34144 L .57817 1.33771 L F
.57553 1.34652 m .56822 1.34157 L .57648 1.33664 L p 0 .591 .644 r
F P
0 g
s
.57648 1.33664 m .57668 1.33651 L p .57666 1.33675 L 0 .591 .644 r
F P
0 g
s
.57666 1.33675 m .57553 1.34652 L .57648 1.33664 L 0 .591 .644 r
F
.57668 1.33651 m .57892 1.33518 L p .57817 1.33771 L F P
0 g
s
.57817 1.33771 m .57553 1.34652 L .57668 1.33651 L 0 .591 .644 r
F
.57668 1.33651 m .57893 1.33601 L p .57817 1.33771 L 0 .294 .679 r
F P
0 g
s
.43776 1.65848 m .4408 1.6475 L .48106 1.63506 L p 0 .862 .587 r
F P
0 g
s
.44507 1.29567 m .45415 1.29302 L .4617 1.2955 L p 0 .358 .697 r
F P
0 g
s
.54599 1.28445 m .53865 1.28174 L .54398 1.27847 L p 0 .681 .675 r
F P
0 g
s
.54398 1.27847 m .55265 1.28052 L .54599 1.28445 L p 0 .681 .675 r
F P
0 g
s
.67881 1.55196 m .67163 1.54717 L .70144 1.52647 L p 0 .64 .63 r
F P
0 g
s
.70144 1.52647 m .70998 1.5306 L .67881 1.55196 L p 0 .64 .63 r
F P
0 g
s
.63889 .94802 m .64626 .94227 L .67156 .9616 L p 0 .447 .618 r
F P
0 g
s
.32458 1.22025 m .31314 1.21664 L .31445 1.20107 L p 0 .184 .651 r
F P
0 g
s
.38282 1.70588 m .3876 1.69312 L .4317 1.68002 L p 0 .903 .576 r
F P
0 g
s
.36663 1.36069 m .37672 1.35656 L .3902 1.36694 L p 0 .678 .645 r
F P
0 g
s
.52361 1.32603 m .52121 1.3204 L .53013 1.32223 L p 0 .144 .672 r
F P
0 g
s
.53013 1.32223 m .5343 1.32781 L .52361 1.32603 L p 0 .144 .672 r
F P
0 g
s
.70081 1.34414 m .69027 1.34184 L .70076 1.3252 L p 0 .571 .653 r
F P
0 g
s
.70076 1.3252 m .71196 1.32659 L .70081 1.34414 L p 0 .571 .653 r
F P
0 g
s
.43564 .85007 m .43911 .85467 L .40312 .84661 L p 0 .001 .662 r
F P
0 g
s
.40312 .84661 m .39787 .8429 L .43564 .85007 L p 0 .001 .662 r
F P
0 g
s
.37045 1.2342 m .38194 1.23761 L .38413 1.25021 L p 0 .212 .636 r
F P
0 g
s
.3999 1.29289 m .41076 1.29126 L .41771 1.29646 L p 0 .374 .696 r
F P
0 g
s
.43003 1.35898 m .43786 1.35341 L .45101 1.35821 L p 0 .673 .645 r
F P
0 g
s
.45101 1.35821 m .4574 1.35211 L .47039 1.35518 L p 0 .669 .645 r
F P
0 g
s
.51878 1.28883 m .51637 1.28521 L .52171 1.28364 L p 0 .528 .689 r
F P
0 g
s
.52171 1.28364 m .52589 1.28696 L .51878 1.28883 L p 0 .528 .689 r
F P
0 g
s
.65498 1.26943 m .64382 1.26865 L .64759 1.25671 L p 0 .624 .658 r
F P
0 g
s
.64759 1.25671 m .65911 1.25653 L .65498 1.26943 L p 0 .624 .658 r
F P
0 g
s
.51539 .89026 m .51503 .89665 L .48352 .88581 L p 0 .144 .656 r
F P
0 g
s
.48352 .88581 m .48197 .87973 L .51539 .89026 L p 0 .144 .656 r
F P
0 g
s
.63889 .94802 m .63153 .95388 L .60555 .93715 L p 0 .39 .618 r
F P
0 g
s
.47683 1.2939 m .48324 1.29049 L .48973 1.29114 L p 0 .348 .698 r
F P
0 g
s
.63658 1.34467 m .62687 1.34142 L .63737 1.33008 L p 0 .576 .649 r
F P
0 g
s
.63737 1.33008 m .64798 1.33248 L .63658 1.34467 L p 0 .576 .649 r
F P
0 g
s
.42187 1.26772 m .4327 1.2691 L .43801 1.27833 L p 0 .196 .627 r
F P
0 g
s
.73548 1.54233 m .727 1.53852 L .75568 1.51465 L p 0 .618 .64 r
F P
0 g
s
.75568 1.51465 m .76533 1.51781 L .73548 1.54233 L p 0 .618 .64 r
F P
0 g
s
.55602 1.34702 m .55021 1.34137 L .56089 1.33654 L p 0 .601 .642 r
F P
0 g
s
.56089 1.33654 m .56822 1.34157 L .55602 1.34702 L p 0 .601 .642 r
F P
0 g
s
.47039 1.35518 m .47518 1.34866 L .48741 1.35024 L p 0 .664 .643 r
F P
0 g
s
.26628 1.4581 m .2775 1.44512 L .29583 1.40925 L p 0 0 0 r
F P
0 g
s
.29583 1.40925 m .28567 1.41862 L .26628 1.4581 L p 0 0 0 r
F P
0 g
s
.31612 1.39142 m .30598 1.4002 L .28868 1.43275 L p 0 0 0 r
F P
0 g
s
.54647 .90862 m .54421 .91533 L .51467 .90326 L p 0 .21 .638 r
F P
0 g
s
.51467 .90326 m .51503 .89665 L .54647 .90862 L p 0 .21 .638 r
F P
0 g
s
.37821 1.29628 m .36739 1.29803 L .36081 1.2899 L p 0 .395 .695 r
F P
0 g
s
.51316 1.34999 m .51258 1.34316 L .52364 1.34157 L p 0 .635 .64 r
F P
0 g
s
.52364 1.34157 m .52604 1.34818 L .51316 1.34999 L p 0 .635 .64 r
F P
0 g
s
.24373 1.48612 m .25503 1.47175 L .2755 1.42832 L p 0 0 .024 r
F P
0 g
s
.2755 1.42832 m .26533 1.43837 L .24373 1.48612 L p 0 0 .024 r
F P
0 g
s
.46328 1.28591 m .4542 1.28664 L .454 1.28638 L p 0 .169 .625 r
F P
0 g
s
.46331 1.28051 m .4542 1.28606 L .454 1.28638 L p 0 0 0 r
F P
0 g
s
.46331 1.28051 m .454 1.28638 L .45966 1.28418 L 0 0 0 r
F
.454 1.28638 m .44809 1.27863 L p .45966 1.28418 L 0 .169 .625 r
F P
0 g
s
.46328 1.28591 m .454 1.28638 L .45966 1.28418 L 0 .169 .625 r
F
.46326 1.29043 m .45415 1.29302 L .45082 1.29141 L p 0 .326 .698 r
F P
0 g
s
.454 1.28638 m .45082 1.29141 L p .45966 1.28418 L 0 0 0 r
F P
0 g
s
.45966 1.28418 m .45089 1.29135 L .45367 1.2902 L 0 0 0 r
F
.45089 1.29135 m .45082 1.29141 L .45367 1.2902 L F
.45879 1.28836 m .46326 1.29043 L p .45367 1.2902 L 0 .326 .698 r
F P
0 g
s
.46326 1.29043 m .45082 1.29141 L .45367 1.2902 L 0 .326 .698 r
F
.44796 1.29593 m .45813 1.28951 L .45879 1.28836 L p 0 0 0 r
F P
0 g
s
.46155 1.28357 m .46331 1.28051 L p .45966 1.28418 L 0 0 0 r
F P
0 g
s
.44809 1.27863 m .4582 1.27904 L .46155 1.28357 L p 0 .169 .625 r
F P
0 g
s
.46155 1.28357 m .46328 1.28591 L p .45966 1.28418 L 0 .169 .625 r
F P
0 g
s
.45966 1.28418 m .44809 1.27863 L .46155 1.28357 L 0 .169 .625 r
F
.45879 1.28836 m .46155 1.28357 L p .45367 1.2902 L 0 0 0 r
F P
0 g
s
.45966 1.28418 m .45367 1.2902 L .46155 1.28357 L 0 0 0 r
F
.45367 1.2902 m .44796 1.29593 L .45879 1.28836 L F
.45846 1.2882 m .45879 1.28836 L p .45367 1.2902 L 0 .326 .698 r
F P
0 g
s
.44801 1.29006 m .45814 1.28805 L .45846 1.2882 L p 0 .326 .698 r
F P
0 g
s
.45367 1.2902 m .44801 1.29006 L .45846 1.2882 L 0 .326 .698 r
F
.45082 1.29141 m .44801 1.29006 L p .45367 1.2902 L F P
0 g
s
.45082 1.29141 m .44796 1.29593 L p .45367 1.2902 L 0 0 0 r
F P
0 g
s
.28868 1.43275 m .29984 1.42096 L .31612 1.39142 L p 0 0 0 r
F P
0 g
s
.52013 1.59428 m .5207 1.60307 L .48355 1.61568 L p 0 .781 .59 r
F P
0 g
s
.31445 1.20107 m .32587 1.2052 L .32458 1.22025 L p 0 .184 .651 r
F P
0 g
s
.60555 .93715 m .59975 .94354 L .57284 .9287 L p 0 .328 .62 r
F P
0 g
s
.33639 1.37467 m .32626 1.38292 L .31096 1.40971 L p 0 0 0 r
F P
0 g
s
.7222 1.36193 m .71165 1.35916 L .72354 1.34293 L p 0 .502 .665 r
F P
0 g
s
.72354 1.34293 m .73476 1.34466 L .7222 1.36193 L p 0 .502 .665 r
F P
0 g
s
.50143 1.34378 m .50017 1.35069 L .48741 1.35024 L p 0 .656 .641 r
F P
0 g
s
.83463 1.34149 m .82352 1.34015 L .83367 1.31232 L p 0 .567 .656 r
F P
0 g
s
.83367 1.31232 m .84523 1.31271 L .83463 1.34149 L p 0 .567 .656 r
F P
0 g
s
.59434 1.27421 m .58374 1.27306 L .58787 1.26616 L p 0 .676 .66 r
F P
0 g
s
.58787 1.26616 m .59907 1.26642 L .59434 1.27421 L p 0 .676 .66 r
F P
0 g
s
.49361 1.30975 m .49668 1.30549 L .50398 1.3093 L p 0 .109 .651 r
F P
0 g
s
.50398 1.3093 m .50272 1.31413 L .49361 1.30975 L p 0 .109 .651 r
F P
0 g
s
.22099 1.51721 m .23239 1.50126 L .25513 1.44879 L p 0 0 .049 r
F P
0 g
s
.25513 1.44879 m .24493 1.45962 L .22099 1.51721 L p 0 0 .049 r
F P
0 g
s
.4067 1.25512 m .41801 1.25756 L .42187 1.26772 L p 0 .208 .629 r
F P
0 g
s
.4897 1.3011 m .4849 1.30462 L .47681 1.29885 L p 0 .122 .638 r
F P
0 g
s
.49978 1.28757 m .49671 1.29132 L .48973 1.29114 L p 0 .322 .698 r
F P
0 g
s
.31096 1.40971 m .32207 1.39896 L .33639 1.37467 L p 0 0 0 r
F P
0 g
s
.40832 1.35715 m .4174 1.35225 L .43003 1.35898 L p 0 .675 .646 r
F P
0 g
s
.70657 .94156 m .71538 .93668 L .74158 .961 L p 0 .518 .63 r
F P
0 g
s
.5962 1.34359 m .58757 1.33942 L .59764 1.33142 L p 0 .582 .646 r
F P
0 g
s
.59764 1.33142 m .6074 1.3348 L .5962 1.34359 L p 0 .582 .646 r
F P
0 g
s
.35666 1.35884 m .34653 1.36665 L .33315 1.38868 L p 0 0 0 r
F P
0 g
s
.53257 1.28459 m .52673 1.28171 L .5313 1.27943 L p 0 .645 .681 r
F P
0 g
s
.5313 1.27943 m .53865 1.28174 L .53257 1.28459 L p 0 .645 .681 r
F P
0 g
s
.50262 1.24853 m .49618 1.25031 L .49326 1.25744 L p 0 0 .149 r
F P
0 g
s
.47681 1.29885 m .48322 1.29623 L .4897 1.3011 L p 0 .122 .638 r
F P
0 g
s
.4067 1.25512 m .39541 1.25268 L .39345 1.24101 L p 0 .22 .631 r
F P
0 g
s
.59622 1.34511 m .58758 1.34054 L .5977 1.33625 L p 0 .342 .68 r
F P
0 g
s
.5977 1.33625 m .60746 1.34 L .59622 1.34511 L p 0 .342 .68 r
F P
0 g
s
.53849 1.34528 m .53433 1.33904 L .54438 1.33563 L p 0 .611 .64 r
F P
0 g
s
.54438 1.33563 m .55021 1.34137 L .53849 1.34528 L p 0 .611 .64 r
F P
0 g
s
.36081 1.2899 m .37217 1.28872 L .37821 1.29628 L p 0 .395 .695 r
F P
0 g
s
.40832 1.35715 m .39925 1.36204 L .38682 1.35244 L p 0 .676 .645 r
F P
0 g
s
.48741 1.35024 m .49047 1.34341 L .50143 1.34378 L p 0 .656 .641 r
F P
0 g
s
.49326 1.25744 m .48537 1.2617 L .48158 1.26952 L p 0 0 .095 r
F P
0 g
s
.68903 .95145 m .68028 .95649 L .65366 .9366 L p 0 .463 .625 r
F P
0 g
s
.43776 1.65848 m .43473 1.66933 L .39239 1.68039 L p 0 .848 .573 r
F P
0 g
s
.34749 1.22731 m .33603 1.22381 L .3373 1.20934 L p 0 .205 .646 r
F P
0 g
s
.33315 1.38868 m .34421 1.37883 L .35666 1.35884 L p 0 0 0 r
F P
0 g
s
.48355 1.61568 m .48231 1.62548 L .44384 1.63638 L p 0 .804 .582 r
F P
0 g
s
.19803 1.55184 m .20954 1.53405 L .2347 1.47088 L p 0 0 .073 r
F P
0 g
s
.2347 1.47088 m .22446 1.4826 L .19803 1.55184 L p 0 0 .073 r
F P
0 g
s
.63668 1.35134 m .62696 1.34755 L .63752 1.33948 L p 0 .424 .674 r
F P
0 g
s
.63752 1.33948 m .64814 1.34232 L .63668 1.35134 L p 0 .424 .674 r
F P
0 g
s
.43789 1.29215 m .42779 1.29429 L .42163 1.28968 L p 0 .359 .697 r
F P
0 g
s
.55274 1.57273 m .55511 1.58074 L .52013 1.59428 L p 0 .738 .595 r
F P
0 g
s
.63264 1.26795 m .62146 1.26733 L .62455 1.25729 L p 0 .641 .657 r
F P
0 g
s
.62455 1.25729 m .63608 1.25696 L .63264 1.26795 L p 0 .641 .657 r
F P
0 g
s
.48973 1.29114 m .49454 1.28759 L .49978 1.28757 L p 0 .322 .698 r
F P
0 g
s
.20202 1.31409 m .19069 1.31654 L .18315 1.29974 L p 0 .468 .692 r
F P
0 g
s
.512 1.3177 m .51142 1.31248 L .5188 1.31501 L p 0 .099 .666 r
F P
0 g
s
.5188 1.31501 m .52121 1.3204 L .512 1.3177 L p 0 .099 .666 r
F P
0 g
s
.37693 1.34382 m .36679 1.35124 L .35526 1.36938 L p 0 0 0 r
F P
0 g
s
.4774 1.29095 m .46954 1.29257 L .46932 1.29233 L p 0 .14 .626 r
F P
0 g
s
.46913 1.29213 m .46328 1.28591 L p .47381 1.28967 L 0 .14 .626 r
F P
0 g
s
.46328 1.28591 m .47239 1.28538 L .47552 1.28886 L p 0 .14 .626 r
F P
0 g
s
.47552 1.28886 m .47741 1.28941 L p .47381 1.28967 L 0 .303 .699 r
F P
0 g
s
.47741 1.28941 m .46954 1.2924 L .46932 1.29233 L p 0 .303 .699 r
F P
0 g
s
.47741 1.28941 m .46932 1.29233 L .47381 1.28967 L 0 .303 .699 r
F
.47552 1.28886 m .4774 1.29095 L p .47381 1.28967 L 0 .14 .626 r
F P
0 g
s
.47381 1.28967 m .46328 1.28591 L .47552 1.28886 L 0 .14 .626 r
F
.47541 1.28883 m .47552 1.28886 L p .47381 1.28967 L 0 .303 .699 r
F P
0 g
s
.46326 1.29043 m .47238 1.28795 L .47541 1.28883 L p 0 .303 .699 r
F P
0 g
s
.47381 1.28967 m .46326 1.29043 L .47541 1.28883 L 0 .303 .699 r
F
.46932 1.29233 m .46913 1.29213 L p .47381 1.28967 L 0 .14 .626 r
F P
0 g
s
.4774 1.29095 m .46932 1.29233 L .47381 1.28967 L 0 .14 .626 r
F
.46932 1.29233 m .46326 1.29043 L p .47381 1.28967 L 0 .303 .699 r
F P
0 g
s
.8124 1.33881 m .80127 1.33747 L .81055 1.31155 L p 0 .567 .656 r
F P
0 g
s
.81055 1.31155 m .82211 1.31194 L .8124 1.33881 L p 0 .567 .656 r
F P
0 g
s
.57284 .9287 m .57693 .92206 L .60555 .93715 L p 0 .328 .62 r
F P
0 g
s
.18315 1.29974 m .19486 1.2977 L .20202 1.31409 L p 0 .468 .692 r
F P
0 g
s
.62652 1.55534 m .62079 1.54931 L .64995 1.53184 L p 0 .649 .616 r
F P
0 g
s
.64995 1.53184 m .6572 1.53712 L .62652 1.55534 L p 0 .649 .616 r
F P
0 g
s
.67972 1.33953 m .66915 1.3372 L .67833 1.32238 L p 0 .57 .652 r
F P
0 g
s
.67833 1.32238 m .68955 1.3238 L .67972 1.33953 L p 0 .57 .652 r
F P
0 g
s
.58892 1.56565 m .58482 1.55856 L .61504 1.54305 L p 0 .672 .608 r
F P
0 g
s
.61504 1.54305 m .62079 1.54931 L .58892 1.56565 L p 0 .672 .608 r
F P
0 g
s
.22469 1.30955 m .21335 1.31176 L .20655 1.2958 L p 0 .462 .693 r
F P
0 g
s
.46381 1.34596 m .4574 1.35211 L .44571 1.34782 L p 0 .675 .644 r
F P
0 g
s
.35526 1.36938 m .36629 1.36029 L .37693 1.34382 L p 0 0 0 r
F P
0 g
s
.4582 1.27904 m .44809 1.27863 L .44355 1.27054 L p 0 .179 .622 r
F P
0 g
s
.60555 .93715 m .61136 .93089 L .63889 .94802 L p 0 .39 .618 r
F P
0 g
s
.3373 1.20934 m .34872 1.21347 L .34749 1.22731 L p 0 .205 .646 r
F P
0 g
s
.83154 1.25843 m .82006 1.25815 L .82177 1.23097 L p 0 .578 .657 r
F P
0 g
s
.82177 1.23097 m .83339 1.23024 L .83154 1.25843 L p 0 .578 .657 r
F P
0 g
s
.76137 .9528 m .75147 .95688 L .7242 .93184 L p 0 .525 .633 r
F P
0 g
s
.3999 1.29289 m .38905 1.29457 L .38355 1.2876 L p 0 .39 .695 r
F P
0 g
s
.20655 1.2958 m .21824 1.29402 L .22469 1.30955 L p 0 .462 .693 r
F P
0 g
s
.44355 1.27054 m .4327 1.2691 L .42934 1.26003 L p 0 .201 .623 r
F P
0 g
s
.39345 1.24101 m .40496 1.24441 L .4067 1.25512 L p 0 .22 .631 r
F P
0 g
s
.7011 1.35639 m .69053 1.35359 L .70109 1.33942 L p 0 .491 .667 r
F P
0 g
s
.70109 1.33942 m .71232 1.34118 L .7011 1.35639 L p 0 .491 .667 r
F P
0 g
s
.47998 1.34205 m .47518 1.34866 L .46381 1.34596 L p 0 .672 .642 r
F P
0 g
s
.3972 1.32949 m .38706 1.33657 L .37731 1.35155 L p 0 0 0 r
F P
0 g
s
.50908 1.29338 m .50425 1.24264 L .50262 1.24853 L closepath p 0 .003 .339 r
F P
0 g
s
.24735 1.30544 m .23602 1.30744 L .22992 1.29238 L p 0 .457 .693 r
F P
0 g
s
.48355 1.61568 m .4848 1.60565 L .52013 1.59428 L p 0 .781 .59 r
F P
0 g
s
.52013 1.59428 m .51956 1.58522 L .55274 1.57273 L p 0 .738 .595 r
F P
0 g
s
.44571 1.34782 m .43786 1.35341 L .42649 1.34734 L p 0 .676 .645 r
F P
0 g
s
.80858 1.25789 m .79709 1.25764 L .79852 1.23247 L p 0 .58 .657 r
F P
0 g
s
.79852 1.23247 m .81014 1.23172 L .80858 1.25789 L p 0 .58 .657 r
F P
0 g
s
.5582 1.27612 m .54842 1.27483 L .55185 1.2709 L p 0 .736 .664 r
F P
0 g
s
.55185 1.2709 m .5625 1.27133 L .5582 1.27612 L p 0 .736 .664 r
F P
0 g
s
.48967 1.28726 m .48324 1.29049 L .47741 1.28941 L p 0 .262 .699 r
F P
0 g
s
.38682 1.35244 m .39694 1.34833 L .40832 1.35715 L p 0 .676 .645 r
F P
0 g
s
.22992 1.29238 m .24159 1.29085 L .24735 1.30544 L p 0 .457 .693 r
F P
0 g
s
.39239 1.68039 m .39719 1.66769 L .43776 1.65848 L p 0 .848 .573 r
F P
0 g
s
.512 1.33621 m .51258 1.34316 L .50143 1.34378 L p 0 .647 .638 r
F P
0 g
s
.61714 1.33813 m .6074 1.3348 L .61612 1.3252 L p 0 .574 .647 r
F P
0 g
s
.61612 1.3252 m .62675 1.32766 L .61714 1.33813 L p 0 .574 .647 r
F P
0 g
s
.37045 1.2342 m .35896 1.23077 L .36015 1.21762 L p 0 .222 .641 r
F P
0 g
s
.42163 1.28968 m .43252 1.28815 L .43789 1.29215 L p 0 .359 .697 r
F P
0 g
s
.37731 1.35155 m .38832 1.34313 L .3972 1.32949 L p 0 0 0 r
F P
0 g
s
.48153 1.28517 m .47239 1.28538 L .46936 1.2811 L p 0 .125 .616 r
F P
0 g
s
.48153 1.28517 m .46936 1.2811 L .46936 1.2811 L 0 .125 .616 r
F
.48153 1.28517 m .46935 1.28109 L .47075 1.28066 L F
.48152 1.28566 m .47238 1.28795 L .46829 1.28616 L p 0 .232 .7 r
F P
0 g
s
.47848 1.28056 m .48153 1.28517 L p .47093 1.28073 L 0 .125 .616 r
F P
0 g
s
.48158 1.26952 m .47244 1.27498 L .46935 1.28109 L p 0 0 .064 r
F P
0 g
s
.48158 1.26952 m .46935 1.28109 L .47007 1.28087 L 0 0 .064 r
F
.47077 1.28063 m .47007 1.28087 L .47075 1.28066 L F
.48158 1.26952 m .47007 1.28087 L .47077 1.28063 L F
.47849 1.27691 m .47332 1.28009 L p .47616 1.27933 L 0 0 .085 r
F P
0 g
s
.47849 1.27691 m .48158 1.26952 L p .47077 1.28063 L 0 0 .064 r
F P
0 g
s
.47332 1.28009 m .47848 1.28056 L p .47093 1.28073 L 0 .125 .616 r
F P
0 g
s
.46831 1.28317 m .47332 1.28009 L p .47077 1.28063 L 0 0 .064 r
F P
0 g
s
.47332 1.28009 m .47849 1.27691 L p .47077 1.28063 L 0 0 .064 r
F P
0 g
s
.47848 1.28056 m .47332 1.28009 L p .47631 1.27945 L 0 .14 .611 r
F P
0 g
s
.47776 1.27909 m .47849 1.27691 L p .47613 1.27936 L 0 0 .085 r
F P
0 g
s
.46531 1.27384 m .47622 1.2759 L .47776 1.27909 L p 0 .14 .611 r
F P
0 g
s
.47776 1.27909 m .47848 1.28056 L p .47613 1.27936 L 0 .14 .611 r
F P
0 g
s
.47613 1.27936 m .46531 1.27384 L .47776 1.27909 L 0 .14 .611 r
F
.47774 1.27915 m .47776 1.27909 L p .47613 1.27936 L 0 0 .085 r
F P
0 g
s
.46829 1.28616 m .47846 1.28446 L .48152 1.28566 L p 0 .232 .7 r
F P
0 g
s
.46831 1.28317 m .46734 1.28552 L p .47595 1.27955 L 0 0 .085 r
F P
0 g
s
.47846 1.28446 m .46829 1.28616 L .46734 1.28552 L p 0 .228 .7 r
F P
0 g
s
.47846 1.28446 m .46734 1.28552 L .46834 1.28521 L 0 .228 .7 r
F
.47595 1.27955 m .46758 1.28535 L .4714 1.28427 L 0 0 .085 r
F
.46758 1.28535 m .46734 1.28552 L .4714 1.28427 L F
.47639 1.28319 m .47846 1.28446 L p .4714 1.28427 L 0 .228 .7 r
F P
0 g
s
.47846 1.28446 m .47471 1.28474 L .47529 1.28438 L 0 .228 .7 r
F
.47471 1.28474 m .46703 1.28531 L .47529 1.28438 L F
.47529 1.28438 m .46703 1.28531 L .4714 1.28427 L F
.46521 1.2907 m .47618 1.28381 L .47639 1.28319 L p 0 0 .085 r
F P
0 g
s
.47639 1.28319 m .47643 1.28308 L p .4762 1.28323 L 0 0 .085 r
F P
0 g
s
.4762 1.28323 m .46521 1.2907 L .47639 1.28319 L 0 0 .085 r
F
.47245 1.28402 m .46521 1.2907 L .47643 1.28308 L F
.47631 1.27945 m .47257 1.28002 L .47348 1.27971 L 0 .14 .611 r
F
.47332 1.28009 m .47257 1.28002 L p .47501 1.27965 L F P
0 g
s
.47332 1.28009 m .47501 1.27965 L .47631 1.27945 L 0 .14 .611 r
F
.47613 1.27936 m .47311 1.28021 L .47595 1.27955 L 0 0 .085 r
F
.47616 1.27933 m .47543 1.27954 L .47613 1.27936 L F
.47543 1.27954 m .47311 1.28021 L .47613 1.27936 L F
.47613 1.27936 m .47153 1.28414 L .47774 1.27915 L F
.47153 1.28414 m .46521 1.2907 L .47254 1.28395 L F
.47153 1.28414 m .47254 1.28395 L .47774 1.27915 L F
.47643 1.28308 m .47774 1.27915 L p .47245 1.28402 L F P
0 g
s
.48714 1.28236 m .47753 1.28298 L p .48241 1.28204 L 0 .141 .699 r
F P
0 g
s
.47618 1.28381 m .47472 1.29019 L p .48241 1.28204 L 0 0 .156 r
F P
0 g
s
.48715 1.27702 m .48537 1.27813 L p .48622 1.27801 L 0 0 .156 r
F P
0 g
s
.47622 1.2759 m .4748 1.27129 L p .48622 1.27801 L 0 .121 .596 r
F P
0 g
s
.48715 1.27856 m .48537 1.27813 L p .48622 1.27801 L 0 .121 .596 r
F P
0 g
s
.48537 1.27813 m .47622 1.2759 L p .48622 1.27801 L 0 .121 .596 r
F P
0 g
s
.48638 1.2817 m .48714 1.28236 L p .48242 1.28204 L 0 .141 .699 r
F P
0 g
s
.48242 1.28204 m .48241 1.28204 L .4857 1.28176 L 0 .141 .699 r
F
.48242 1.28204 m .4857 1.28176 L .48638 1.2817 L F
.47741 1.28941 m .48529 1.2866 L .48967 1.28726 L p 0 .262 .699 r
F P
0 g
s
.4932 1.28415 m .48529 1.2866 L .48204 1.28578 L p 0 .139 .697 r
F P
0 g
s
.48204 1.28578 m .48153 1.28517 L p .4826 1.28552 L 0 .074 .614 r
F P
0 g
s
.48204 1.28578 m .48152 1.28566 L p .4826 1.28552 L 0 .139 .697 r
F P
0 g
s
.4932 1.28415 m .48204 1.28578 L .4826 1.28552 L 0 .139 .697 r
F
.49319 1.28891 m .48528 1.28966 L .48204 1.28578 L p 0 .074 .614 r
F P
0 g
s
.49319 1.28891 m .48204 1.28578 L .4826 1.28552 L 0 .074 .614 r
F
.49937 1.28444 m .49454 1.28759 L .48967 1.28726 L p 0 .173 .696 r
F P
0 g
s
.48967 1.28726 m .49612 1.2844 L .49937 1.28444 L p 0 .173 .696 r
F P
0 g
s
.49068 1.28552 m .49319 1.28891 L p .4826 1.28552 L 0 .074 .614 r
F P
0 g
s
.48153 1.28517 m .48346 1.28524 L p .4826 1.28552 L 0 .074 .614 r
F P
0 g
s
.49069 1.28371 m .4932 1.28415 L p .4826 1.28552 L 0 .139 .697 r
F P
0 g
s
.48346 1.28524 m .49068 1.28552 L p .4826 1.28552 L 0 .074 .614 r
F P
0 g
s
.48152 1.28566 m .48346 1.28524 L p .4826 1.28552 L 0 .139 .697 r
F P
0 g
s
.48346 1.28524 m .49069 1.28371 L p .4826 1.28552 L 0 .139 .697 r
F P
0 g
s
.49987 1.28259 m .49069 1.28371 L .4894 1.28332 L p 0 .009 .674 r
F P
0 g
s
.4894 1.28332 m .48865 1.28205 L p .4908 1.283 L 0 .038 .589 r
F P
0 g
s
.4894 1.28332 m .48865 1.2831 L p .4908 1.283 L 0 .009 .674 r
F P
0 g
s
.48865 1.28205 m .48715 1.27856 L p .49429 1.28235 L 0 .052 .582 r
F P
0 g
s
.49987 1.28259 m .4894 1.28332 L .48996 1.2832 L 0 .009 .674 r
F
.49987 1.28259 m .48996 1.2832 L .49099 1.28299 L F
.50259 1.28247 m .49612 1.2844 L .4932 1.28415 L p 0 .006 .666 r
F P
0 g
s
.50113 1.28257 m .50259 1.28247 L p .50232 1.28252 L 0 .006 .666 r
F P
0 g
s
.4932 1.28415 m .50113 1.28257 L p .50232 1.28252 L 0 .006 .666 r
F P
0 g
s
.50113 1.28257 m .49987 1.28259 L .49991 1.28263 L p 0 0 .077 r
F P
0 g
s
.50597 1.28193 m .50287 1.28424 L .49937 1.28444 L p 0 .012 .665 r
F P
0 g
s
.50422 1.28226 m .50597 1.28193 L p .50578 1.28201 L 0 .012 .665 r
F P
0 g
s
.49937 1.28444 m .50422 1.28226 L p .50578 1.28201 L 0 .012 .665 r
F P
0 g
s
.50422 1.28226 m .50259 1.28247 L .50262 1.28251 L p 0 0 .154 r
F P
0 g
s
.50262 1.28251 m .50908 1.29338 L .50422 1.28226 L p 0 0 .154 r
F P
0 g
s
.49991 1.28263 m .50908 1.29338 L .50113 1.28257 L p 0 0 .077 r
F P
0 g
s
.49886 1.28253 m .49987 1.28259 L p .49099 1.28299 L 0 .009 .674 r
F P
0 g
s
.49885 1.28477 m .49987 1.28705 L p .4908 1.283 L 0 .038 .589 r
F P
0 g
s
.48865 1.28205 m .49191 1.28292 L p .4908 1.283 L 0 .038 .589 r
F P
0 g
s
.49099 1.28299 m .4908 1.283 L .49191 1.28292 L 0 .009 .674 r
F
.49191 1.28292 m .49885 1.28477 L p .4908 1.283 L 0 .038 .589 r
F P
0 g
s
.48865 1.2831 m .49191 1.28292 L p .4908 1.283 L 0 .009 .674 r
F P
0 g
s
.49191 1.28292 m .49886 1.28253 L p .49099 1.28299 L 0 .009 .674 r
F P
0 g
s
.49451 1.28247 m .49169 1.28286 L .49429 1.28235 L 0 .052 .582 r
F
.48865 1.2831 m .48714 1.28236 L p .49451 1.28247 L 0 .013 .679 r
F P
0 g
s
.49886 1.28253 m .49191 1.28292 L p .49451 1.28247 L 0 .013 .679 r
F P
0 g
s
.49254 1.28281 m .49169 1.28286 L .49451 1.28247 L 0 .052 .582 r
F
.49353 1.2825 m .48865 1.28205 L .49429 1.28235 L F
.49169 1.28286 m .49067 1.28259 L p .49353 1.2825 L F P
0 g
s
.49067 1.28259 m .48865 1.28205 L p .49353 1.2825 L 0 .052 .582 r
F P
0 g
s
.4981 1.28241 m .49763 1.28225 L .49768 1.28229 L p 0 0 0 r
F P
0 g
s
.49852 1.28253 m .49451 1.28247 L .4981 1.28241 L 0 .013 .679 r
F
.48715 1.27856 m .49782 1.28241 L p .49451 1.28247 L 0 .052 .582 r
F P
0 g
s
.49657 1.2824 m .49782 1.28241 L p .49451 1.28247 L 0 .013 .679 r
F P
0 g
s
.49782 1.28241 m .4981 1.28241 L p .49451 1.28247 L 0 .013 .679 r
F P
0 g
s
.4981 1.28251 m .49885 1.28477 L p .49451 1.28247 L 0 .052 .582 r
F P
0 g
s
.49782 1.28241 m .4981 1.28251 L p .49451 1.28247 L 0 .052 .582 r
F P
0 g
s
.49768 1.28229 m .50908 1.29338 L .4981 1.28241 L p 0 0 0 r
F P
0 g
s
.4981 1.28241 m .49886 1.28253 L p .49852 1.28253 L 0 .013 .679 r
F P
0 g
s
.48714 1.28236 m .49657 1.2824 L p .49451 1.28247 L 0 .013 .679 r
F P
0 g
s
.49191 1.28292 m .48865 1.2831 L p .49451 1.28247 L 0 .013 .679 r
F P
0 g
s
.49489 1.28267 m .49254 1.28281 L .49451 1.28247 L 0 .052 .582 r
F
.49885 1.28477 m .49191 1.28292 L p .49489 1.28267 L F P
0 g
s
.49191 1.28292 m .49169 1.28286 L p .49489 1.28267 L 0 .052 .582 r
F P
0 g
s
.49099 1.28299 m .48996 1.2832 L .4908 1.283 L 0 .009 .674 r
F
.49987 1.28705 m .49068 1.28552 L .4894 1.28332 L p 0 .038 .589 r
F P
0 g
s
.49987 1.28705 m .4894 1.28332 L .4908 1.283 L 0 .038 .589 r
F
.49763 1.28029 m .4933 1.27832 L p .49502 1.27839 L 0 .085 .57 r
F P
0 g
s
.49746 1.28207 m .49763 1.28225 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.49502 1.27839 m .48881 1.28129 L .49245 1.28117 L 0 0 .227 r
F
.48881 1.28129 m .49011 1.28137 L .49245 1.28117 L F
.4933 1.27832 m .48829 1.28153 L p .49502 1.27839 L F P
0 g
s
.49245 1.28117 m .49108 1.28154 L .49214 1.2815 L 0 0 .227 r
F
.49763 1.28225 m .4881 1.28165 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.48829 1.28153 m .48619 1.28288 L p .49245 1.28117 L 0 0 .227 r
F P
0 g
s
.48699 1.27799 m .48715 1.27856 L p .48622 1.27801 L 0 .121 .596 r
F P
0 g
s
.48638 1.2817 m .48699 1.27799 L p .48241 1.28204 L 0 0 .156 r
F P
0 g
s
.48699 1.27799 m .48715 1.27702 L p .48622 1.27801 L 0 0 .156 r
F P
0 g
s
.48622 1.27801 m .48241 1.28204 L .48699 1.27799 L 0 0 .156 r
F
.4748 1.27129 m .48621 1.27511 L .48699 1.27799 L p 0 .121 .596 r
F P
0 g
s
.48622 1.27801 m .4748 1.27129 L .48699 1.27799 L 0 .121 .596 r
F
.49752 1.27882 m .49764 1.27554 L p .49502 1.27839 L 0 0 .227 r
F P
0 g
s
.49764 1.27554 m .4933 1.27832 L p .49502 1.27839 L 0 0 .227 r
F P
0 g
s
.49888 1.26528 m .48868 1.27082 L .48715 1.27702 L p 0 0 .209 r
F P
0 g
s
.48715 1.27702 m .49812 1.2705 L .49888 1.26528 L p 0 0 .209 r
F P
0 g
s
.48586 1.27175 m .49746 1.27813 L .49752 1.27882 L p 0 .085 .57 r
F P
0 g
s
.49752 1.27882 m .49763 1.28029 L p .49502 1.27839 L 0 .085 .57 r
F P
0 g
s
.49502 1.27839 m .48586 1.27175 L .49752 1.27882 L 0 .085 .57 r
F
.49746 1.28038 m .49752 1.27882 L p .49214 1.2815 L 0 0 .227 r
F P
0 g
s
.49502 1.27839 m .49214 1.2815 L .49752 1.27882 L 0 0 .227 r
F
.49538 1.28181 m .49746 1.28207 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.48581 1.28837 m .49538 1.28181 L p .49214 1.2815 L 0 0 .227 r
F P
0 g
s
.49538 1.28181 m .49746 1.28038 L p .49214 1.2815 L 0 0 .227 r
F P
0 g
s
.49363 1.2816 m .49538 1.28181 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.48584 1.28064 m .49363 1.2816 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.48881 1.28129 m .48829 1.28153 L .49011 1.28137 L 0 0 .227 r
F
.48621 1.27511 m .48586 1.27175 L p .49502 1.27839 L 0 .085 .57 r
F P
0 g
s
.4933 1.27832 m .48621 1.27511 L p .49502 1.27839 L 0 .085 .57 r
F P
0 g
s
.48619 1.28153 m .48584 1.28064 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.4881 1.28165 m .48619 1.28153 L p .49214 1.2815 L 0 .033 .688 r
F P
0 g
s
.48619 1.28288 m .48581 1.28837 L p .49214 1.2815 L 0 0 .227 r
F P
0 g
s
.49108 1.28154 m .48619 1.28288 L .49214 1.2815 L 0 0 .227 r
F
.47472 1.29019 m .48619 1.28288 L .48638 1.2817 L p 0 0 .156 r
F P
0 g
s
.48241 1.28204 m .47472 1.29019 L .48638 1.2817 L 0 0 .156 r
F
.48619 1.28153 m .48638 1.2817 L p .48241 1.28204 L 0 .141 .699 r
F P
0 g
s
.48622 1.27801 m .47802 1.2827 L .48241 1.28204 L 0 0 .156 r
F
.48537 1.27813 m .47753 1.28298 L p .48622 1.27801 L F P
0 g
s
.47476 1.28153 m .48585 1.28153 L p .48241 1.28204 L 0 .141 .699 r
F P
0 g
s
.48585 1.28153 m .48619 1.28153 L p .48241 1.28204 L 0 .141 .699 r
F P
0 g
s
.47802 1.2827 m .47753 1.28298 L .48241 1.28204 L 0 0 .156 r
F
.47753 1.28298 m .47618 1.28381 L p .48241 1.28204 L F P
0 g
s
.48241 1.28204 m .47751 1.28298 L .48237 1.28204 L 0 .141 .699 r
F
.47753 1.28298 m .47751 1.28298 L p .48241 1.28204 L F P
0 g
s
.47619 1.28307 m .47476 1.28153 L p .48237 1.28204 L 0 .141 .699 r
F P
0 g
s
.47751 1.28298 m .47619 1.28307 L p .48237 1.28204 L 0 .141 .699 r
F P
0 g
s
.47619 1.28307 m .47639 1.28319 L p .4714 1.28427 L 0 .228 .7 r
F P
0 g
s
.46525 1.28411 m .47539 1.28314 L p .4714 1.28427 L 0 .228 .7 r
F P
0 g
s
.47539 1.28314 m .47619 1.28307 L p .4714 1.28427 L 0 .228 .7 r
F P
0 g
s
.46734 1.28552 m .46521 1.2907 L p .4714 1.28427 L 0 0 .085 r
F P
0 g
s
.46734 1.28552 m .46703 1.28531 L p .46834 1.28521 L 0 .228 .7 r
F P
0 g
s
.46703 1.28531 m .46525 1.28411 L p .4714 1.28427 L 0 .228 .7 r
F P
0 g
s
.47613 1.27936 m .47348 1.27971 L .47549 1.27903 L 0 .14 .611 r
F
.47631 1.27945 m .47348 1.27971 L .47613 1.27936 L F
.46833 1.27964 m .46531 1.27384 L p .47549 1.27903 L F P
0 g
s
.47257 1.28002 m .46833 1.27964 L p .47549 1.27903 L 0 .14 .611 r
F P
0 g
s
.46833 1.27964 m .47332 1.28009 L p .47093 1.28073 L 0 .125 .616 r
F P
0 g
s
.47332 1.28009 m .47311 1.28021 L p .47616 1.27933 L 0 0 .085 r
F P
0 g
s
.47311 1.28021 m .46831 1.28317 L p .47595 1.27955 L 0 0 .085 r
F P
0 g
s
.46936 1.2811 m .46935 1.28109 L p .46936 1.2811 L 0 .125 .616 r
F P
0 g
s
.46935 1.28109 m .46833 1.27964 L p .47075 1.28066 L 0 .125 .616 r
F P
0 g
s
.46935 1.28109 m .46831 1.28317 L p .47075 1.28066 L 0 0 .064 r
F P
0 g
s
.79014 1.33613 m .77899 1.33478 L .78742 1.31076 L p 0 .567 .655 r
F P
0 g
s
.78742 1.31076 m .79899 1.31115 L .79014 1.33613 L p 0 .567 .655 r
F P
0 g
s
.78561 1.2574 m .77412 1.25718 L .7753 1.23403 L p 0 .584 .657 r
F P
0 g
s
.7753 1.23403 m .78691 1.23324 L .78561 1.2574 L p 0 .584 .657 r
F P
0 g
s
.65366 .9366 m .66107 .931 L .68903 .95145 L p 0 .463 .625 r
F P
0 g
s
.52364 1.34157 m .52123 1.33484 L .53015 1.33267 L p 0 .622 .637 r
F P
0 g
s
.53015 1.33267 m .53433 1.33904 L .52364 1.34157 L p 0 .622 .637 r
F P
0 g
s
.50143 1.34378 m .5027 1.33675 L .512 1.33621 L p 0 .647 .638 r
F P
0 g
s
.61027 1.26682 m .59907 1.26642 L .6015 1.25828 L p 0 .664 .657 r
F P
0 g
s
.6015 1.25828 m .61303 1.25773 L .61027 1.26682 L p 0 .664 .657 r
F P
0 g
s
.54398 1.27847 m .5353 1.27684 L .53862 1.27398 L p 0 .741 .67 r
F P
0 g
s
.53862 1.27398 m .54842 1.27483 L .54398 1.27847 L p 0 .741 .67 r
F P
0 g
s
.27002 1.30172 m .25868 1.30354 L .25326 1.28943 L p 0 .453 .694 r
F P
0 g
s
.57312 1.27208 m .5625 1.27133 L .56542 1.26625 L p 0 .719 .659 r
F P
0 g
s
.56542 1.26625 m .57665 1.26609 L .57312 1.27208 L p 0 .719 .659 r
F P
0 g
s
.51395 1.28212 m .51637 1.28521 L .51084 1.28638 L p 0 .367 .693 r
F P
0 g
s
.38355 1.2876 m .39493 1.28654 L .3999 1.29289 L p 0 .39 .695 r
F P
0 g
s
.54435 1.32855 m .53851 1.32321 L .54616 1.32338 L p 0 .149 .684 r
F P
0 g
s
.54616 1.32338 m .55352 1.32829 L .54435 1.32855 L p 0 .149 .684 r
F P
0 g
s
.44384 1.63638 m .44689 1.62515 L .48355 1.61568 L p 0 .804 .582 r
F P
0 g
s
.48158 1.26952 m .49074 1.26428 L .49326 1.25744 L p 0 0 .095 r
F P
0 g
s
.49326 1.25744 m .50116 1.25428 L .50262 1.24853 L p 0 0 .149 r
F P
0 g
s
.56087 1.33331 m .55352 1.32829 L .56017 1.32734 L p 0 .21 .686 r
F P
0 g
s
.56089 1.33654 m .55354 1.33141 L .56017 1.32734 L p 0 .586 .64 r
F P
0 g
s
.56017 1.32734 m .56157 1.32647 L p .56145 1.32819 L 0 .586 .64 r
F P
0 g
s
.56145 1.32819 m .56087 1.33331 L .56017 1.32734 L 0 .21 .686 r
F
.56157 1.32647 m .57026 1.33087 L .56865 1.33184 L p 0 .586 .64 r
F P
0 g
s
.56865 1.33184 m .56849 1.33187 L p .56786 1.33144 L 0 .21 .686 r
F P
0 g
s
.56849 1.33187 m .56087 1.33331 L p .56145 1.32819 L 0 .21 .686 r
F P
0 g
s
.56865 1.33184 m .56089 1.33654 L p .56145 1.32819 L 0 .586 .64 r
F P
0 g
s
.56157 1.32647 m .56865 1.33184 L .56145 1.32819 L 0 .586 .64 r
F
.56157 1.32713 m .57026 1.33154 L .56865 1.33184 L p 0 .21 .686 r
F P
0 g
s
.56157 1.32713 m .56865 1.33184 L .56786 1.33144 L 0 .21 .686 r
F
.56157 1.32713 m .56849 1.33187 L .56145 1.32819 L F
.56145 1.32819 m .56089 1.33654 L .56018 1.32752 L 0 .586 .64 r
F
.56145 1.32819 m .56018 1.32752 L .56017 1.32734 L F
.56017 1.32734 m .56157 1.32713 L p .56145 1.32819 L 0 .21 .686 r
F P
0 g
s
.41749 1.31572 m .40734 1.32254 L .39932 1.33499 L p 0 0 0 r
F P
0 g
s
.52171 1.28364 m .51752 1.2809 L .52087 1.27944 L p 0 .529 .687 r
F P
0 g
s
.52087 1.27944 m .52673 1.28171 L .52171 1.28364 L p 0 .529 .687 r
F P
0 g
s
.76263 1.25699 m .75114 1.25681 L .75208 1.23566 L p 0 .588 .657 r
F P
0 g
s
.75208 1.23566 m .76369 1.23484 L .76263 1.25699 L p 0 .588 .657 r
F P
0 g
s
.25326 1.28943 m .26492 1.28812 L .27002 1.30172 L p 0 .453 .694 r
F P
0 g
s
.66442 1.54223 m .6572 1.53712 L .6843 1.51784 L p 0 .623 .624 r
F P
0 g
s
.6843 1.51784 m .69288 1.52223 L .66442 1.54223 L p 0 .623 .624 r
F P
0 g
s
.42934 1.26003 m .41801 1.25756 L .41649 1.24783 L p 0 .22 .626 r
F P
0 g
s
.37327 1.7314 m .3685 1.74415 L .32025 1.75795 L p 0 .871 .556 r
F P
0 g
s
.4897 1.3011 m .49452 1.29793 L .49977 1.30157 L p 0 .078 .642 r
F P
0 g
s
.49977 1.30157 m .49668 1.30549 L .4897 1.3011 L p 0 .078 .642 r
F P
0 g
s
.7242 .93184 m .73305 .92703 L .76137 .9528 L p 0 .525 .633 r
F P
0 g
s
.36015 1.21762 m .37159 1.22178 L .37045 1.2342 L p 0 .222 .641 r
F P
0 g
s
.7185 1.53461 m .70998 1.5306 L .73632 1.5081 L p 0 .609 .635 r
F P
0 g
s
.73632 1.5081 m .74601 1.51142 L .7185 1.53461 L p 0 .609 .635 r
F P
0 g
s
.55274 1.57273 m .55037 1.56445 L .5807 1.55121 L p 0 .686 .598 r
F P
0 g
s
.5807 1.55121 m .58482 1.55856 L .55274 1.57273 L p 0 .686 .598 r
F P
0 g
s
.49355 1.33646 m .49047 1.34341 L .47998 1.34205 L p 0 .667 .64 r
F P
0 g
s
.29269 1.29833 m .28135 1.29999 L .27657 1.28692 L p 0 .448 .694 r
F P
0 g
s
.48965 1.29394 m .48322 1.29623 L .4774 1.29095 L p 0 .1 .628 r
F P
0 g
s
.73964 1.25666 m .72815 1.25653 L .72888 1.23738 L p 0 .593 .656 r
F P
0 g
s
.72888 1.23738 m .74048 1.23651 L .73964 1.25666 L p 0 .593 .656 r
F P
0 g
s
.42934 1.26003 m .44068 1.26257 L .44355 1.27054 L p 0 .201 .623 r
F P
0 g
s
.44355 1.27054 m .45442 1.2721 L .4582 1.27904 L p 0 .179 .622 r
F P
0 g
s
.53013 1.32223 m .52594 1.31686 L .53266 1.31805 L p 0 .09 .679 r
F P
0 g
s
.53266 1.31805 m .53851 1.32321 L .53013 1.32223 L p 0 .09 .679 r
F P
0 g
s
.39932 1.33499 m .41032 1.32711 L .41749 1.31572 L p 0 0 0 r
F P
0 g
s
.47727 .86275 m .47884 .86824 L .44256 .85948 L p 0 .068 .679 r
F P
0 g
s
.44256 .85948 m .43911 .85467 L .47727 .86275 L p 0 .068 .679 r
F P
0 g
s
.50398 1.3093 m .50525 1.30481 L .51084 1.3076 L p 0 .059 .657 r
F P
0 g
s
.51084 1.3076 m .51142 1.31248 L .50398 1.3093 L p 0 .059 .657 r
F P
0 g
s
.65857 1.33485 m .64798 1.33248 L .65587 1.3195 L p 0 .569 .651 r
F P
0 g
s
.65587 1.3195 m .66711 1.32095 L .65857 1.33485 L p 0 .569 .651 r
F P
0 g
s
.61722 1.34377 m .60746 1.34 L .61623 1.33382 L p 0 .387 .68 r
F P
0 g
s
.61623 1.33382 m .62688 1.33665 L .61722 1.34377 L p 0 .387 .68 r
F P
0 g
s
.44571 1.34782 m .45357 1.34219 L .46381 1.34596 L p 0 .675 .644 r
F P
0 g
s
.46381 1.34596 m .47023 1.33973 L .47998 1.34205 L p 0 .672 .642 r
F P
0 g
s
.65366 .9366 m .64626 .94227 L .61719 .92474 L p 0 .412 .626 r
F P
0 g
s
.42649 1.34734 m .4174 1.35225 L .40707 1.34422 L p 0 .676 .645 r
F P
0 g
s
.79417 1.52692 m .78457 1.52394 L .81017 1.49669 L p 0 .594 .647 r
F P
0 g
s
.81017 1.49669 m .82074 1.49897 L .79417 1.52692 L p 0 .594 .647 r
F P
0 g
s
.42163 1.28968 m .41076 1.29126 L .40631 1.28555 L p 0 .377 .696 r
F P
0 g
s
.27657 1.28692 m .28822 1.28581 L .29269 1.29833 L p 0 .448 .694 r
F P
0 g
s
.76784 1.33343 m .75668 1.33207 L .76428 1.30996 L p 0 .567 .655 r
F P
0 g
s
.76428 1.30996 m .77585 1.31036 L .76784 1.33343 L p 0 .567 .655 r
F P
0 g
s
.67995 1.35079 m .66936 1.34797 L .67861 1.33586 L p 0 .477 .67 r
F P
0 g
s
.67861 1.33586 m .68985 1.33765 L .67995 1.35079 L p 0 .477 .67 r
F P
0 g
s
.83535 1.35966 m .8242 1.35805 L .83443 1.33141 L p 0 .539 .661 r
F P
0 g
s
.83443 1.33141 m .84602 1.33198 L .83535 1.35966 L p 0 .539 .661 r
F P
0 g
s
.58102 .91557 m .57693 .92206 L .54647 .90862 L p 0 .288 .633 r
F P
0 g
s
.42649 1.34734 m .43561 1.34241 L .44571 1.34782 L p 0 .676 .645 r
F P
0 g
s
.57892 1.33518 m .57026 1.33087 L .57808 1.3245 L p 0 .577 .643 r
F P
0 g
s
.57808 1.3245 m .58787 1.32799 L .57892 1.33518 L p 0 .577 .643 r
F P
0 g
s
.71665 1.25643 m .70515 1.25637 L .7057 1.23921 L p 0 .599 .656 r
F P
0 g
s
.7057 1.23921 m .71729 1.23828 L .71665 1.25643 L p 0 .599 .656 r
F P
0 g
s
.4774 1.29095 m .48528 1.28966 L .48965 1.29394 L p 0 .1 .628 r
F P
0 g
s
.44384 1.63638 m .4408 1.6475 L .40199 1.65501 L p 0 .793 .571 r
F P
0 g
s
.45814 1.28805 m .44801 1.29006 L .44341 1.2867 L p 0 .322 .698 r
F P
0 g
s
.54647 .90862 m .54873 .90208 L .58102 .91557 L p 0 .288 .633 r
F P
0 g
s
.39345 1.24101 m .38194 1.23761 L .38302 1.22595 L p 0 .233 .635 r
F P
0 g
s
.4378 1.30243 m .42764 1.30902 L .4213 1.31947 L p 0 0 0 r
F P
0 g
s
.57893 1.33601 m .57026 1.33154 L .57811 1.32884 L p 0 .272 .687 r
F P
0 g
s
.57811 1.32884 m .58791 1.33253 L .57893 1.33601 L p 0 .272 .687 r
F P
0 g
s
.5313 1.27943 m .52392 1.27777 L .52658 1.2759 L p 0 .697 .676 r
F P
0 g
s
.52658 1.2759 m .5353 1.27684 L .5313 1.27943 L p 0 .697 .676 r
F P
0 g
s
.32025 1.75795 m .32674 1.74242 L .37327 1.7314 L p 0 .871 .556 r
F P
0 g
s
.31538 1.29525 m .30404 1.29676 L .29986 1.2848 L p 0 .443 .694 r
F P
0 g
s
.20046 1.16013 m .18907 1.15616 L .19825 1.1417 L p 0 .065 .678 r
F P
0 g
s
.51899 1.57591 m .51956 1.58522 L .48605 1.59542 L p 0 .725 .584 r
F P
0 g
s
.54438 1.33563 m .53854 1.32976 L .54617 1.32617 L p 0 .595 .637 r
F P
0 g
s
.54617 1.32617 m .55354 1.33141 L .54438 1.33563 L p 0 .595 .637 r
F P
0 g
s
.47998 1.34205 m .4848 1.33534 L .49355 1.33646 L p 0 .667 .64 r
F P
0 g
s
.58787 1.26616 m .57665 1.26609 L .57843 1.25987 L p 0 .699 .655 r
F P
0 g
s
.57843 1.25987 m .58997 1.25898 L .58787 1.26616 L p 0 .699 .655 r
F P
0 g
s
.70657 .94156 m .69779 .94648 L .66851 .92546 L p 0 .476 .63 r
F P
0 g
s
.41649 1.24783 m .42803 1.25131 L .42934 1.26003 L p 0 .22 .626 r
F P
0 g
s
.19825 1.1417 m .20943 1.14538 L .20046 1.16013 L p 0 .065 .678 r
F P
0 g
s
.69364 1.25634 m .68213 1.25636 L .68253 1.24118 L p 0 .607 .656 r
F P
0 g
s
.68253 1.24118 m .69411 1.24018 L .69364 1.25634 L p 0 .607 .656 r
F P
0 g
s
.29986 1.2848 m .3115 1.28388 L .31538 1.29525 L p 0 .443 .694 r
F P
0 g
s
.4213 1.31947 m .43229 1.31203 L .4378 1.30243 L p 0 0 0 r
F P
0 g
s
.78124 .94474 m .7713 .94876 L .74191 .92224 L p 0 .53 .636 r
F P
0 g
s
.22323 1.16819 m .21184 1.16414 L .22061 1.14917 L p 0 .096 .676 r
F P
0 g
s
.48605 1.59542 m .4848 1.60565 L .44995 1.6138 L p 0 .747 .577 r
F P
0 g
s
.61719 .92474 m .61136 .93089 L .58102 .91557 L p 0 .355 .629 r
F P
0 g
s
.38302 1.22595 m .39446 1.23016 L .39345 1.24101 L p 0 .233 .635 r
F P
0 g
s
.40631 1.28555 m .4177 1.28463 L .42163 1.28968 L p 0 .377 .696 r
F P
0 g
s
.22061 1.14917 m .23177 1.15307 L .22323 1.16819 L p 0 .096 .676 r
F P
0 g
s
.81305 1.35643 m .80189 1.35479 L .81124 1.33023 L p 0 .536 .661 r
F P
0 g
s
.81124 1.33023 m .82284 1.33082 L .81305 1.35643 L p 0 .536 .661 r
F P
0 g
s
.33808 1.29245 m .32673 1.29382 L .32313 1.28304 L p 0 .437 .693 r
F P
0 g
s
.67062 1.25642 m .65911 1.25653 L .65937 1.24333 L p 0 .618 .655 r
F P
0 g
s
.65937 1.24333 m .67095 1.24223 L .67062 1.25642 L p 0 .618 .655 r
F P
0 g
s
.5188 1.31501 m .51638 1.30991 L .52175 1.31175 L p 0 .041 .67 r
F P
0 g
s
.52175 1.31175 m .52594 1.31686 L .5188 1.31501 L p 0 .041 .67 r
F P
0 g
s
.512 1.33621 m .51142 1.32909 L .51881 1.32794 L p 0 .634 .634 r
F P
0 g
s
.51881 1.32794 m .52123 1.33484 L .512 1.33621 L p 0 .634 .634 r
F P
0 g
s
.37128 .82793 m .37665 .83055 L .33577 .82679 L p 0 0 .552 r
F P
0 g
s
.74552 1.33071 m .73434 1.32935 L .74113 1.30914 L p 0 .566 .654 r
F P
0 g
s
.74113 1.30914 m .75271 1.30955 L .74552 1.33071 L p 0 .566 .654 r
F P
0 g
s
.38282 1.70588 m .37804 1.71864 L .33323 1.72717 L p 0 .826 .556 r
F P
0 g
s
.40707 1.34422 m .41721 1.34011 L .42649 1.34734 L p 0 .676 .645 r
F P
0 g
s
.46531 1.27384 m .45442 1.2721 L .45204 1.26523 L p 0 .178 .614 r
F P
0 g
s
.50397 1.32957 m .5027 1.33675 L .49355 1.33646 L p 0 .66 .636 r
F P
0 g
s
.24602 1.17635 m .23462 1.17226 L .24293 1.15706 L p 0 .127 .672 r
F P
0 g
s
.45813 1.28951 m .44796 1.29593 L .44326 1.30478 L p 0 0 0 r
F P
0 g
s
.50908 1.29338 m .50116 1.25428 L .4999 1.25987 L closepath p 0 .01 .332 r
F P
0 g
s
.59764 1.33142 m .58787 1.32799 L .59481 1.32016 L p 0 .569 .645 r
F P
0 g
s
.59481 1.32016 m .60547 1.3227 L .59764 1.33142 L p 0 .569 .645 r
F P
0 g
s
.4999 1.25987 m .49074 1.26428 L .48868 1.27082 L p 0 0 .195 r
F P
0 g
s
.54799 1.55589 m .55037 1.56445 L .51899 1.57591 L p 0 .685 .588 r
F P
0 g
s
.51611 .87797 m .51575 .88404 L .48041 .87388 L p 0 .167 .667 r
F P
0 g
s
.48041 .87388 m .47884 .86824 L .51611 .87797 L p 0 .167 .667 r
F P
0 g
s
.32313 1.28304 m .33476 1.28229 L .33808 1.29245 L p 0 .437 .693 r
F P
0 g
s
.551 .89568 m .54873 .90208 L .51539 .89026 L p 0 .239 .65 r
F P
0 g
s
.51539 .89026 m .51575 .88404 L .551 .89568 L p 0 .239 .65 r
F P
0 g
s
.24293 1.15706 m .25408 1.16115 L .24602 1.17635 L p 0 .127 .672 r
F P
0 g
s
.40199 1.65501 m .40679 1.64236 L .44384 1.63638 L p 0 .793 .571 r
F P
0 g
s
.44341 1.2867 m .45432 1.28534 L .45814 1.28805 L p 0 .322 .698 r
F P
0 g
s
.42866 .84137 m .43216 .84565 L .3926 .83948 L p 0 .001 .666 r
F P
0 g
s
.3926 .83948 m .38731 .8363 L .42866 .84137 L p 0 .001 .666 r
F P
0 g
s
.55185 1.2709 m .54119 1.27092 L .54293 1.26771 L p 0 .793 .656 r
F P
0 g
s
.54293 1.26771 m .55418 1.26674 L .55185 1.2709 L p 0 .793 .656 r
F P
0 g
s
.41649 1.24783 m .40496 1.24441 L .40591 1.2344 L p 0 .238 .629 r
F P
0 g
s
.64759 1.25671 m .63608 1.25696 L .63623 1.24573 L p 0 .632 .655 r
F P
0 g
s
.63623 1.24573 m .6478 1.2445 L .64759 1.25671 L p 0 .632 .655 r
F P
0 g
s
.63737 1.33008 m .62675 1.32766 L .63338 1.31653 L p 0 .566 .649 r
F P
0 g
s
.63338 1.31653 m .64463 1.31803 L .63737 1.33008 L p 0 .566 .649 r
F P
0 g
s
.45204 1.26523 m .44068 1.26257 L .43957 1.25488 L p 0 .207 .617 r
F P
0 g
s
.61504 1.54305 m .60927 1.53655 L .6354 1.52067 L p 0 .618 .61 r
F P
0 g
s
.6354 1.52067 m .64269 1.52636 L .61504 1.54305 L p 0 .618 .61 r
F P
0 g
s
.53015 1.33267 m .52596 1.32615 L .53268 1.32374 L p 0 .605 .633 r
F P
0 g
s
.53268 1.32374 m .53854 1.32976 L .53015 1.33267 L p 0 .605 .633 r
F P
0 g
s
.65876 1.34515 m .64814 1.34232 L .6561 1.33227 L p 0 .457 .674 r
F P
0 g
s
.6561 1.33227 m .66736 1.33407 L .65876 1.34515 L p 0 .457 .674 r
F P
0 g
s
.46145 1.3365 m .45357 1.34219 L .44474 1.33744 L p 0 .681 .644 r
F P
0 g
s
.47666 1.33342 m .47023 1.33973 L .46145 1.3365 L p 0 .682 .642 r
F P
0 g
s
.49355 1.33646 m .49664 1.32937 L .50397 1.32957 L p 0 .66 .636 r
F P
0 g
s
.26881 1.18457 m .25741 1.18045 L .26522 1.16531 L p 0 .156 .667 r
F P
0 g
s
.61719 .92474 m .62304 .91867 L .65366 .9366 L p 0 .412 .626 r
F P
0 g
s
.44326 1.30478 m .45424 1.29767 L .45813 1.28951 L p 0 0 0 r
F P
0 g
s
.44341 1.2867 m .43252 1.28815 L .4291 1.28378 L p 0 .348 .697 r
F P
0 g
s
.36081 1.2899 m .34944 1.29114 L .34639 1.28162 L p 0 .43 .693 r
F P
0 g
s
.5807 1.55121 m .57657 1.54359 L .60349 1.5298 L p 0 .632 .601 r
F P
0 g
s
.60349 1.5298 m .60927 1.53655 L .5807 1.55121 L p 0 .632 .601 r
F P
0 g
s
.53862 1.27398 m .5288 1.27386 L .53051 1.27171 L p 0 .819 .661 r
F P
0 g
s
.53051 1.27171 m .54119 1.27092 L .53862 1.27398 L p 0 .819 .661 r
F P
0 g
s
.26522 1.16531 m .27635 1.16956 L .26881 1.18457 L p 0 .156 .667 r
F P
0 g
s
.51395 1.28212 m .5116 1.28031 L p .51331 1.27945 L 0 .157 .674 r
F P
0 g
s
.51331 1.27945 m .51752 1.2809 L .51395 1.28212 L p 0 .157 .674 r
F P
0 g
s
.51331 1.27945 m .50908 1.29338 L .51496 1.27863 L p 0 0 .152 r
F P
0 g
s
.51496 1.27863 m .51499 1.27855 L .51331 1.27945 L p 0 0 .152 r
F P
0 g
s
.5116 1.28031 m .51152 1.28025 L .51331 1.27945 L p 0 .157 .674 r
F P
0 g
s
.74191 .92224 m .7508 .91747 L .78124 .94474 L p 0 .53 .636 r
F P
0 g
s
.79072 1.35314 m .77954 1.35147 L .78804 1.32901 L p 0 .531 .662 r
F P
0 g
s
.78804 1.32901 m .79964 1.32962 L .79072 1.35314 L p 0 .531 .662 r
F P
0 g
s
.33323 1.72717 m .33972 1.71219 L .38282 1.70588 L p 0 .826 .556 r
F P
0 g
s
.66851 .92546 m .67597 .91996 L .70657 .94156 L p 0 .476 .63 r
F P
0 g
s
.56542 1.26625 m .55418 1.26674 L .55535 1.26246 L p 0 .756 .652 r
F P
0 g
s
.55535 1.26246 m .56689 1.26099 L .56542 1.26625 L p 0 .756 .652 r
F P
0 g
s
.49936 1.29529 m .49452 1.29793 L .48965 1.29394 L p 0 .047 .629 r
F P
0 g
s
.62455 1.25729 m .61303 1.25773 L .6131 1.24846 L p 0 .651 .654 r
F P
0 g
s
.6131 1.24846 m .62467 1.24704 L .62455 1.25729 L p 0 .651 .654 r
F P
0 g
s
.5977 1.33625 m .58791 1.33253 L .5949 1.32819 L p 0 .33 .686 r
F P
0 g
s
.5949 1.32819 m .60557 1.331 L .5977 1.33625 L p 0 .33 .686 r
F P
0 g
s
.48605 1.59542 m .48731 1.58498 L .51899 1.57591 L p 0 .725 .584 r
F P
0 g
s
.51899 1.57591 m .51842 1.56633 L .54799 1.55589 L p 0 .685 .588 r
F P
0 g
s
.29163 1.19281 m .28022 1.18869 L .28748 1.17387 L p 0 .182 .662 r
F P
0 g
s
.49977 1.30157 m .50286 1.29817 L .50652 1.30081 L p 0 .024 .643 r
F P
0 g
s
.50652 1.30081 m .50525 1.30481 L .49977 1.30157 L p 0 .024 .643 r
F P
0 g
s
.72315 1.32797 m .71196 1.32659 L .71797 1.3083 L p 0 .566 .654 r
F P
0 g
s
.71797 1.3083 m .72955 1.30873 L .72315 1.32797 L p 0 .566 .654 r
F P
0 g
s
.34639 1.28162 m .35802 1.28103 L .36081 1.2899 L p 0 .43 .693 r
F P
0 g
s
.48965 1.29394 m .49611 1.29219 L .49936 1.29529 L p 0 .047 .629 r
F P
0 g
s
.40591 1.2344 m .41736 1.2387 L .41649 1.24783 L p 0 .238 .629 r
F P
0 g
s
.58102 .91557 m .58513 .90919 L .61719 .92474 L p 0 .355 .629 r
F P
0 g
s
.52087 1.27944 m .51518 1.27858 L p .51651 1.27755 L 0 .398 .673 r
F P
0 g
s
.51651 1.27755 m .52392 1.27777 L .52087 1.27944 L p 0 .398 .673 r
F P
0 g
s
.51651 1.27755 m .50908 1.29338 L .5178 1.27655 L p 0 0 .058 r
F P
0 g
s
.5178 1.27655 m .51785 1.27646 L .51651 1.27755 L p 0 0 .058 r
F P
0 g
s
.51518 1.27858 m .51499 1.27855 L .51651 1.27755 L p 0 .398 .673 r
F P
0 g
s
.44995 1.6138 m .45301 1.60233 L .48605 1.59542 L p 0 .747 .577 r
F P
0 g
s
.28748 1.17387 m .2986 1.17825 L .29163 1.19281 L p 0 .182 .662 r
F P
0 g
s
.48963 1.3285 m .4848 1.33534 L .47666 1.33342 L p 0 .68 .639 r
F P
0 g
s
.77496 1.52091 m .76533 1.51781 L .789 1.49201 L p 0 .59 .644 r
F P
0 g
s
.789 1.49201 m .7996 1.49437 L .77496 1.52091 L p 0 .59 .644 r
F P
0 g
s
.44474 1.33744 m .43561 1.34241 L .42737 1.33598 L p 0 .68 .645 r
F P
0 g
s
.70144 1.52647 m .69288 1.52223 L .7169 1.50118 L p 0 .596 .631 r
F P
0 g
s
.7169 1.50118 m .72662 1.50469 L .70144 1.52647 L p 0 .596 .631 r
F P
0 g
s
.38355 1.2876 m .37217 1.28872 L .36964 1.28052 L p 0 .419 .694 r
F P
0 g
s
.31445 1.20107 m .30304 1.19694 L .30972 1.18269 L p 0 .205 .657 r
F P
0 g
s
.4291 1.28378 m .4405 1.28302 L .44341 1.2867 L p 0 .348 .697 r
F P
0 g
s
.48868 1.27082 m .49888 1.26528 L .4999 1.25987 L p 0 0 .195 r
F P
0 g
s
.45204 1.26523 m .46341 1.26809 L .46531 1.27384 L p 0 .178 .614 r
F P
0 g
s
.43957 1.25488 m .45113 1.25858 L .45204 1.26523 L p 0 .207 .617 r
F P
0 g
s
.6015 1.25828 m .58997 1.25898 L .58998 1.25168 L p 0 .678 .652 r
F P
0 g
s
.58998 1.25168 m .60154 1.25 L .6015 1.25828 L p 0 .678 .652 r
F P
0 g
s
.64995 1.53184 m .64269 1.52636 L .66709 1.50861 L p 0 .599 .618 r
F P
0 g
s
.66709 1.50861 m .6757 1.51331 L .64995 1.53184 L p 0 .599 .618 r
F P
0 g
s
.44995 1.6138 m .44689 1.62515 L .4116 1.62974 L p 0 .741 .568 r
F P
0 g
s
.54616 1.32338 m .53878 1.31862 L .54208 1.31862 L p 0 .084 .688 r
F P
0 g
s
.54208 1.31862 m .54214 1.31862 L p .54218 1.31868 L 0 .084 .688 r
F P
0 g
s
.54218 1.31868 m .54616 1.32338 L .54208 1.31862 L 0 .084 .688 r
F
.54414 1.31733 m .55287 1.32197 L .5513 1.32295 L p 0 .576 .634 r
F P
0 g
s
.54414 1.31733 m .5513 1.32295 L .54915 1.32202 L 0 .576 .634 r
F
.5513 1.32295 m .54616 1.32338 L p .54479 1.32013 L 0 .084 .688 r
F P
0 g
s
.54414 1.31733 m .55061 1.32339 L .54479 1.32013 L 0 .576 .634 r
F
.54214 1.31862 m .54414 1.31733 L p .54479 1.32013 L F P
0 g
s
.54415 1.31862 m .55287 1.32282 L .5513 1.32295 L p 0 .084 .688 r
F P
0 g
s
.54415 1.31862 m .5513 1.32295 L .54479 1.32013 L 0 .084 .688 r
F
.5513 1.32295 m .55061 1.32339 L p .54915 1.32202 L 0 .576 .634 r
F P
0 g
s
.54479 1.32013 m .54616 1.32338 L .54214 1.31862 L 0 .084 .688 r
F
.55061 1.32339 m .54617 1.32617 L p .54479 1.32013 L 0 .576 .634 r
F P
0 g
s
.54617 1.32617 m .53879 1.32078 L .54214 1.31862 L p 0 .576 .634 r
F P
0 g
s
.54479 1.32013 m .54617 1.32617 L .54214 1.31862 L 0 .576 .634 r
F
.54214 1.31862 m .54415 1.31862 L p .54479 1.32013 L 0 .084 .688 r
F P
0 g
s
.30972 1.18269 m .32083 1.18719 L .31445 1.20107 L p 0 .205 .657 r
F P
0 g
s
.39239 1.68039 m .3876 1.69312 L .3462 1.69746 L p 0 .781 .556 r
F P
0 g
s
.43957 1.25488 m .42803 1.25131 L .42881 1.24309 L p 0 .233 .621 r
F P
0 g
s
.51084 1.3076 m .51026 1.30317 L .51396 1.30524 L p 0 .007 .652 r
F P
0 g
s
.51396 1.30524 m .51638 1.30991 L .51084 1.3076 L p 0 .007 .652 r
F P
0 g
s
.76836 1.34979 m .75717 1.34809 L .76483 1.32775 L p 0 .526 .664 r
F P
0 g
s
.76483 1.32775 m .77644 1.32838 L .76836 1.34979 L p 0 .526 .664 r
F P
0 g
s
.36964 1.28052 m .38127 1.28008 L .38355 1.2876 L p 0 .419 .694 r
F P
0 g
s
.56157 1.32647 m .55287 1.32197 L .55844 1.31725 L p 0 .569 .638 r
F P
0 g
s
.55844 1.31725 m .56827 1.32092 L .56157 1.32647 L p 0 .569 .638 r
F P
0 g
s
.3373 1.20934 m .32587 1.2052 L .33193 1.19174 L p 0 .225 .651 r
F P
0 g
s
.52658 1.2759 m .51813 1.27644 L p .51896 1.27532 L 0 .704 .663 r
F P
0 g
s
.51896 1.27532 m .5288 1.27386 L .52658 1.2759 L p 0 .704 .663 r
F P
0 g
s
.51896 1.27532 m .50908 1.29338 L .51975 1.27423 L p 0 0 0 r
F P
0 g
s
.51975 1.27423 m .51981 1.27412 L .51896 1.27532 L p 0 0 0 r
F P
0 g
s
.51813 1.27644 m .51785 1.27646 L .51896 1.27532 L p 0 .704 .663 r
F P
0 g
s
.44474 1.33744 m .45388 1.33243 L .46145 1.3365 L p 0 .681 .644 r
F P
0 g
s
.46145 1.3365 m .46935 1.33074 L .47666 1.33342 L p 0 .682 .642 r
F P
0 g
s
.56157 1.32713 m .55287 1.32282 L .55847 1.32163 L p 0 .158 .693 r
F P
0 g
s
.55847 1.32163 m .5683 1.32521 L .56157 1.32713 L p 0 .158 .693 r
F P
0 g
s
.54799 1.55589 m .5456 1.54704 L .57243 1.53568 L p 0 .638 .591 r
F P
0 g
s
.57243 1.53568 m .57657 1.54359 L .54799 1.55589 L p 0 .638 .591 r
F P
0 g
s
.70076 1.3252 m .68955 1.3238 L .6948 1.30743 L p 0 .564 .653 r
F P
0 g
s
.6948 1.30743 m .70638 1.30787 L .70076 1.3252 L p 0 .564 .653 r
F P
0 g
s
.53266 1.31805 m .52679 1.31312 L .53139 1.31404 L p 0 .025 .678 r
F P
0 g
s
.53139 1.31404 m .53878 1.31862 L .53266 1.31805 L p 0 .025 .678 r
F P
0 g
s
.51084 1.32176 m .51142 1.32909 L .50397 1.32957 L p 0 .648 .631 r
F P
0 g
s
.63752 1.33948 m .62688 1.33665 L .63356 1.32865 L p 0 .428 .679 r
F P
0 g
s
.63356 1.32865 m .64483 1.33046 L .63752 1.33948 L p 0 .428 .679 r
F P
0 g
s
.61612 1.3252 m .60547 1.3227 L .61085 1.31345 L p 0 .562 .647 r
F P
0 g
s
.61085 1.31345 m .62212 1.31501 L .61612 1.3252 L p 0 .562 .647 r
F P
0 g
s
.33193 1.19174 m .34303 1.19635 L .3373 1.20934 L p 0 .225 .651 r
F P
0 g
s
.51881 1.32794 m .51639 1.32083 L .52176 1.3194 L p 0 .616 .629 r
F P
0 g
s
.52176 1.3194 m .52596 1.32615 L .51881 1.32794 L p 0 .616 .629 r
F P
0 g
s
.50397 1.32957 m .50524 1.32218 L .51084 1.32176 L p 0 .648 .631 r
F P
0 g
s
.40631 1.28555 m .39493 1.28654 L .39289 1.27972 L p 0 .402 .694 r
F P
0 g
s
.47666 1.33342 m .48312 1.32699 L .48963 1.3285 L p 0 .68 .639 r
F P
0 g
s
.57843 1.25987 m .56689 1.26099 L .56687 1.25568 L p 0 .721 .648 r
F P
0 g
s
.56687 1.25568 m .57843 1.25355 L .57843 1.25987 L p 0 .721 .648 r
F P
0 g
s
.66851 .92546 m .66107 .931 L .62891 .91267 L p 0 .431 .632 r
F P
0 g
s
.46525 1.28411 m .45432 1.28534 L .45191 1.28236 L p 0 .287 .699 r
F P
0 g
s
.36015 1.21762 m .34872 1.21347 L .35412 1.20101 L p 0 .24 .645 r
F P
0 g
s
.42881 1.24309 m .44026 1.2476 L .43957 1.25488 L p 0 .233 .621 r
F P
0 g
s
.7242 .93184 m .71538 .93668 L .68344 .9145 L p 0 .488 .634 r
F P
0 g
s
.57808 1.3245 m .56827 1.32092 L .57346 1.31488 L p 0 .562 .641 r
F P
0 g
s
.57346 1.31488 m .58414 1.31756 L .57808 1.3245 L p 0 .562 .641 r
F P
0 g
s
.42737 1.33598 m .43754 1.33183 L .44474 1.33744 L p 0 .68 .645 r
F P
0 g
s
.3462 1.69746 m .35268 1.68298 L .39239 1.68039 L p 0 .781 .556 r
F P
0 g
s
.49974 1.32208 m .49664 1.32937 L .48963 1.3285 L p 0 .677 .634 r
F P
0 g
s
.35412 1.20101 m .36521 1.20573 L .36015 1.21762 L p 0 .24 .645 r
F P
0 g
s
.4748 1.27129 m .46341 1.26809 L .4627 1.26251 L p 0 .173 .603 r
F P
0 g
s
.51784 1.5565 m .51842 1.56633 L .48857 1.57434 L p 0 .669 .578 r
F P
0 g
s
.39289 1.27972 m .40451 1.27944 L .40631 1.28555 L p 0 .402 .694 r
F P
0 g
s
.54293 1.26771 m .53167 1.26946 L .53224 1.26719 L p 0 .864 .644 r
F P
0 g
s
.53224 1.26719 m .5438 1.26441 L .54293 1.26771 L p 0 .864 .644 r
F P
0 g
s
.74597 1.34639 m .73476 1.34466 L .74162 1.32644 L p 0 .52 .665 r
F P
0 g
s
.74162 1.32644 m .75323 1.3271 L .74597 1.34639 L p 0 .52 .665 r
F P
0 g
s
.48857 1.57434 m .48731 1.58498 L .45608 1.59077 L p 0 .692 .573 r
F P
0 g
s
.38302 1.22595 m .37159 1.22178 L .3763 1.2105 L p 0 .252 .639 r
F P
0 g
s
.4116 1.62974 m .41642 1.61716 L .44995 1.6138 L p 0 .741 .568 r
F P
0 g
s
.53268 1.32374 m .5268 1.31751 L .53139 1.31519 L p 0 .583 .629 r
F P
0 g
s
.53139 1.31519 m .53879 1.32078 L .53268 1.32374 L p 0 .583 .629 r
F P
0 g
s
.67833 1.32238 m .66711 1.32095 L .67161 1.30651 L p 0 .563 .652 r
F P
0 g
s
.67161 1.30651 m .68321 1.30698 L .67833 1.32238 L p 0 .563 .652 r
F P
0 g
s
.53051 1.27171 m .51981 1.27412 L .52039 1.27291 L p 0 .914 .644 r
F P
0 g
s
.52039 1.27291 m .53167 1.26946 L .53051 1.27171 L p 0 .914 .644 r
F P
0 g
s
.3763 1.2105 m .38738 1.21534 L .38302 1.22595 L p 0 .252 .639 r
F P
0 g
s
.4627 1.26251 m .45113 1.25858 L .45172 1.25227 L p 0 .212 .609 r
F P
0 g
s
.4291 1.28378 m .4177 1.28463 L .41612 1.27924 L p 0 .376 .695 r
F P
0 g
s
.52175 1.31175 m .51754 1.30702 L .52091 1.30851 L p 0 0 .652 r
F P
0 g
s
.52091 1.30851 m .52679 1.31312 L .52175 1.31175 L p 0 0 .652 r
F P
0 g
s
.48963 1.3285 m .49447 1.32147 L .49974 1.32208 L p 0 .677 .634 r
F P
0 g
s
.55535 1.26246 m .5438 1.26441 L .54376 1.26111 L p 0 .795 .642 r
F P
0 g
s
.54376 1.26111 m .55532 1.25814 L .55535 1.26246 L p 0 .795 .642 r
F P
0 g
s
.57811 1.32884 m .5683 1.32521 L .57352 1.32265 L p 0 .236 .693 r
F P
0 g
s
.57352 1.32265 m .58421 1.32541 L .57811 1.32884 L p 0 .236 .693 r
F P
0 g
s
.45191 1.28236 m .46333 1.28185 L .46525 1.28411 L p 0 .287 .699 r
F P
0 g
s
.40591 1.2344 m .39446 1.23016 L .39846 1.22024 L p 0 .258 .632 r
F P
0 g
s
.58926 .90291 m .58513 .90919 L .551 .89568 L p 0 .317 .642 r
F P
0 g
s
.40199 1.65501 m .39719 1.66769 L .35916 1.66874 L p 0 .739 .556 r
F P
0 g
s
.47726 1.32486 m .46935 1.33074 L .46304 1.32736 L p 0 .694 .642 r
F P
0 g
s
.41612 1.27924 m .42774 1.27913 L .4291 1.28378 L p 0 .376 .695 r
F P
0 g
s
.50258 1.29152 m .49611 1.29219 L .49319 1.28891 L p 0 .015 .604 r
F P
0 g
s
.49936 1.29529 m .50421 1.29366 L .50596 1.29573 L p 0 .002 .615 r
F P
0 g
s
.50596 1.29573 m .50286 1.29817 L .49936 1.29529 L p 0 .002 .615 r
F P
0 g
s
.39846 1.22024 m .40953 1.22523 L .40591 1.2344 L p 0 .258 .632 r
F P
0 g
s
.72354 1.34293 m .71232 1.34118 L .71839 1.3251 L p 0 .512 .668 r
F P
0 g
s
.71839 1.3251 m .73001 1.32578 L .72354 1.34293 L p 0 .512 .668 r
F P
0 g
s
.61623 1.33382 m .60557 1.331 L .61099 1.32503 L p 0 .384 .685 r
F P
0 g
s
.61099 1.32503 m .62228 1.32684 L .61623 1.33382 L p 0 .384 .685 r
F P
0 g
s
.75568 1.51465 m .74601 1.51142 L .76778 1.48711 L p 0 .582 .641 r
F P
0 g
s
.76778 1.48711 m .7784 1.48959 L .75568 1.51465 L p 0 .582 .641 r
F P
0 g
s
.62891 .91267 m .62304 .91867 L .58926 .90291 L p 0 .379 .636 r
F P
0 g
s
.49319 1.28891 m .50112 1.2893 L .50258 1.29152 L p 0 .015 .604 r
F P
0 g
s
.46304 1.32736 m .45388 1.33243 L .44772 1.32763 L p 0 .69 .644 r
F P
0 g
s
.551 .89568 m .55327 .88939 L .58926 .90291 L p 0 .317 .642 r
F P
0 g
s
.5432 1.5379 m .5456 1.54704 L .51784 1.5565 L p 0 .632 .581 r
F P
0 g
s
.4627 1.26251 m .47427 1.26681 L .4748 1.27129 L p 0 .173 .603 r
F P
0 g
s
.4741 .85217 m .47569 .85741 L .43564 .85007 L p 0 .082 .687 r
F P
0 g
s
.43564 .85007 m .43216 .84565 L .4741 .85217 L p 0 .082 .687 r
F P
0 g
s
.59481 1.32016 m .58414 1.31756 L .58829 1.3102 L p 0 .556 .644 r
F P
0 g
s
.58829 1.3102 m .59957 1.31185 L .59481 1.32016 L p 0 .556 .644 r
F P
0 g
s
.45172 1.25227 m .46318 1.2572 L .4627 1.26251 L p 0 .212 .609 r
F P
0 g
s
.42881 1.24309 m .41736 1.2387 L .4206 1.2303 L p 0 .257 .624 r
F P
0 g
s
.60349 1.5298 m .59769 1.52278 L .62078 1.50862 L p 0 .581 .603 r
F P
0 g
s
.62078 1.50862 m .6281 1.51477 L .60349 1.5298 L p 0 .581 .603 r
F P
0 g
s
.68344 .9145 m .69094 .90906 L .7242 .93184 L p 0 .488 .634 r
F P
0 g
s
.48958 1.32037 m .48312 1.32699 L .47726 1.32486 L p 0 .699 .638 r
F P
0 g
s
.50652 1.30081 m .5078 1.29769 L .50967 1.29954 L p 0 0 .613 r
F P
0 g
s
.50967 1.29954 m .51026 1.30317 L .50652 1.30081 L p 0 0 .613 r
F P
0 g
s
.45191 1.28236 m .4405 1.28302 L .43936 1.27912 L p 0 .331 .697 r
F P
0 g
s
.65587 1.3195 m .64463 1.31803 L .64842 1.30553 L p 0 .56 .651 r
F P
0 g
s
.64842 1.30553 m .66002 1.30603 L .65587 1.3195 L p 0 .56 .651 r
F P
0 g
s
.45608 1.59077 m .45301 1.60233 L .42124 1.6046 L p 0 .691 .565 r
F P
0 g
s
.4206 1.2303 m .43167 1.2355 L .42881 1.24309 L p 0 .257 .624 r
F P
0 g
s
.62891 .91267 m .63479 .90672 L .66851 .92546 L p 0 .431 .632 r
F P
0 g
s
.57243 1.53568 m .56827 1.52747 L .59188 1.51548 L p 0 .588 .593 r
F P
0 g
s
.59188 1.51548 m .59769 1.52278 L .57243 1.53568 L p 0 .588 .593 r
F P
0 g
s
.51084 1.32176 m .51025 1.3141 L .51396 1.31339 L p 0 .629 .623 r
F P
0 g
s
.51396 1.31339 m .51639 1.32083 L .51084 1.32176 L p 0 .629 .623 r
F P
0 g
s
.45608 1.59077 m .45915 1.57909 L .48857 1.57434 L p 0 .692 .573 r
F P
0 g
s
.48857 1.57434 m .48983 1.5635 L .51784 1.5565 L p 0 .669 .578 r
F P
0 g
s
.6843 1.51784 m .6757 1.51331 L .6974 1.49382 L p 0 .578 .626 r
F P
0 g
s
.6974 1.49382 m .70716 1.49756 L .6843 1.51784 L p 0 .578 .626 r
F P
0 g
s
.35916 1.66874 m .36564 1.65472 L .40199 1.65501 L p 0 .739 .556 r
F P
0 g
s
.51784 1.5565 m .51727 1.54639 L .5432 1.5379 L p 0 .632 .581 r
F P
0 g
s
.50652 1.31446 m .50524 1.32218 L .49974 1.32208 L p 0 .668 .626 r
F P
0 g
s
.50908 1.29338 m .49812 1.2705 L .49764 1.27554 L closepath p 0 .016 .31 r
F P
0 g
s
.45172 1.25227 m .44026 1.2476 L .44273 1.24085 L p 0 .245 .614 r
F P
0 g
s
.53224 1.26719 m .52067 1.2717 L .52065 1.27052 L p 0 .955 .622 r
F P
0 g
s
.52065 1.27052 m .53221 1.26492 L .53224 1.26719 L p 0 .955 .622 r
F P
0 g
s
.45175 1.3049 m .46324 1.2975 L .46521 1.2907 L p 0 0 .05 r
F P
0 g
s
.46521 1.2907 m .45424 1.29767 L .45175 1.3049 L p 0 0 .05 r
F P
0 g
s
.58998 1.25168 m .57843 1.25355 L .57662 1.2473 L p 0 .689 .646 r
F P
0 g
s
.52176 1.3194 m .51754 1.31234 L .52091 1.31096 L p 0 .589 .621 r
F P
0 g
s
.52091 1.31096 m .5268 1.31751 L .52176 1.3194 L p 0 .589 .621 r
F P
0 g
s
.57662 1.2473 m .58789 1.24444 L .58998 1.25168 L p 0 .689 .646 r
F P
0 g
s
.70109 1.33942 m .68985 1.33765 L .69516 1.32371 L p 0 .501 .67 r
F P
0 g
s
.69516 1.32371 m .70678 1.32441 L .70109 1.33942 L p 0 .501 .67 r
F P
0 g
s
.6131 1.24846 m .60154 1.25 L .59918 1.24176 L p 0 .658 .649 r
F P
0 g
s
.56687 1.25568 m .55532 1.25814 L .55409 1.25389 L p 0 .74 .64 r
F P
0 g
s
.55409 1.25389 m .56535 1.25042 L .56687 1.25568 L p 0 .74 .64 r
F P
0 g
s
.43936 1.27912 m .45098 1.27922 L .45191 1.28236 L p 0 .331 .697 r
F P
0 g
s
.59918 1.24176 m .61047 1.23924 L .6131 1.24846 L p 0 .658 .649 r
F P
0 g
s
.49974 1.32208 m .50284 1.31447 L .50652 1.31446 L p 0 .668 .626 r
F P
0 g
s
.42874 1.32014 m .44025 1.31243 L .44326 1.30478 L p 0 0 0 r
F P
0 g
s
.44326 1.30478 m .43229 1.31203 L .42874 1.32014 L p 0 0 0 r
F P
0 g
s
.48586 1.27175 m .47427 1.26681 L .47465 1.26252 L p 0 .158 .587 r
F P
0 g
s
.63623 1.24573 m .62467 1.24704 L .62177 1.23684 L p 0 .637 .651 r
F P
0 g
s
.55844 1.31725 m .5486 1.31345 L .55205 1.30923 L p 0 .548 .635 r
F P
0 g
s
.55205 1.30923 m .56276 1.31212 L .55844 1.31725 L p 0 .548 .635 r
F P
0 g
s
.44273 1.24085 m .4538 1.2464 L .45172 1.25227 L p 0 .245 .614 r
F P
0 g
s
.54414 1.31733 m .5354 1.31249 L .53874 1.30947 L p 0 .55 .63 r
F P
0 g
s
.53874 1.30947 m .5486 1.31345 L .54414 1.31733 L p 0 .55 .63 r
F P
0 g
s
.62177 1.23684 m .63308 1.23453 L .63623 1.24573 L p 0 .637 .651 r
F P
0 g
s
.6354 1.52067 m .6281 1.51477 L .64979 1.49868 L p 0 .569 .612 r
F P
0 g
s
.64979 1.49868 m .65845 1.50374 L .6354 1.52067 L p 0 .569 .612 r
F P
0 g
s
.54376 1.26111 m .53221 1.26492 L .53158 1.26272 L p 0 .837 .627 r
F P
0 g
s
.53158 1.26272 m .54283 1.25787 L .54376 1.26111 L p 0 .837 .627 r
F P
0 g
s
.51396 1.30524 m .51153 1.30127 L .51332 1.30287 L p 0 0 .587 r
F P
0 g
s
.51332 1.30287 m .51754 1.30702 L .51396 1.30524 L p 0 0 .587 r
F P
0 g
s
.65937 1.24333 m .6478 1.2445 L .6444 1.23231 L p 0 .621 .652 r
F P
0 g
s
.44772 1.32763 m .45791 1.32337 L .46304 1.32736 L p 0 .69 .644 r
F P
0 g
s
.46304 1.32736 m .47222 1.32217 L .47726 1.32486 L p 0 .694 .642 r
F P
0 g
s
.40566 1.33631 m .41721 1.32809 L .4213 1.31947 L p 0 0 0 r
F P
0 g
s
.4213 1.31947 m .41032 1.32711 L .40566 1.33631 L p 0 0 0 r
F P
0 g
s
.47726 1.32486 m .48519 1.31881 L .48958 1.32037 L p 0 .699 .638 r
F P
0 g
s
.54415 1.31862 m .53541 1.31456 L .53876 1.31473 L p 0 .015 .68 r
F P
0 g
s
.53876 1.31473 m .54862 1.31814 L .54415 1.31862 L p 0 .015 .68 r
F P
0 g
s
.6444 1.23231 m .65573 1.23016 L .65937 1.24333 L p 0 .621 .652 r
F P
0 g
s
.47476 1.28153 m .46333 1.28185 L .4626 1.27946 L p 0 .238 .699 r
F P
0 g
s
.49933 1.31413 m .49447 1.32147 L .48958 1.32037 L p 0 .702 .631 r
F P
0 g
s
.4116 1.62974 m .40679 1.64236 L .37212 1.64092 L p 0 .699 .556 r
F P
0 g
s
.63338 1.31653 m .62212 1.31501 L .62522 1.30446 L p 0 .556 .649 r
F P
0 g
s
.62522 1.30446 m .63682 1.30501 L .63338 1.31653 L p 0 .556 .649 r
F P
0 g
s
.47465 1.26252 m .46318 1.2572 L .46485 1.25224 L p 0 .212 .597 r
F P
0 g
s
.50908 1.29338 m .52067 1.2717 L .52039 1.27291 L closepath p 0 .018 .387 r
F P
0 g
s
.68253 1.24118 m .67095 1.24223 L .66706 1.22806 L p 0 .61 .653 r
F P
0 g
s
.55556 .88319 m .55327 .88939 L .51611 .87797 L p 0 .267 .658 r
F P
0 g
s
.51611 .87797 m .51647 .87201 L .55556 .88319 L p 0 .267 .658 r
F P
0 g
s
.5949 1.32819 m .58421 1.32541 L .58839 1.32141 L p 0 .31 .692 r
F P
0 g
s
.58839 1.32141 m .5997 1.32322 L .5949 1.32819 L p 0 .31 .692 r
F P
0 g
s
.52397 1.30929 m .52665 1.30736 L p .53017 1.31318 L 0 .55 .622 r
F P
0 g
s
.53139 1.31404 m .52638 1.31112 L p .53017 1.31318 L 0 0 .641 r
F P
0 g
s
.52638 1.31112 m .52597 1.31088 L p .53017 1.31318 L 0 0 .641 r
F P
0 g
s
.52665 1.30736 m .5354 1.31249 L .53282 1.31423 L p 0 .55 .622 r
F P
0 g
s
.52665 1.30736 m .53282 1.31423 L .53208 1.31394 L 0 .55 .622 r
F
.53282 1.31423 m .53139 1.31404 L p .53017 1.31318 L 0 0 .641 r
F P
0 g
s
.52665 1.30736 m .5325 1.31444 L .53017 1.31318 L 0 .55 .622 r
F
.52665 1.31068 m .53541 1.31456 L .53282 1.31423 L p 0 0 .641 r
F P
0 g
s
.52665 1.31068 m .53282 1.31423 L .53017 1.31318 L 0 0 .641 r
F
.53282 1.31423 m .5325 1.31444 L p .53208 1.31394 L 0 .55 .622 r
F P
0 g
s
.5325 1.31444 m .53139 1.31519 L p .53017 1.31318 L 0 .55 .622 r
F P
0 g
s
.53139 1.31519 m .52597 1.31088 L p .53017 1.31318 L 0 .55 .622 r
F P
0 g
s
.52597 1.31088 m .52397 1.30929 L p .53017 1.31318 L 0 .55 .622 r
F P
0 g
s
.52397 1.30972 m .52665 1.31068 L p .53017 1.31318 L 0 0 .641 r
F P
0 g
s
.52597 1.31088 m .52397 1.30972 L p .53017 1.31318 L 0 0 .641 r
F P
0 g
s
.66706 1.22806 m .67841 1.22602 L .68253 1.24118 L p 0 .61 .653 r
F P
0 g
s
.51683 .86614 m .51647 .87201 L .47727 .86275 L p 0 .192 .676 r
F P
0 g
s
.47727 .86275 m .47569 .85741 L .51683 .86614 L p 0 .192 .676 r
F P
0 g
s
.42124 1.6046 m .42607 1.59207 L .45608 1.59077 L p 0 .691 .565 r
F P
0 g
s
.38252 1.35368 m .3941 1.34482 L .39932 1.33499 L p 0 0 0 r
F P
0 g
s
.39932 1.33499 m .38832 1.34313 L .38252 1.35368 L p 0 0 0 r
F P
0 g
s
.67861 1.33586 m .66736 1.33407 L .67193 1.32229 L p 0 .487 .674 r
F P
0 g
s
.67193 1.32229 m .68355 1.32301 L .67861 1.33586 L p 0 .487 .674 r
F P
0 g
s
.5432 1.5379 m .5408 1.52844 L .56411 1.51894 L p 0 .586 .584 r
F P
0 g
s
.56411 1.51894 m .56827 1.52747 L .5432 1.5379 L p 0 .586 .584 r
F P
0 g
s
.7057 1.23921 m .69411 1.24018 L .68976 1.22402 L p 0 .601 .654 r
F P
0 g
s
.74191 .92224 m .73305 .92703 L .69846 .90365 L p 0 .498 .637 r
F P
0 g
s
.57346 1.31488 m .56276 1.31212 L .56569 1.30668 L p 0 .544 .64 r
F P
0 g
s
.56569 1.30668 m .57699 1.30848 L .57346 1.31488 L p 0 .544 .64 r
F P
0 g
s
.55847 1.32163 m .54862 1.31814 L .55209 1.31725 L p 0 .084 .694 r
F P
0 g
s
.55209 1.31725 m .56281 1.31993 L .55847 1.32163 L p 0 .084 .694 r
F P
0 g
s
.36048 .82304 m .36589 .82543 L .3217 .82504 L p 0 0 .56 r
F P
0 g
s
.46485 1.25224 m .47591 1.25852 L .47465 1.26252 L p 0 .212 .597 r
F P
0 g
s
.47465 1.26252 m .48612 1.26855 L .48586 1.27175 L p 0 .158 .587 r
F P
0 g
s
.58926 .90291 m .5934 .8967 L .62891 .91267 L p 0 .379 .636 r
F P
0 g
s
.4626 1.27946 m .47422 1.27989 L .47476 1.28153 L p 0 .238 .699 r
F P
0 g
s
.68976 1.22402 m .70113 1.22205 L .7057 1.23921 L p 0 .601 .654 r
F P
0 g
s
.48958 1.32037 m .49607 1.31346 L .49933 1.31413 L p 0 .702 .631 r
F P
0 g
s
.49109 1.55244 m .48983 1.5635 L .46223 1.56731 L p 0 .639 .568 r
F P
0 g
s
.42162 .83314 m .42514 .83721 L .38199 .83333 L p 0 .003 .67 r
F P
0 g
s
.38199 .83333 m .37665 .83055 L .42162 .83314 L p 0 .003 .67 r
F P
0 g
s
.72888 1.23738 m .71729 1.23828 L .7125 1.22012 L p 0 .595 .655 r
F P
0 g
s
.50908 1.29338 m .52034 1.26939 L .52065 1.27052 L closepath p 0 .588 .464 r
F P
0 g
s
.53158 1.26272 m .52034 1.26939 L .51973 1.26835 L p 0 .872 .6 r
F P
0 g
s
.51973 1.26835 m .53037 1.26063 L .53158 1.26272 L p 0 .872 .6 r
F P
0 g
s
.51669 1.53601 m .51727 1.54639 L .49109 1.55244 L p 0 .614 .572 r
F P
0 g
s
.55409 1.25389 m .54283 1.25787 L .54103 1.25477 L p 0 .756 .629 r
F P
0 g
s
.68344 .9145 m .67597 .91996 L .64069 .90081 L p 0 .447 .637 r
F P
0 g
s
.7125 1.22012 m .72389 1.21822 L .72888 1.23738 L p 0 .595 .655 r
F P
0 g
s
.37212 1.64092 m .3786 1.62732 L .4116 1.62974 L p 0 .699 .556 r
F P
0 g
s
.35928 1.37252 m .37091 1.3629 L .37731 1.35155 L p 0 0 0 r
F P
0 g
s
.37731 1.35155 m .36629 1.36029 L .35928 1.37252 L p 0 0 0 r
F P
0 g
s
.73632 1.5081 m .72662 1.50469 L .74649 1.48194 L p 0 .572 .637 r
F P
0 g
s
.74649 1.48194 m .75714 1.48456 L .73632 1.5081 L p 0 .572 .637 r
F P
0 g
s
.54103 1.25477 m .55169 1.2498 L .55409 1.25389 L p 0 .756 .629 r
F P
0 g
s
.61085 1.31345 m .59957 1.31185 L .60201 1.30326 L p 0 .55 .647 r
F P
0 g
s
.60201 1.30326 m .61361 1.30388 L .61085 1.31345 L p 0 .55 .647 r
F P
0 g
s
.48141 1.31683 m .47222 1.32217 L .46812 1.319 L p 0 .713 .642 r
F P
0 g
s
.49759 1.27607 m .48612 1.26855 L .48697 1.26553 L p 0 .123 .56 r
F P
0 g
s
.75208 1.23566 m .74048 1.23651 L .73528 1.21634 L p 0 .589 .655 r
F P
0 g
s
.52091 1.30851 m .51631 1.30527 L p .5189 1.30722 L 0 0 .535 r
F P
0 g
s
.51631 1.30527 m .51606 1.30509 L p .5189 1.30722 L 0 0 .535 r
F P
0 g
s
.51653 1.30281 m .52352 1.30954 L .52124 1.3084 L 0 .537 .608 r
F
.52352 1.30954 m .52091 1.30851 L p .5189 1.30722 L 0 0 .535 r
F P
0 g
s
.51653 1.30281 m .52262 1.31003 L .5189 1.30722 L 0 .537 .608 r
F
.515 1.30381 m .51653 1.30281 L p .5189 1.30722 L F P
0 g
s
.51654 1.30571 m .52397 1.30972 L .52352 1.30954 L p 0 0 .535 r
F P
0 g
s
.51654 1.30571 m .52352 1.30954 L .5189 1.30722 L 0 0 .535 r
F
.51653 1.30281 m .52397 1.30929 L .52352 1.30954 L p 0 .537 .608 r
F P
0 g
s
.52352 1.30954 m .52262 1.31003 L p .52124 1.3084 L 0 .537 .608 r
F P
0 g
s
.52262 1.31003 m .52091 1.31096 L p .5189 1.30722 L 0 .537 .608 r
F P
0 g
s
.52091 1.31096 m .51606 1.30509 L p .5189 1.30722 L 0 .537 .608 r
F P
0 g
s
.51606 1.30509 m .515 1.30381 L p .5189 1.30722 L 0 .537 .608 r
F P
0 g
s
.51654 1.30571 m .5189 1.30722 L .51523 1.30452 L 0 0 .535 r
F
.51606 1.30509 m .515 1.30435 L p .5189 1.30722 L F P
0 g
s
.51654 1.30571 m .50908 1.29338 L .51783 1.3069 L p 0 0 .484 r
F P
0 g
s
.51783 1.3069 m .51788 1.30697 L .51654 1.30571 L p 0 0 .484 r
F P
0 g
s
.515 1.30435 m .51654 1.30571 L p .51523 1.30452 L 0 0 .535 r
F P
0 g
s
.50908 1.29338 m .50112 1.2893 L .49987 1.28705 L closepath p 0 0 .538 r
F P
0 g
s
.50967 1.30581 m .51025 1.3141 L .50652 1.31446 L p 0 .643 .612 r
F P
0 g
s
.51396 1.31339 m .51153 1.30532 L .51332 1.30465 L p 0 .588 .609 r
F P
0 g
s
.51332 1.30465 m .51754 1.31234 L .51396 1.31339 L p 0 .588 .609 r
F P
0 g
s
.50908 1.29338 m .50421 1.29366 L .50258 1.29152 L closepath p 0 0 .553 r
F P
0 g
s
.6561 1.33227 m .64483 1.33046 L .64868 1.32083 L p 0 .466 .678 r
F P
0 g
s
.64868 1.32083 m .6603 1.32156 L .6561 1.33227 L p 0 .466 .678 r
F P
0 g
s
.73528 1.21634 m .74668 1.21448 L .75208 1.23566 L p 0 .589 .655 r
F P
0 g
s
.57662 1.2473 m .56535 1.25042 L .56236 1.24535 L p 0 .697 .638 r
F P
0 g
s
.50652 1.31446 m .5078 1.30611 L .50967 1.30581 L p 0 .643 .612 r
F P
0 g
s
.49314 1.31247 m .48519 1.31881 L .48141 1.31683 L p 0 .728 .636 r
F P
0 g
s
.45731 1.24108 m .46768 1.24773 L .46485 1.25224 L p 0 .255 .604 r
F P
0 g
s
.46485 1.25224 m .4538 1.2464 L .45731 1.24108 L p 0 .255 .604 r
F P
0 g
s
.50908 1.29338 m .4981 1.28251 L .49763 1.28029 L closepath p 0 0 .513 r
F P
0 g
s
.48697 1.26553 m .47591 1.25852 L .47804 1.25486 L p 0 .202 .58 r
F P
0 g
s
.43656 1.22865 m .44694 1.23475 L .44273 1.24085 L p 0 .276 .618 r
F P
0 g
s
.44273 1.24085 m .43167 1.2355 L .43656 1.22865 L p 0 .276 .618 r
F P
0 g
s
.50908 1.29338 m .51885 1.26741 L .51973 1.26835 L closepath p 0 .625 .47 r
F P
0 g
s
.7753 1.23403 m .76369 1.23484 L .7581 1.21265 L p 0 .585 .655 r
F P
0 g
s
.38229 1.27216 m .39385 1.27258 L .39289 1.27972 L p 0 .434 .692 r
F P
0 g
s
.39289 1.27972 m .38127 1.28008 L .38229 1.27216 L p 0 .434 .692 r
F P
0 g
s
.54103 1.25477 m .53037 1.26063 L .52861 1.2587 L p 0 .762 .612 r
F P
0 g
s
.41612 1.27924 m .40451 1.27944 L .40541 1.27307 L p 0 .407 .693 r
F P
0 g
s
.50596 1.30622 m .50284 1.31447 L .49933 1.31413 L p 0 .698 .617 r
F P
0 g
s
.40541 1.27307 m .41695 1.27366 L .41612 1.27924 L p 0 .407 .693 r
F P
0 g
s
.35915 1.27157 m .37072 1.27183 L .36964 1.28052 L p 0 .455 .691 r
F P
0 g
s
.36964 1.28052 m .35802 1.28103 L .35915 1.27157 L p 0 .455 .691 r
F P
0 g
s
.46223 1.56731 m .45915 1.57909 L .4309 1.57956 L p 0 .645 .563 r
F P
0 g
s
.50908 1.29338 m .5078 1.29769 L .50596 1.29573 L closepath p 0 0 .562 r
F P
0 g
s
.43936 1.27912 m .42774 1.27913 L .42849 1.27433 L p 0 .369 .695 r
F P
0 g
s
.83367 1.31232 m .82211 1.31194 L .82383 1.28444 L p 0 .564 .656 r
F P
0 g
s
.82383 1.28444 m .83554 1.28383 L .83367 1.31232 L p 0 .564 .656 r
F P
0 g
s
.33596 1.2713 m .34756 1.2714 L .34639 1.28162 L p 0 .474 .691 r
F P
0 g
s
.34639 1.28162 m .33476 1.28229 L .33596 1.2713 L p 0 .474 .691 r
F P
0 g
s
.42849 1.27433 m .44002 1.2751 L .43936 1.27912 L p 0 .369 .695 r
F P
0 g
s
.56236 1.24535 m .57305 1.24126 L .57662 1.2473 L p 0 .697 .638 r
F P
0 g
s
.47804 1.25486 m .48839 1.26277 L .48697 1.26553 L p 0 .202 .58 r
F P
0 g
s
.48697 1.26553 m .49802 1.27412 L .49759 1.27607 L p 0 .123 .56 r
F P
0 g
s
.41576 1.21698 m .42616 1.22274 L .4206 1.2303 L p 0 .283 .628 r
F P
0 g
s
.4206 1.2303 m .40953 1.22523 L .41576 1.21698 L p 0 .283 .628 r
F P
0 g
s
.7581 1.21265 m .76952 1.21083 L .7753 1.23403 L p 0 .585 .655 r
F P
0 g
s
.4626 1.27946 m .45098 1.27922 L .45155 1.27599 L p 0 .304 .697 r
F P
0 g
s
.50908 1.29338 m .49746 1.27813 L .49759 1.27607 L closepath p 0 .001 .497 r
F P
0 g
s
.31274 1.27136 m .32436 1.27129 L .32313 1.28304 L p 0 .492 .69 r
F P
0 g
s
.32313 1.28304 m .3115 1.28388 L .31274 1.27136 L p 0 .492 .69 r
F P
0 g
s
.52861 1.2587 m .51885 1.26741 L .51771 1.2666 L p 0 .738 .582 r
F P
0 g
s
.45155 1.27599 m .46306 1.27702 L .4626 1.27946 L p 0 .304 .697 r
F P
0 g
s
.57352 1.32265 m .56281 1.31993 L .56577 1.31784 L p 0 .179 .698 r
F P
0 g
s
.56577 1.31784 m .57708 1.31962 L .57352 1.32265 L p 0 .179 .698 r
F P
0 g
s
.33595 1.3931 m .34763 1.38258 L .35526 1.36938 L p 0 0 0 r
F P
0 g
s
.35526 1.36938 m .34421 1.37883 L .33595 1.3931 L p 0 0 0 r
F P
0 g
s
.42124 1.6046 m .41642 1.61716 L .38508 1.61391 L p 0 .662 .555 r
F P
0 g
s
.49933 1.31413 m .5042 1.30615 L .50596 1.30622 L p 0 .698 .617 r
F P
0 g
s
.79852 1.23247 m .78691 1.23324 L .78095 1.20903 L p 0 .582 .655 r
F P
0 g
s
.52861 1.2587 m .53839 1.25188 L .54103 1.25477 L p 0 .762 .612 r
F P
0 g
s
.81055 1.31155 m .79899 1.31115 L .80042 1.28564 L p 0 .564 .656 r
F P
0 g
s
.80042 1.28564 m .81212 1.28504 L .81055 1.31155 L p 0 .564 .656 r
F P
0 g
s
.53874 1.30947 m .52887 1.3052 L .53059 1.30286 L p 0 .513 .623 r
F P
0 g
s
.53059 1.30286 m .54132 1.30618 L .53874 1.30947 L p 0 .513 .623 r
F P
0 g
s
.48584 1.28064 m .47422 1.27989 L .47458 1.27823 L p 0 .168 .699 r
F P
0 g
s
.28948 1.27176 m .30111 1.27152 L .29986 1.2848 L p 0 .51 .689 r
F P
0 g
s
.29986 1.2848 m .28822 1.28581 L .28948 1.27176 L p 0 .51 .689 r
F P
0 g
s
.66709 1.50861 m .65845 1.50374 L .67783 1.4859 L p 0 .555 .621 r
F P
0 g
s
.67783 1.4859 m .68762 1.48993 L .66709 1.50861 L p 0 .555 .621 r
F P
0 g
s
.39493 1.20584 m .40535 1.21135 L .39846 1.22024 L p 0 .283 .636 r
F P
0 g
s
.39846 1.22024 m .38738 1.21534 L .39493 1.20584 L p 0 .283 .636 r
F P
0 g
s
.69846 .90365 m .70599 .89825 L .74191 .92224 L p 0 .498 .637 r
F P
0 g
s
.59918 1.24176 m .58789 1.24444 L .58375 1.23743 L p 0 .661 .644 r
F P
0 g
s
.58829 1.3102 m .57699 1.30848 L .57878 1.30187 L p 0 .54 .643 r
F P
0 g
s
.57878 1.30187 m .5904 1.30259 L .58829 1.3102 L p 0 .54 .643 r
F P
0 g
s
.46223 1.56731 m .46532 1.55541 L .49109 1.55244 L p 0 .639 .568 r
F P
0 g
s
.49109 1.55244 m .49236 1.54118 L .51669 1.53601 L p 0 .614 .572 r
F P
0 g
s
.55205 1.30923 m .54132 1.30618 L .54307 1.3027 L p 0 .52 .632 r
F P
0 g
s
.54307 1.3027 m .55438 1.30477 L .55205 1.30923 L p 0 .52 .632 r
F P
0 g
s
.78095 1.20903 m .79239 1.20724 L .79852 1.23247 L p 0 .582 .655 r
F P
0 g
s
.53839 1.51866 m .5408 1.52844 L .51669 1.53601 L p 0 .576 .574 r
F P
0 g
s
.51771 1.2666 m .52634 1.25698 L .52861 1.2587 L p 0 .738 .582 r
F P
0 g
s
.50908 1.29338 m .51635 1.26594 L .51771 1.2666 L closepath p 0 .449 .466 r
F P
0 g
s
.46245 1.30355 m .47414 1.29602 L .47472 1.29019 L p 0 0 .109 r
F P
0 g
s
.47472 1.29019 m .46324 1.2975 L .46245 1.30355 L p 0 0 .109 r
F P
0 g
s
.50908 1.29338 m .51153 1.30127 L .50967 1.29954 L closepath p 0 0 .559 r
F P
0 g
s
.47458 1.27823 m .48608 1.27975 L .48584 1.28064 L p 0 .168 .699 r
F P
0 g
s
.50908 1.29338 m .49802 1.27412 L .49874 1.27232 L closepath p 0 .01 .484 r
F P
0 g
s
.50908 1.29338 m .49746 1.28207 L .4975 1.28201 L p 0 0 .477 r
F P
0 g
s
.50908 1.29338 m .49746 1.28038 L .4975 1.28201 L p 0 .014 .291 r
F P
0 g
s
.4975 1.28201 m .49758 1.28189 L .50908 1.29338 L p 0 0 .477 r
F P
0 g
s
.4975 1.28201 m .49758 1.28504 L .50908 1.29338 L p 0 .014 .291 r
F P
0 g
s
.59188 1.51548 m .58605 1.50788 L .60608 1.49553 L p 0 .538 .595 r
F P
0 g
s
.60608 1.49553 m .61344 1.50222 L .59188 1.51548 L p 0 .538 .595 r
F P
0 g
s
.49874 1.27232 m .48839 1.26277 L .49035 1.26028 L p 0 .169 .553 r
F P
0 g
s
.63356 1.32865 m .62228 1.32684 L .62543 1.31934 L p 0 .434 .683 r
F P
0 g
s
.62543 1.31934 m .63705 1.32009 L .63356 1.32865 L p 0 .434 .683 r
F P
0 g
s
.78742 1.31076 m .77585 1.31036 L .77703 1.28683 L p 0 .563 .655 r
F P
0 g
s
.77703 1.28683 m .78872 1.28623 L .78742 1.31076 L p 0 .563 .655 r
F P
0 g
s
.26617 1.27252 m .27783 1.27209 L .27657 1.28692 L p 0 .53 .689 r
F P
0 g
s
.27657 1.28692 m .26492 1.28812 L .26617 1.27252 L p 0 .53 .689 r
F P
0 g
s
.46812 1.319 m .47834 1.31448 L .48141 1.31683 L p 0 .713 .642 r
F P
0 g
s
.48141 1.31683 m .49062 1.3112 L .49314 1.31247 L p 0 .728 .636 r
F P
0 g
s
.50257 1.30591 m .49607 1.31346 L .49314 1.31247 L p 0 .747 .624 r
F P
0 g
s
.82177 1.23097 m .81014 1.23172 L .80384 1.20546 L p 0 .579 .655 r
F P
0 g
s
.49035 1.26028 m .49972 1.27069 L .49874 1.27232 L p 0 .169 .553 r
F P
0 g
s
.52362 1.25551 m .51635 1.26594 L .5148 1.26546 L p 0 .601 .568 r
F P
0 g
s
.47158 1.24373 m .48097 1.25159 L .47804 1.25486 L p 0 .26 .592 r
F P
0 g
s
.47804 1.25486 m .46768 1.24773 L .47158 1.24373 L p 0 .26 .592 r
F P
0 g
s
.37406 1.19511 m .3845 1.20042 L .3763 1.2105 L p 0 .277 .643 r
F P
0 g
s
.3763 1.2105 m .36521 1.20573 L .37406 1.19511 L p 0 .277 .643 r
F P
0 g
s
.56236 1.24535 m .55169 1.2498 L .54818 1.24597 L p 0 .698 .629 r
F P
0 g
s
.51669 1.53601 m .51611 1.52534 L .53839 1.51866 L p 0 .576 .574 r
F P
0 g
s
.58375 1.23743 m .59446 1.23379 L .59918 1.24176 L p 0 .661 .644 r
F P
0 g
s
.52665 1.30736 m .51787 1.30167 L .51898 1.30041 L p 0 .491 .609 r
F P
0 g
s
.51898 1.30041 m .52887 1.3052 L .52665 1.30736 L p 0 .491 .609 r
F P
0 g
s
.80384 1.20546 m .8153 1.2037 L .82177 1.23097 L p 0 .579 .655 r
F P
0 g
s
.50908 1.29338 m .49972 1.27069 L .50094 1.26924 L closepath p 0 .031 .473 r
F P
0 g
s
.76428 1.30996 m .75271 1.30955 L .75365 1.288 L p 0 .562 .655 r
F P
0 g
s
.75365 1.288 m .76533 1.28741 L .76428 1.30996 L p 0 .562 .655 r
F P
0 g
s
.56411 1.51894 m .55993 1.51008 L .5802 1.49995 L p 0 .538 .586 r
F P
0 g
s
.5802 1.49995 m .58605 1.50788 L .56411 1.51894 L p 0 .538 .586 r
F P
0 g
s
.24281 1.27365 m .25449 1.27304 L .25326 1.28943 L p 0 .552 .687 r
F P
0 g
s
.25326 1.28943 m .24159 1.29085 L .24281 1.27365 L p 0 .552 .687 r
F P
0 g
s
.5148 1.26546 m .52052 1.25433 L .52362 1.25551 L p 0 .601 .568 r
F P
0 g
s
.50908 1.29338 m .5131 1.26517 L .5148 1.26546 L closepath p 0 .298 .462 r
F P
0 g
s
.49567 1.2563 m .50238 1.268 L .50094 1.26924 L p 0 .224 .549 r
F P
0 g
s
.50094 1.26924 m .4928 1.25812 L .49567 1.2563 L p 0 .224 .549 r
F P
0 g
s
.84502 1.22952 m .83339 1.23024 L .82677 1.20194 L p 0 .577 .656 r
F P
0 g
s
.48464 1.24877 m .4928 1.25812 L .49035 1.26028 L p 0 .254 .576 r
F P
0 g
s
.49035 1.26028 m .48097 1.25159 L .48464 1.24877 L p 0 .254 .576 r
F P
0 g
s
.53498 1.24928 m .52634 1.25698 L .52362 1.25551 L p 0 .666 .598 r
F P
0 g
s
.38508 1.61391 m .39156 1.60068 L .42124 1.6046 L p 0 .662 .555 r
F P
0 g
s
.64069 .90081 m .63479 .90672 L .59755 .89055 L p 0 .401 .642 r
F P
0 g
s
.51712 1.25349 m .5131 1.26517 L .5113 1.26508 L p 0 .478 .557 r
F P
0 g
s
.64069 .90081 m .64661 .89493 L .68344 .9145 L p 0 .447 .637 r
F P
0 g
s
.4309 1.57956 m .43574 1.56706 L .46223 1.56731 L p 0 .645 .563 r
F P
0 g
s
.35314 1.18475 m .36361 1.18988 L .35412 1.20101 L p 0 .269 .649 r
F P
0 g
s
.35412 1.20101 m .34303 1.19635 L .35314 1.18475 L p 0 .269 .649 r
F P
0 g
s
.49314 1.31247 m .5011 1.3055 L .50257 1.30591 L p 0 .747 .624 r
F P
0 g
s
.59755 .89055 m .5934 .8967 L .55556 .88319 L p 0 .343 .649 r
F P
0 g
s
.62078 1.50862 m .61344 1.50222 L .63242 1.48789 L p 0 .533 .605 r
F P
0 g
s
.63242 1.48789 m .64111 1.4934 L .62078 1.50862 L p 0 .533 .605 r
F P
0 g
s
.74113 1.30914 m .72955 1.30873 L .73028 1.28915 L p 0 .561 .654 r
F P
0 g
s
.73028 1.28915 m .74196 1.28858 L .74113 1.30914 L p 0 .561 .654 r
F P
0 g
s
.50908 1.29338 m .50238 1.268 L .50399 1.26696 L closepath p 0 .065 .466 r
F P
0 g
s
.54818 1.24597 m .53839 1.25188 L .53498 1.24928 L p 0 .691 .617 r
F P
0 g
s
.53876 1.31473 m .52889 1.31142 L .53061 1.312 L p 0 0 .623 r
F P
0 g
s
.53061 1.312 m .54135 1.31461 L .53876 1.31473 L p 0 0 .623 r
F P
0 g
s
.62177 1.23684 m .61047 1.23924 L .60518 1.2303 L p 0 .638 .647 r
F P
0 g
s
.5113 1.26508 m .51351 1.25299 L .51712 1.25349 L p 0 .478 .557 r
F P
0 g
s
.50908 1.29338 m .50944 1.26521 L .5113 1.26508 L closepath p 0 .191 .461 r
F P
0 g
s
.82677 1.20194 m .83825 1.20019 L .84502 1.22952 L p 0 .577 .656 r
F P
0 g
s
.50238 1.2538 m .50574 1.26615 L .50399 1.26696 L p 0 .292 .549 r
F P
0 g
s
.50399 1.26696 m .49889 1.25486 L .50238 1.2538 L p 0 .292 .549 r
F P
0 g
s
.31249 1.41569 m .32424 1.40413 L .33315 1.38868 L p 0 0 0 r
F P
0 g
s
.33315 1.38868 m .32207 1.39896 L .31249 1.41569 L p 0 0 0 r
F P
0 g
s
.50908 1.29338 m .515 1.30381 L .51461 1.304 L p 0 .378 .557 r
F P
0 g
s
.51461 1.304 m .51332 1.30287 L .50908 1.29338 L p 0 0 .538 r
F P
0 g
s
.51461 1.304 m .51332 1.30465 L .50908 1.29338 L p 0 .378 .557 r
F P
0 g
s
.50908 1.29338 m .515 1.30435 L .51461 1.304 L p 0 0 .538 r
F P
0 g
s
.48693 1.27888 m .49801 1.28173 L .49758 1.28189 L p 0 .071 .693 r
F P
0 g
s
.49758 1.28189 m .48608 1.27975 L .48693 1.27888 L p 0 .071 .693 r
F P
0 g
s
.21939 1.27519 m .23111 1.27437 L .22992 1.29238 L p 0 .577 .686 r
F P
0 g
s
.22992 1.29238 m .21824 1.29402 L .21939 1.27519 L p 0 .577 .686 r
F P
0 g
s
.56569 1.30668 m .55438 1.30477 L .55556 1.30016 L p 0 .521 .638 r
F P
0 g
s
.55556 1.30016 m .56717 1.30107 L .56569 1.30668 L p 0 .521 .638 r
F P
0 g
s
.50979 1.25287 m .50944 1.26521 L .50757 1.26557 L p 0 .376 .551 r
F P
0 g
s
.50908 1.29338 m .50574 1.26615 L .50757 1.26557 L closepath p 0 .117 .462 r
F P
0 g
s
.51899 1.30814 m .52035 1.30859 L .51816 1.30709 L 0 0 0 r
F
.52665 1.31068 m .52041 1.30804 L p .52035 1.30859 L F P
0 g
s
.52041 1.30804 m .51816 1.30709 L p .52035 1.30859 L 0 0 0 r
F P
0 g
s
.52072 1.31131 m .52043 1.31028 L .52019 1.30993 L p 0 0 0 r
F P
0 g
s
.51816 1.30709 m .51788 1.30697 L .51899 1.30814 L p 0 0 0 r
F P
0 g
s
.52019 1.30993 m .50908 1.29338 L .52014 1.31041 L p 0 0 0 r
F P
0 g
s
.52014 1.31041 m .52072 1.31131 L p .52019 1.30993 L 0 0 0 r
F P
0 g
s
.51899 1.30814 m .52889 1.31142 L .52665 1.31068 L p 0 0 0 r
F P
0 g
s
.51899 1.30814 m .50908 1.29338 L .51979 1.30915 L p 0 0 .335 r
F P
0 g
s
.51979 1.30915 m .51985 1.30924 L .51899 1.30814 L p 0 0 .335 r
F P
0 g
s
.45277 1.22937 m .46218 1.23637 L .45731 1.24108 L p 0 .293 .611 r
F P
0 g
s
.45731 1.24108 m .44694 1.23475 L .45277 1.22937 L p 0 .293 .611 r
F P
0 g
s
.54818 1.24597 m .55798 1.24059 L .56236 1.24535 L p 0 .698 .629 r
F P
0 g
s
.61099 1.32503 m .5997 1.32322 L .60217 1.31783 L p 0 .379 .69 r
F P
0 g
s
.60217 1.31783 m .6138 1.31859 L .61099 1.32503 L p 0 .379 .69 r
F P
0 g
s
.71797 1.3083 m .70638 1.30787 L .70693 1.29027 L p 0 .56 .654 r
F P
0 g
s
.70693 1.29027 m .71861 1.28971 L .71797 1.3083 L p 0 .56 .654 r
F P
0 g
s
.33323 1.72717 m .32674 1.74242 L .28451 1.73678 L p 0 .686 .533 r
F P
0 g
s
.50908 1.29338 m .51153 1.30532 L .50967 1.30581 L closepath p 0 .436 .551 r
F P
0 g
s
.33218 1.17476 m .34267 1.17971 L .33193 1.19174 L p 0 .258 .656 r
F P
0 g
s
.33193 1.19174 m .32083 1.18719 L .33218 1.17476 L p 0 .258 .656 r
F P
0 g
s
.52362 1.25551 m .5309 1.24702 L .53498 1.24928 L p 0 .666 .598 r
F P
0 g
s
.50908 1.29338 m .5078 1.30611 L .50596 1.30622 L closepath p 0 .523 .55 r
F P
0 g
s
.28451 1.73678 m .29259 1.72013 L .33323 1.72717 L p 0 .686 .533 r
F P
0 g
s
.46473 1.27461 m .47583 1.27661 L .47458 1.27823 L p 0 .265 .697 r
F P
0 g
s
.47458 1.27823 m .46306 1.27702 L .46473 1.27461 L p 0 .265 .697 r
F P
0 g
s
.7169 1.50118 m .70716 1.49756 L .72515 1.47643 L p 0 .558 .633 r
F P
0 g
s
.72515 1.47643 m .73583 1.47923 L .7169 1.50118 L p 0 .558 .633 r
F P
0 g
s
.60518 1.2303 m .61592 1.22693 L .62177 1.23684 L p 0 .638 .647 r
F P
0 g
s
.49984 1.30494 m .49062 1.3112 L .48858 1.30968 L p 0 .785 .633 r
F P
0 g
s
.6948 1.30743 m .68321 1.30698 L .6836 1.29135 L p 0 .558 .653 r
F P
0 g
s
.6836 1.29135 m .69526 1.29082 L .6948 1.30743 L p 0 .558 .653 r
F P
0 g
s
.19592 1.27714 m .20766 1.27611 L .20655 1.2958 L p 0 .605 .684 r
F P
0 g
s
.20655 1.2958 m .19486 1.2977 L .19592 1.27714 L p 0 .605 .684 r
F P
0 g
s
.43901 1.31877 m .45074 1.31111 L .45175 1.3049 L p 0 0 .01 r
F P
0 g
s
.45175 1.3049 m .44025 1.31243 L .43901 1.31877 L p 0 0 .01 r
F P
0 g
s
.50908 1.29338 m .49801 1.28173 L .49872 1.28161 L closepath p 0 0 .572 r
F P
0 g
s
.49363 1.52969 m .49236 1.54118 L .46841 1.54339 L p 0 .589 .563 r
F P
0 g
s
.55209 1.31725 m .54135 1.31461 L .54311 1.31428 L p 0 .011 .679 r
F P
0 g
s
.54311 1.31428 m .55445 1.31606 L .55209 1.31725 L p 0 .011 .679 r
F P
0 g
s
.47447 1.30132 m .48604 1.29352 L .48581 1.28837 L p 0 0 .172 r
F P
0 g
s
.48581 1.28837 m .47414 1.29602 L .47447 1.30132 L p 0 0 .172 r
F P
0 g
s
.50908 1.29338 m .51787 1.30167 L .51653 1.30281 L closepath p 0 .344 .566 r
F P
0 g
s
.48687 1.29833 m .498 1.2895 L .49758 1.28504 L p 0 0 .235 r
F P
0 g
s
.49758 1.28504 m .48604 1.29352 L .48687 1.29833 L p 0 0 .235 r
F P
0 g
s
.55556 .88319 m .55785 .87706 L .59755 .89055 L p 0 .343 .649 r
F P
0 g
s
.3462 1.69746 m .33972 1.71219 L .30065 1.70398 L p 0 .664 .536 r
F P
0 g
s
.53059 1.30286 m .51984 1.29904 L .52042 1.2976 L p 0 .451 .613 r
F P
0 g
s
.52042 1.2976 m .53175 1.30038 L .53059 1.30286 L p 0 .451 .613 r
F P
0 g
s
.7597 .91272 m .7508 .91747 L .71355 .89286 L p 0 .506 .639 r
F P
0 g
s
.49378 1.24463 m .49889 1.25486 L .49567 1.2563 L p 0 .315 .574 r
F P
0 g
s
.49567 1.2563 m .48895 1.24645 L .49378 1.24463 L p 0 .315 .574 r
F P
0 g
s
.50908 1.29338 m .5042 1.30615 L .50257 1.30591 L closepath p 0 .644 .554 r
F P
0 g
s
.4309 1.57956 m .42607 1.59207 L .39805 1.5876 L p 0 .628 .555 r
F P
0 g
s
.52625 1.24517 m .52052 1.25433 L .51712 1.25349 L p 0 .566 .588 r
F P
0 g
s
.67161 1.30651 m .66002 1.30603 L .66028 1.29238 L p 0 .555 .652 r
F P
0 g
s
.66028 1.29238 m .67194 1.29188 L .67161 1.30651 L p 0 .555 .652 r
F P
0 g
s
.53839 1.51866 m .53598 1.50854 L .55574 1.50087 L p 0 .531 .576 r
F P
0 g
s
.55574 1.50087 m .55993 1.51008 L .53839 1.51866 L p 0 .531 .576 r
F P
0 g
s
.53498 1.24928 m .54364 1.24249 L .54818 1.24597 L p 0 .691 .617 r
F P
0 g
s
.31117 1.16514 m .32168 1.1699 L .30972 1.18269 L p 0 .244 .662 r
F P
0 g
s
.30972 1.18269 m .2986 1.17825 L .31117 1.16514 L p 0 .244 .662 r
F P
0 g
s
.58375 1.23743 m .57305 1.24126 L .5678 1.23558 L p 0 .661 .637 r
F P
0 g
s
.30065 1.70398 m .30869 1.68829 L .3462 1.69746 L p 0 .664 .536 r
F P
0 g
s
.54307 1.3027 m .53175 1.30038 L .53232 1.29782 L p 0 .481 .627 r
F P
0 g
s
.53232 1.29782 m .54394 1.29911 L .54307 1.3027 L p 0 .481 .627 r
F P
0 g
s
.6444 1.23231 m .63308 1.23453 L .62667 1.22366 L p 0 .622 .649 r
F P
0 g
s
.81017 1.49669 m .7996 1.49437 L .81712 1.46673 L p 0 .567 .648 r
F P
0 g
s
.81712 1.46673 m .82842 1.46824 L .81017 1.49669 L p 0 .567 .648 r
F P
0 g
s
.46829 1.23236 m .47647 1.2403 L .47158 1.24373 L p 0 .307 .602 r
F P
0 g
s
.47158 1.24373 m .46218 1.23637 L .46829 1.23236 L p 0 .307 .602 r
F P
0 g
s
.44248 1.2711 m .45361 1.27279 L .45155 1.27599 L p 0 .354 .694 r
F P
0 g
s
.45155 1.27599 m .44002 1.2751 L .44248 1.2711 L p 0 .354 .694 r
F P
0 g
s
.50908 1.29338 m .51984 1.29904 L .51898 1.30041 L closepath p 0 .33 .577 r
F P
0 g
s
.51553 1.51436 m .51611 1.52534 L .49363 1.52969 L p 0 .559 .566 r
F P
0 g
s
.64842 1.30553 m .63682 1.30501 L .63697 1.29334 L p 0 .551 .651 r
F P
0 g
s
.63697 1.29334 m .64862 1.29287 L .64842 1.30553 L p 0 .551 .651 r
F P
0 g
s
.51712 1.25349 m .52115 1.24377 L .52625 1.24517 L p 0 .566 .588 r
F P
0 g
s
.46841 1.54339 m .46532 1.55541 L .44059 1.55456 L p 0 .602 .559 r
F P
0 g
s
.49031 1.27741 m .4997 1.28156 L .49872 1.28161 L p 0 .123 .692 r
F P
0 g
s
.49872 1.28161 m .48835 1.27809 L .49031 1.27741 L p 0 .123 .692 r
F P
0 g
s
.43391 1.2161 m .44335 1.22263 L .43656 1.22865 L p 0 .307 .623 r
F P
0 g
s
.43656 1.22865 m .42616 1.22274 L .43391 1.2161 L p 0 .307 .623 r
F P
0 g
s
.48221 1.23748 m .48895 1.24645 L .48464 1.24877 L p 0 .316 .59 r
F P
0 g
s
.48464 1.24877 m .47647 1.2403 L .48221 1.23748 L p 0 .316 .59 r
F P
0 g
s
.47796 1.27508 m .48835 1.27809 L .48693 1.27888 L p 0 .207 .696 r
F P
0 g
s
.48693 1.27888 m .47583 1.27661 L .47796 1.27508 L p 0 .207 .696 r
F P
0 g
s
.58839 1.32141 m .57708 1.31962 L .57891 1.31629 L p 0 .278 .697 r
F P
0 g
s
.57891 1.31629 m .59054 1.31706 L .58839 1.32141 L p 0 .278 .697 r
F P
0 g
s
.17239 1.27954 m .18416 1.27828 L .18315 1.29974 L p 0 .638 .682 r
F P
0 g
s
.18315 1.29974 m .17143 1.30192 L .17239 1.27954 L p 0 .638 .682 r
F P
0 g
s
.48858 1.30968 m .49882 1.30425 L .49984 1.30494 L p 0 .785 .633 r
F P
0 g
s
.50908 1.29338 m .5011 1.3055 L .49984 1.30494 L closepath p 0 .799 .564 r
F P
0 g
s
.35916 1.66874 m .35268 1.68298 L .31673 1.67304 L p 0 .643 .539 r
F P
0 g
s
.50452 1.24265 m .50604 1.25314 L .50238 1.2538 L p 0 .388 .576 r
F P
0 g
s
.50238 1.2538 m .49902 1.24336 L .50452 1.24265 L p 0 .388 .576 r
F P
0 g
s
.47091 .84193 m .47251 .84702 L .42866 .84137 L p 0 .102 .692 r
F P
0 g
s
.42866 .84137 m .42514 .83721 L .47091 .84193 L p 0 .102 .692 r
F P
0 g
s
.51573 1.24286 m .51351 1.25299 L .50979 1.25287 L p 0 .472 .58 r
F P
0 g
s
.62522 1.30446 m .61361 1.30388 L .61368 1.2942 L p 0 .545 .649 r
F P
0 g
s
.61368 1.2942 m .62533 1.29379 L .62522 1.30446 L p 0 .545 .649 r
F P
0 g
s
.2901 1.15591 m .30064 1.16047 L .28748 1.17387 L p 0 .228 .667 r
F P
0 g
s
.28748 1.17387 m .27635 1.16956 L .2901 1.15591 L p 0 .228 .667 r
F P
0 g
s
.50979 1.25287 m .51014 1.24248 L .51573 1.24286 L p 0 .472 .58 r
F P
0 g
s
.62667 1.22366 m .63744 1.22047 L .6444 1.23231 L p 0 .622 .649 r
F P
0 g
s
.28889 1.44059 m .30071 1.42783 L .31096 1.40971 L p 0 0 0 r
F P
0 g
s
.31096 1.40971 m .29984 1.42096 L .28889 1.44059 L p 0 0 0 r
F P
0 g
s
.50908 1.29338 m .4997 1.28156 L .50093 1.28159 L closepath p 0 .015 .581 r
F P
0 g
s
.60201 1.30326 m .5904 1.30259 L .59041 1.29491 L p 0 .536 .647 r
F P
0 g
s
.59041 1.29491 m .60204 1.29458 L .60201 1.30326 L p 0 .536 .647 r
F P
0 g
s
.50908 1.29338 m .5207 1.2961 L .52042 1.2976 L closepath p 0 .332 .588 r
F P
0 g
s
.31673 1.67304 m .32475 1.6582 L .35916 1.66874 L p 0 .643 .539 r
F P
0 g
s
.5382 1.23946 m .5309 1.24702 L .52625 1.24517 L p 0 .613 .606 r
F P
0 g
s
.5678 1.23558 m .57764 1.23082 L .58375 1.23743 L p 0 .661 .637 r
F P
0 g
s
.50908 1.29338 m .52037 1.29305 L .52068 1.29458 L closepath p 0 .341 .596 r
F P
0 g
s
.50908 1.29338 m .51887 1.2901 L .51976 1.29155 L closepath p 0 .345 .598 r
F P
0 g
s
.50908 1.29338 m .51636 1.28743 L .51773 1.28872 L closepath p 0 .33 .594 r
F P
0 g
s
.50908 1.29338 m .51311 1.28519 L .51481 1.28625 L closepath p 0 .287 .587 r
F P
0 g
s
.50908 1.29338 m .50943 1.28348 L .5113 1.28427 L closepath p 0 .222 .58 r
F P
0 g
s
.50908 1.29338 m .50573 1.28233 L .50756 1.28283 L closepath p 0 .147 .576 r
F P
0 g
s
.50908 1.29338 m .50237 1.28172 L .50398 1.28196 L closepath p 0 .073 .577 r
F P
0 g
s
.50908 1.29338 m .52039 1.31338 L .52071 1.31233 L closepath p 0 0 .124 r
F P
0 g
s
.50908 1.29338 m .5189 1.31567 L .51978 1.31449 L closepath p 0 .008 .226 r
F P
0 g
s
.50908 1.29338 m .51639 1.31836 L .51775 1.31695 L closepath p 0 .007 .275 r
F P
0 g
s
.50908 1.29338 m .5199 1.35669 L .51904 1.35887 L closepath p 0 0 .398 r
F P
0 g
s
.52077 1.3517 m .52049 1.35429 L .51912 1.34698 L p 0 0 .363 r
F P
0 g
s
.51912 1.34698 m .50908 1.29338 L .51983 1.34701 L p 0 0 .363 r
F P
0 g
s
.51983 1.34701 m .52077 1.3517 L p .51912 1.34698 L 0 0 .363 r
F P
0 g
s
.52043 1.34606 m .52075 1.34895 L .5202 1.34631 L p 0 0 .24 r
F P
0 g
s
.51916 1.34136 m .50908 1.29338 L .5194 1.34127 L p 0 0 .24 r
F P
0 g
s
.51892 1.33996 m .51981 1.34306 L .51924 1.34041 L p 0 0 .009 r
F P
0 g
s
.50908 1.29338 m .51504 1.36384 L .51334 1.3649 L closepath p 0 .012 .411 r
F P
0 g
s
.50908 1.29338 m .51793 1.36081 L .51658 1.36247 L closepath p 0 0 .407 r
F P
0 g
s
.51251 1.32188 m .51312 1.32694 L p .51334 1.32072 L 0 .045 .249 r
F P
0 g
s
.51141 1.32341 m .51374 1.32196 L .51153 1.32325 L 0 0 .45 r
F
.51924 1.34041 m .51755 1.33257 L p .51867 1.33878 L 0 0 .009 r
F P
0 g
s
.51743 1.3327 m .51867 1.33878 L .51755 1.33257 L 0 0 .009 r
F
.51511 1.32143 m .51867 1.33878 L .51514 1.32142 L F
.51446 1.31883 m .51867 1.33878 L p .51452 1.31856 L F P
0 g
s
.5164 1.33356 m .51777 1.33679 L .5169 1.33243 L p 0 .016 .18 r
F P
0 g
s
.5169 1.33243 m .50908 1.29338 L .51604 1.33161 L p 0 .016 .18 r
F P
0 g
s
.51604 1.33161 m .5164 1.33356 L p .5169 1.33243 L 0 .016 .18 r
F P
0 g
s
.5164 1.33356 m .51483 1.33027 L p .51678 1.33339 L 0 0 0 r
F P
0 g
s
.51512 1.33073 m .51665 1.33353 L .51678 1.33339 L 0 0 0 r
F
.51483 1.33027 m .51505 1.33067 L p .51512 1.33073 L F P
0 g
s
.51505 1.33067 m .51665 1.33353 L p .51512 1.33073 L 0 0 0 r
F P
0 g
s
.51678 1.33339 m .52125 1.34055 L .51729 1.33484 L 0 0 0 r
F
.52376 1.34457 m .52111 1.3406 L p .52125 1.34055 L F P
0 g
s
.52111 1.3406 m .5164 1.33356 L p .52125 1.34055 L 0 0 0 r
F P
0 g
s
.51867 1.33878 m .51892 1.33996 L p .51924 1.34041 L 0 0 .009 r
F P
0 g
s
.51892 1.33996 m .51777 1.33679 L p .52008 1.34009 L 0 0 .378 r
F P
0 g
s
.51777 1.33679 m .52652 1.34853 L .52882 1.35255 L p 0 0 .378 r
F P
0 g
s
.52063 1.34069 m .51719 1.33688 L p .51823 1.33793 L 0 0 0 r
F P
0 g
s
.51932 1.33746 m .52063 1.34069 L .52313 1.34357 L 0 0 0 r
F
.51678 1.33339 m .519 1.3376 L .51932 1.33746 L F
.519 1.3376 m .52063 1.34069 L .51932 1.33746 L F
.51665 1.33353 m .52063 1.34069 L p .51678 1.33339 L F P
0 g
s
.52645 1.34627 m .52063 1.34069 L p .51823 1.33793 L 0 0 0 r
F P
0 g
s
.52063 1.34069 m .52376 1.34457 L p .52313 1.34357 L 0 0 0 r
F P
0 g
s
.52008 1.34009 m .52509 1.34722 L .52011 1.34136 L 0 0 .378 r
F
.52128 1.3422 m .52645 1.34627 L p .51823 1.33793 L 0 0 0 r
F P
0 g
s
.51719 1.33688 m .51806 1.33801 L p .51823 1.33793 L 0 0 0 r
F P
0 g
s
.51806 1.33801 m .52128 1.3422 L p .51823 1.33793 L 0 0 0 r
F P
0 g
s
.51755 1.33257 m .51514 1.32142 L p .51743 1.3327 L 0 0 .009 r
F P
0 g
s
.51514 1.32142 m .51452 1.31856 L p .51511 1.32143 L 0 0 .009 r
F P
0 g
s
.51717 1.31983 m .5139 1.32127 L p .51378 1.3218 L 0 0 .45 r
F P
0 g
s
.51354 1.32194 m .51717 1.31983 L p .51374 1.32196 L 0 0 .45 r
F P
0 g
s
.51358 1.32222 m .51334 1.32072 L p .51328 1.32238 L 0 .045 .249 r
F P
0 g
s
.51312 1.32161 m .51153 1.32325 L p .51374 1.32196 L 0 0 .45 r
F P
0 g
s
.51141 1.32341 m .51318 1.32218 L .51374 1.32196 L 0 0 .45 r
F
.51318 1.32218 m .51354 1.32194 L .51374 1.32196 L F
.51153 1.32325 m .5113 1.32348 L p .51141 1.32341 L F P
0 g
s
.5113 1.32348 m .51136 1.32344 L p .51141 1.32341 L 0 0 .45 r
F P
0 g
s
.51136 1.32344 m .51354 1.32194 L p .51141 1.32341 L 0 0 .45 r
F P
0 g
s
.51312 1.32694 m .51483 1.33027 L .51358 1.32222 L p 0 .045 .249 r
F P
0 g
s
.51328 1.32238 m .51312 1.32694 L .51358 1.32222 L 0 .045 .249 r
F
.51334 1.32072 m .50908 1.29338 L .51251 1.32188 L p F P
0 g
s
.5139 1.32127 m .51312 1.32161 L p .51374 1.32196 L 0 0 .45 r
F P
0 g
s
.51452 1.31856 m .50908 1.29338 L .51446 1.31883 L p 0 0 .009 r
F P
0 g
s
.51678 1.33339 m .51729 1.33484 L .5164 1.33356 L 0 0 0 r
F
.5202 1.34631 m .51916 1.34136 L p .52017 1.34485 L 0 0 .24 r
F P
0 g
s
.5194 1.34127 m .52017 1.34485 L p .51916 1.34136 L 0 0 .24 r
F P
0 g
s
.52017 1.34485 m .52043 1.34606 L p .5202 1.34631 L 0 0 .24 r
F P
0 g
s
.52008 1.34009 m .52011 1.34136 L .51892 1.33996 L 0 0 .378 r
F
.52882 1.35255 m .52462 1.34721 L p .52509 1.34722 L F P
0 g
s
.52462 1.34721 m .51892 1.33996 L p .52509 1.34722 L 0 0 .378 r
F P
0 g
s
.50908 1.29338 m .51312 1.32161 L .51483 1.31991 L closepath p 0 .002 .297 r
F P
0 g
s
.50908 1.29338 m .51153 1.36562 L .50966 1.366 L closepath p 0 .045 .412 r
F P
0 g
s
.50943 1.32551 m .51128 1.32351 L p .51127 1.32339 L 0 0 .303 r
F P
0 g
s
.50908 1.29338 m .50943 1.32551 L p .51127 1.32339 L 0 0 .303 r
F P
0 g
s
.50908 1.29338 m .50778 1.36602 L .50593 1.36569 L closepath p 0 .098 .412 r
F P
0 g
s
.50943 1.32551 m .50754 1.32771 L p .50761 1.32762 L 0 0 .514 r
F P
0 g
s
.50908 1.29338 m .50415 1.365 L .50251 1.36397 L closepath p 0 .176 .41 r
F P
0 g
s
.50908 1.29338 m .5057 1.33007 L .50754 1.32771 L closepath p 0 0 .295 r
F P
0 g
s
.50943 1.32013 m .50755 1.31665 L p .50908 1.32545 L 0 0 .154 r
F P
0 g
s
.50961 1.32495 m .50943 1.32551 L p .50908 1.32545 L 0 0 .514 r
F P
0 g
s
.50978 1.32948 m .50961 1.32495 L p .50908 1.32545 L 0 0 .154 r
F P
0 g
s
.50961 1.32495 m .50943 1.32013 L p .50908 1.32545 L 0 0 .154 r
F P
0 g
s
.50761 1.32762 m .50908 1.32545 L .50943 1.32551 L 0 0 .514 r
F
.50978 1.32442 m .50961 1.32495 L p .50908 1.32545 L F P
0 g
s
.50908 1.29338 m .50943 1.32013 L .51128 1.32351 L p 0 .035 .273 r
F P
0 g
s
.51128 1.32351 m .5113 1.32356 L .50908 1.29338 L p 0 .035 .273 r
F P
0 g
s
.51128 1.32351 m .5113 1.32348 L .50908 1.29338 L p 0 0 .303 r
F P
0 g
s
.50908 1.29338 m .50104 1.36261 L .49977 1.36095 L closepath p 0 .28 .406 r
F P
0 g
s
.50394 1.33257 m .50908 1.29338 L .50235 1.33496 L p 0 0 .264 r
F P
0 g
s
.50908 1.29338 m .49799 1.35681 L .49752 1.35441 L closepath p 0 .347 .377 r
F P
0 g
s
.5023 1.33051 m .50559 1.33008 L p .50394 1.33257 L 0 .167 .552 r
F P
0 g
s
.50559 1.33008 m .5057 1.33007 L .50394 1.33257 L p 0 .167 .552 r
F P
0 g
s
.50235 1.33496 m .50231 1.33519 L .50394 1.33257 L p 0 0 .264 r
F P
0 g
s
.50126 1.33574 m .50908 1.29338 L .50036 1.33701 L p 0 0 .178 r
F P
0 g
s
.49909 1.34136 m .49978 1.33803 L p .49888 1.34202 L 0 0 0 r
F P
0 g
s
.49978 1.33803 m .50722 1.3023 L p .49951 1.33876 L 0 0 0 r
F P
0 g
s
.50722 1.3023 m .50908 1.29338 L .50728 1.30192 L p 0 0 0 r
F P
0 g
s
.50728 1.30192 m .49951 1.33876 L p .50722 1.3023 L 0 0 0 r
F P
0 g
s
.49735 1.35184 m .49748 1.34915 L .49815 1.3459 L p 0 .026 .284 r
F P
0 g
s
.49815 1.3459 m .50908 1.29338 L .49836 1.34677 L p 0 .026 .284 r
F P
0 g
s
.49836 1.34677 m .49735 1.35184 L p .49815 1.3459 L 0 .026 .284 r
F P
0 g
s
.50086 1.33791 m .50126 1.33574 L p .49979 1.34021 L 0 0 .178 r
F P
0 g
s
.49963 1.34071 m .50086 1.33791 L p .49979 1.34021 L 0 0 .178 r
F P
0 g
s
.50036 1.33701 m .49963 1.34071 L p .50126 1.33574 L 0 0 .178 r
F P
0 g
s
.50086 1.33791 m .49623 1.338 L .50209 1.33529 L 0 .642 .555 r
F
.50231 1.33519 m .50086 1.33791 L p .50209 1.33529 L F P
0 g
s
.49552 1.33801 m .49617 1.33774 L p .49623 1.338 L 0 .642 .555 r
F P
0 g
s
.49617 1.33774 m .50231 1.33519 L p .49623 1.338 L 0 .642 .555 r
F P
0 g
s
.50231 1.32226 m .50549 1.31369 L p .50396 1.30946 L 0 0 .201 r
F P
0 g
s
.50549 1.31369 m .50571 1.31309 L .50561 1.31289 L p 0 0 .201 r
F P
0 g
s
.50561 1.31289 m .50396 1.30946 L p .50549 1.31369 L 0 0 .201 r
F P
0 g
s
.49951 1.33876 m .49791 1.34636 L p .49978 1.33803 L 0 0 0 r
F P
0 g
s
.49261 1.3422 m .49552 1.33801 L p .50013 1.33793 L 0 .642 .555 r
F P
0 g
s
.50086 1.33791 m .5 1.33836 L p .50013 1.33793 L 0 .642 .555 r
F P
0 g
s
.5 1.33836 m .49261 1.3422 L p .50013 1.33793 L 0 .642 .555 r
F P
0 g
s
.49791 1.34636 m .49863 1.34354 L .49909 1.34136 L p 0 0 0 r
F P
0 g
s
.49888 1.34202 m .49791 1.34636 L .49909 1.34136 L 0 0 0 r
F
.5034 1.33273 m .5015 1.33329 L p .50371 1.33228 L 0 .167 .552 r
F P
0 g
s
.5015 1.33329 m .49878 1.3341 L p .50159 1.33306 L 0 .167 .552 r
F P
0 g
s
.5015 1.33329 m .50159 1.33306 L .50371 1.33228 L 0 .167 .552 r
F
.49878 1.3341 m .5023 1.33051 L p .50371 1.33228 L F P
0 g
s
.50394 1.33257 m .5034 1.33273 L p .50371 1.33228 L 0 .167 .552 r
F P
0 g
s
.50908 1.29338 m .50571 1.31309 L .50755 1.31665 L closepath p 0 .02 .279 r
F P
0 g
s
.50908 1.29338 m .50234 1.30573 L .50396 1.30946 L closepath p 0 .01 .275 r
F P
0 g
s
.50908 1.29338 m .49968 1.29791 L .50091 1.30189 L closepath p 0 .008 .271 r
F P
0 g
s
.50908 1.29338 m .498 1.2895 L .4987 1.29379 L closepath p 0 .009 .275 r
F P
0 g
s
.39805 1.5876 m .40454 1.57467 L .4309 1.57956 L p 0 .628 .555 r
F P
0 g
s
.69846 .90365 m .69094 .90906 L .65255 .88908 L p 0 .462 .64 r
F P
0 g
s
.42018 1.26802 m .43134 1.26951 L .42849 1.27433 L p 0 .405 .692 r
F P
0 g
s
.42849 1.27433 m .41695 1.27366 L .42018 1.26802 L p 0 .405 .692 r
F P
0 g
s
.64979 1.49868 m .64111 1.4934 L .65819 1.47732 L p 0 .525 .615 r
F P
0 g
s
.65819 1.47732 m .66802 1.4817 L .64979 1.49868 L p 0 .525 .615 r
F P
0 g
s
.57878 1.30187 m .56717 1.30107 L .56715 1.29539 L p 0 .521 .643 r
F P
0 g
s
.56715 1.29539 m .57877 1.29519 L .57878 1.30187 L p 0 .521 .643 r
F P
0 g
s
.5678 1.23558 m .55798 1.24059 L .55232 1.23626 L p 0 .654 .63 r
F P
0 g
s
.53232 1.29782 m .5207 1.2961 L .52068 1.29458 L p 0 .416 .618 r
F P
0 g
s
.55556 1.30016 m .54394 1.29911 L .54391 1.29547 L p 0 .492 .636 r
F P
0 g
s
.54391 1.29547 m .55552 1.2955 L .55556 1.30016 L p 0 .492 .636 r
F P
0 g
s
.66706 1.22806 m .65573 1.23016 L .64822 1.21735 L p 0 .61 .651 r
F P
0 g
s
.52068 1.29458 m .53229 1.29522 L .53232 1.29782 L p 0 .416 .618 r
F P
0 g
s
.59755 .89055 m .60172 .88443 L .64069 .90081 L p 0 .401 .642 r
F P
0 g
s
.26897 1.1471 m .27954 1.15145 L .26522 1.16531 L p 0 .211 .673 r
F P
0 g
s
.26522 1.16531 m .25408 1.16115 L .26897 1.1471 L p 0 .211 .673 r
F P
0 g
s
.37212 1.64092 m .36564 1.65472 L .33277 1.64374 L p 0 .623 .541 r
F P
0 g
s
.46841 1.54339 m .47151 1.53124 L .49363 1.52969 L p 0 .589 .563 r
F P
0 g
s
.49363 1.52969 m .4949 1.51796 L .51553 1.51436 L p 0 .559 .566 r
F P
0 g
s
.55232 1.23626 m .54364 1.24249 L .5382 1.23946 L p 0 .64 .62 r
F P
0 g
s
.49563 1.27656 m .50237 1.28172 L .50093 1.28159 L p 0 .178 .686 r
F P
0 g
s
.50093 1.28159 m .49276 1.27689 L .49563 1.27656 L p 0 .178 .686 r
F P
0 g
s
.56577 1.31784 m .55445 1.31606 L .55564 1.31469 L p 0 .098 .697 r
F P
0 g
s
.55564 1.31469 m .56727 1.3155 L .56577 1.31784 L p 0 .098 .697 r
F P
0 g
s
.41548 1.33468 m .42726 1.32661 L .42874 1.32014 L p 0 0 0 r
F P
0 g
s
.42874 1.32014 m .41721 1.32809 L .41548 1.33468 L p 0 0 0 r
F P
0 g
s
.83443 1.33141 m .82284 1.33082 L .82461 1.30461 L p 0 .546 .662 r
F P
0 g
s
.82461 1.30461 m .83635 1.30413 L .83443 1.33141 L p 0 .546 .662 r
F P
0 g
s
.41499 1.20356 m .42446 1.20975 L .41576 1.21698 L p 0 .313 .632 r
F P
0 g
s
.41576 1.21698 m .40535 1.21135 L .41499 1.20356 L p 0 .313 .632 r
F P
0 g
s
.52625 1.24517 m .532 1.23694 L .5382 1.23946 L p 0 .613 .606 r
F P
0 g
s
.71355 .89286 m .72113 .88748 L .7597 .91272 L p 0 .506 .639 r
F P
0 g
s
.44059 1.55456 m .44544 1.54204 L .46841 1.54339 L p 0 .602 .559 r
F P
0 g
s
.53061 1.312 m .51985 1.30924 L .52043 1.31028 L p 0 0 0 r
F P
0 g
s
.52043 1.31028 m .53178 1.31244 L .53061 1.312 L p 0 0 0 r
F P
0 g
s
.81124 1.33023 m .79964 1.32962 L .80113 1.30556 L p 0 .543 .663 r
F P
0 g
s
.80113 1.30556 m .81287 1.30509 L .81124 1.33023 L p 0 .543 .663 r
F P
0 g
s
.49565 1.23387 m .49902 1.24336 L .49378 1.24463 L p 0 .38 .59 r
F P
0 g
s
.49378 1.24463 m .48866 1.23533 L .49565 1.23387 L p 0 .38 .59 r
F P
0 g
s
.53356 1.49805 m .53598 1.50854 L .51553 1.51436 L p 0 .519 .567 r
F P
0 g
s
.60518 1.2303 m .59446 1.23379 L .5875 1.22627 L p 0 .636 .642 r
F P
0 g
s
.5802 1.49995 m .57434 1.49166 L .59131 1.48119 L p 0 .488 .587 r
F P
0 g
s
.59131 1.48119 m .5987 1.48853 L .5802 1.49995 L p 0 .488 .587 r
F P
0 g
s
.33277 1.64374 m .34077 1.62964 L .37212 1.64092 L p 0 .623 .541 r
F P
0 g
s
.56015 .87097 m .55785 .87706 L .51683 .86614 L p 0 .296 .665 r
F P
0 g
s
.51683 .86614 m .51719 .86035 L .56015 .87097 L p 0 .296 .665 r
F P
0 g
s
.53166 1.29264 m .52037 1.29305 L .51976 1.29155 L p 0 .386 .626 r
F P
0 g
s
.64822 1.21735 m .65902 1.21428 L .66706 1.22806 L p 0 .61 .651 r
F P
0 g
s
.45712 1.26972 m .46755 1.27232 L .46473 1.27461 L p 0 .331 .694 r
F P
0 g
s
.46473 1.27461 m .45361 1.27279 L .45712 1.26972 L p 0 .331 .694 r
F P
0 g
s
.39783 1.2653 m .40901 1.26662 L .40541 1.27307 L p 0 .44 .69 r
F P
0 g
s
.40541 1.27307 m .39385 1.27258 L .39783 1.2653 L p 0 .44 .69 r
F P
0 g
s
.45187 1.21752 m .46009 1.22479 L .45277 1.22937 L p 0 .33 .617 r
F P
0 g
s
.45277 1.22937 m .44335 1.22263 L .45187 1.21752 L p 0 .33 .617 r
F P
0 g
s
.78804 1.32901 m .77644 1.32838 L .77767 1.30647 L p 0 .54 .664 r
F P
0 g
s
.77767 1.30647 m .7894 1.30602 L .78804 1.32901 L p 0 .54 .664 r
F P
0 g
s
.51553 1.51436 m .51495 1.50306 L .53356 1.49805 L p 0 .519 .567 r
F P
0 g
s
.44059 1.55456 m .43574 1.56706 L .41103 1.56186 L p 0 .596 .554 r
F P
0 g
s
.54391 1.29547 m .53229 1.29522 L .53166 1.29264 L p 0 .451 .632 r
F P
0 g
s
.24778 1.13876 m .25839 1.14287 L .24293 1.15706 L p 0 .191 .678 r
F P
0 g
s
.24293 1.15706 m .23177 1.15307 L .24778 1.13876 L p 0 .191 .678 r
F P
0 g
s
.52519 1.235 m .52115 1.24377 L .51573 1.24286 L p 0 .531 .599 r
F P
0 g
s
.789 1.49201 m .7784 1.48959 L .79449 1.46358 L p 0 .561 .645 r
F P
0 g
s
.79449 1.46358 m .80581 1.46518 L .789 1.49201 L p 0 .561 .645 r
F P
0 g
s
.6974 1.49382 m .68762 1.48993 L .70375 1.4705 L p 0 .539 .629 r
F P
0 g
s
.70375 1.4705 m .71446 1.47352 L .6974 1.49382 L p 0 .539 .629 r
F P
0 g
s
.51976 1.29155 m .53045 1.29012 L .53166 1.29264 L p 0 .386 .626 r
F P
0 g
s
.50236 1.27661 m .50573 1.28233 L .50398 1.28196 L p 0 .227 .677 r
F P
0 g
s
.50398 1.28196 m .49886 1.27646 L .50236 1.27661 L p 0 .227 .677 r
F P
0 g
s
.51756 .8546 m .51719 .86035 L .4741 .85217 L p 0 .221 .682 r
F P
0 g
s
.4741 .85217 m .47251 .84702 L .51756 .8546 L p 0 .221 .682 r
F P
0 g
s
.76483 1.32775 m .75323 1.3271 L .75423 1.30736 L p 0 .536 .666 r
F P
0 g
s
.75423 1.30736 m .76595 1.30692 L .76483 1.32775 L p 0 .536 .666 r
F P
0 g
s
.55574 1.50087 m .55154 1.49125 L .56846 1.48297 L p 0 .482 .577 r
F P
0 g
s
.56846 1.48297 m .57434 1.49166 L .55574 1.50087 L p 0 .482 .577 r
F P
0 g
s
.55232 1.23626 m .56102 1.23039 L .5678 1.23558 L p 0 .654 .63 r
F P
0 g
s
.60608 1.49553 m .5987 1.48853 L .61497 1.47607 L p 0 .49 .597 r
F P
0 g
s
.61497 1.47607 m .6237 1.48213 L .60608 1.49553 L p 0 .49 .597 r
F P
0 g
s
.38508 1.61391 m .3786 1.62732 L .34878 1.61586 L p 0 .605 .544 r
F P
0 g
s
.48456 1.27258 m .49276 1.27689 L .49031 1.27741 L p 0 .249 .691 r
F P
0 g
s
.49031 1.27741 m .48089 1.27372 L .48456 1.27258 L p 0 .249 .691 r
F P
0 g
s
.51573 1.24286 m .51796 1.23369 L .52519 1.235 L p 0 .531 .599 r
F P
0 g
s
.52868 1.28771 m .51887 1.2901 L .51773 1.28872 L p 0 .358 .634 r
F P
0 g
s
.51049 1.23305 m .51014 1.24248 L .50452 1.24265 L p 0 .453 .593 r
F P
0 g
s
.50452 1.24265 m .50299 1.23311 L .51049 1.23305 L p 0 .453 .593 r
F P
0 g
s
.54311 1.31428 m .53178 1.31244 L .53236 1.31281 L p 0 0 .607 r
F P
0 g
s
.53236 1.31281 m .544 1.31383 L .54311 1.31428 L p 0 0 .607 r
F P
0 g
s
.5382 1.23946 m .54552 1.23245 L .55232 1.23626 L p 0 .64 .62 r
F P
0 g
s
.68976 1.22402 m .67841 1.22602 L .66982 1.21127 L p 0 .601 .652 r
F P
0 g
s
.53166 1.29264 m .54297 1.29186 L .54391 1.29547 L p 0 .451 .632 r
F P
0 g
s
.74162 1.32644 m .73001 1.32578 L .7308 1.30821 L p 0 .531 .667 r
F P
0 g
s
.7308 1.30821 m .74251 1.30779 L .74162 1.32644 L p 0 .531 .667 r
F P
0 g
s
.48353 1.22661 m .48866 1.23533 L .48221 1.23748 L p 0 .367 .601 r
F P
0 g
s
.48221 1.23748 m .47546 1.22908 L .48353 1.22661 L p 0 .367 .601 r
F P
0 g
s
.47146 1.27024 m .48089 1.27372 L .47796 1.27508 L p 0 .298 .693 r
F P
0 g
s
.47796 1.27508 m .46755 1.27232 L .47146 1.27024 L p 0 .298 .693 r
F P
0 g
s
.51773 1.28872 m .5264 1.28547 L .52868 1.28771 L p 0 .358 .634 r
F P
0 g
s
.4687 1.22108 m .47546 1.22908 L .46829 1.23236 L p 0 .349 .61 r
F P
0 g
s
.46829 1.23236 m .46009 1.22479 L .4687 1.22108 L p 0 .349 .61 r
F P
0 g
s
.5875 1.22627 m .59737 1.22186 L .60518 1.2303 L p 0 .636 .642 r
F P
0 g
s
.45125 1.3163 m .46288 1.30884 L .46245 1.30355 L p 0 0 .059 r
F P
0 g
s
.46245 1.30355 m .45074 1.31111 L .45125 1.3163 L p 0 0 .059 r
F P
0 g
s
.50978 1.27775 m .50943 1.28348 L .50756 1.28283 L p 0 .267 .666 r
F P
0 g
s
.50756 1.28283 m .50603 1.27704 L .50978 1.27775 L p 0 .267 .666 r
F P
0 g
s
.2651 1.46811 m .27702 1.454 L .28868 1.43275 L p 0 0 0 r
F P
0 g
s
.28868 1.43275 m .2775 1.44512 L .2651 1.46811 L p 0 0 0 r
F P
0 g
s
.71839 1.3251 m .70678 1.32441 L .70739 1.30903 L p 0 .524 .67 r
F P
0 g
s
.70739 1.30903 m .71909 1.30862 L .71839 1.3251 L p 0 .524 .67 r
F P
0 g
s
.49023 1.30707 m .49968 1.29791 L .4987 1.29379 L p 0 0 .234 r
F P
0 g
s
.4987 1.29379 m .48828 1.30283 L .49023 1.30707 L p 0 0 .234 r
F P
0 g
s
.52366 1.28342 m .51636 1.28743 L .51481 1.28625 L p 0 .33 .644 r
F P
0 g
s
.49618 1.50597 m .4949 1.51796 L .47461 1.51893 L p 0 .538 .558 r
F P
0 g
s
.22652 1.13091 m .23716 1.13477 L .22061 1.14917 L p 0 .17 .683 r
F P
0 g
s
.22061 1.14917 m .20943 1.14538 L .22652 1.13091 L p 0 .17 .683 r
F P
0 g
s
.56715 1.29539 m .55552 1.2955 L .55429 1.29089 L p 0 .498 .642 r
F P
0 g
s
.39601 1.19158 m .40551 1.19751 L .39493 1.20584 L p 0 .313 .64 r
F P
0 g
s
.39493 1.20584 m .3845 1.20042 L .39601 1.19158 L p 0 .313 .64 r
F P
0 g
s
.34878 1.61586 m .35677 1.60239 L .38508 1.61391 L p 0 .605 .544 r
F P
0 g
s
.37543 1.26287 m .38664 1.26405 L .38229 1.27216 L p 0 .468 .689 r
F P
0 g
s
.38229 1.27216 m .37072 1.27183 L .37543 1.26287 L p 0 .468 .689 r
F P
0 g
s
.51481 1.28625 m .52055 1.2816 L .52366 1.28342 L p 0 .33 .644 r
F P
0 g
s
.41452 .8252 m .41807 .82915 L .37128 .82793 L p 0 .007 .675 r
F P
0 g
s
.37128 .82793 m .36589 .82543 L .41452 .8252 L p 0 .007 .675 r
F P
0 g
s
.69516 1.32371 m .68355 1.32301 L .68399 1.30982 L p 0 .515 .672 r
F P
0 g
s
.68399 1.30982 m .69569 1.30943 L .69516 1.32371 L p 0 .515 .672 r
F P
0 g
s
.51714 1.28003 m .51311 1.28519 L .5113 1.28427 L p 0 .301 .655 r
F P
0 g
s
.5113 1.28427 m .51352 1.27875 L .51714 1.28003 L p 0 .301 .655 r
F P
0 g
s
.47461 1.51893 m .47151 1.53124 L .45029 1.52948 L p 0 .56 .556 r
F P
0 g
s
.41103 1.56186 m .41752 1.54916 L .44059 1.55456 L p 0 .596 .554 r
F P
0 g
s
.66982 1.21127 m .68065 1.20829 L .68976 1.22402 L p 0 .601 .652 r
F P
0 g
s
.65255 .88908 m .65851 .88324 L .69846 .90365 L p 0 .462 .64 r
F P
0 g
s
.67193 1.32229 m .6603 1.32156 L .66061 1.31057 L p 0 .501 .676 r
F P
0 g
s
.66061 1.31057 m .6723 1.3102 L .67193 1.32229 L p 0 .501 .676 r
F P
0 g
s
.55429 1.29089 m .56562 1.28979 L .56715 1.29539 L p 0 .498 .642 r
F P
0 g
s
.39184 1.35167 m .40368 1.34303 L .40566 1.33631 L p 0 0 0 r
F P
0 g
s
.40566 1.33631 m .3941 1.34482 L .39184 1.35167 L p 0 0 0 r
F P
0 g
s
.53776 1.22927 m .532 1.23694 L .52519 1.235 L p 0 .572 .612 r
F P
0 g
s
.64868 1.32083 m .63705 1.32009 L .63725 1.31128 L p 0 .478 .681 r
F P
0 g
s
.63725 1.31128 m .64893 1.31093 L .64868 1.32083 L p 0 .478 .681 r
F P
0 g
s
.54115 1.28836 m .53045 1.29012 L .52868 1.28771 L p 0 .425 .639 r
F P
0 g
s
.53356 1.49805 m .53113 1.48715 L .54733 1.48121 L p 0 .472 .567 r
F P
0 g
s
.54733 1.48121 m .55154 1.49125 L .53356 1.49805 L p 0 .472 .567 r
F P
0 g
s
.5875 1.22627 m .57764 1.23082 L .56973 1.22479 L p 0 .63 .637 r
F P
0 g
s
.39805 1.5876 m .39156 1.60068 L .36477 1.5892 L p 0 .587 .545 r
F P
0 g
s
.59041 1.29491 m .57877 1.29519 L .57696 1.28859 L p 0 .52 .647 r
F P
0 g
s
.43622 1.26484 m .44668 1.26723 L .44248 1.2711 L p 0 .396 .691 r
F P
0 g
s
.44248 1.2711 m .43134 1.26951 L .43622 1.26484 L p 0 .396 .691 r
F P
0 g
s
.62543 1.31934 m .6138 1.31859 L .61391 1.31195 L p 0 .44 .687 r
F P
0 g
s
.61391 1.31195 m .62558 1.31162 L .62543 1.31934 L p 0 .44 .687 r
F P
0 g
s
.51436 1.4914 m .51495 1.50306 L .49618 1.50597 L p 0 .503 .558 r
F P
0 g
s
.62667 1.22366 m .61592 1.22693 L .60725 1.21758 L p 0 .62 .645 r
F P
0 g
s
.55429 1.29089 m .54297 1.29186 L .54115 1.28836 L p 0 .468 .641 r
F P
0 g
s
.65255 .88908 m .64661 .89493 L .6059 .87835 L p 0 .421 .646 r
F P
0 g
s
.7125 1.22012 m .70113 1.22205 L .69148 1.20535 L p 0 .594 .653 r
F P
0 g
s
.20519 1.12362 m .21587 1.1272 L .19825 1.1417 L p 0 .148 .687 r
F P
0 g
s
.19825 1.1417 m .18705 1.13814 L .20519 1.12362 L p 0 .148 .687 r
F P
0 g
s
.60217 1.31783 m .59054 1.31706 L .59058 1.31256 L p 0 .369 .694 r
F P
0 g
s
.59058 1.31256 m .60224 1.31227 L .60217 1.31783 L p 0 .369 .694 r
F P
0 g
s
.57696 1.28859 m .5883 1.28733 L .59041 1.29491 L p 0 .52 .647 r
F P
0 g
s
.35296 1.26073 m .3642 1.26176 L .35915 1.27157 L p 0 .494 .688 r
F P
0 g
s
.35915 1.27157 m .34756 1.2714 L .35296 1.26073 L p 0 .494 .688 r
F P
0 g
s
.4354 1.20362 m .44364 1.21047 L .43391 1.2161 L p 0 .34 .627 r
F P
0 g
s
.43391 1.2161 m .42446 1.20975 L .4354 1.20362 L p 0 .34 .627 r
F P
0 g
s
.49373 1.27121 m .49886 1.27646 L .49563 1.27656 L p 0 .289 .684 r
F P
0 g
s
.49563 1.27656 m .48888 1.27173 L .49373 1.27121 L p 0 .289 .684 r
F P
0 g
s
.57891 1.31629 m .56727 1.3155 L .56727 1.31308 L p 0 .226 .7 r
F P
0 g
s
.56727 1.31308 m .57892 1.31284 L .57891 1.31629 L p 0 .226 .7 r
F P
0 g
s
.63242 1.48789 m .6237 1.48213 L .63848 1.46789 L p 0 .488 .608 r
F P
0 g
s
.63848 1.46789 m .64834 1.47272 L .63242 1.48789 L p 0 .488 .608 r
F P
0 g
s
.52519 1.235 m .52924 1.2268 L .53776 1.22927 L p 0 .572 .612 r
F P
0 g
s
.50145 1.22415 m .50299 1.23311 L .49565 1.23387 L p 0 .432 .602 r
F P
0 g
s
.49565 1.23387 m .49227 1.22496 L .50145 1.22415 L p 0 .432 .602 r
F P
0 g
s
.76778 1.48711 m .75714 1.48456 L .77183 1.46023 L p 0 .552 .642 r
F P
0 g
s
.77183 1.46023 m .78317 1.46193 L .76778 1.48711 L p 0 .552 .642 r
F P
0 g
s
.52868 1.28771 m .5385 1.28505 L .54115 1.28836 L p 0 .425 .639 r
F P
0 g
s
.45029 1.52948 m .44544 1.54204 L .42403 1.53654 L p 0 .566 .552 r
F P
0 g
s
.36477 1.5892 m .37276 1.57626 L .39805 1.5876 L p 0 .587 .545 r
F P
0 g
s
.55286 1.22582 m .54552 1.23245 L .53776 1.22927 L p 0 .6 .622 r
F P
0 g
s
.55564 1.31469 m .544 1.31383 L .54398 1.31333 L p 0 .015 .678 r
F P
0 g
s
.54398 1.31333 m .55562 1.31325 L .55564 1.31469 L p 0 .015 .678 r
F P
0 g
s
.61368 1.2942 m .60204 1.29458 L .59966 1.28601 L p 0 .533 .649 r
F P
0 g
s
.6059 .87835 m .60172 .88443 L .56015 .87097 L p 0 .368 .654 r
F P
0 g
s
.46451 1.31342 m .47571 1.3061 L .47447 1.30132 L p 0 0 .115 r
F P
0 g
s
.47447 1.30132 m .46288 1.30884 L .46451 1.31342 L p 0 0 .115 r
F P
0 g
s
.56973 1.22479 m .56102 1.23039 L .55286 1.22582 L p 0 .619 .63 r
F P
0 g
s
.53236 1.31281 m .52072 1.31131 L .52071 1.31233 L p 0 0 0 r
F P
0 g
s
.47781 1.31043 m .48828 1.30283 L .48687 1.29833 L p 0 0 .174 r
F P
0 g
s
.48687 1.29833 m .47571 1.3061 L .47781 1.31043 L p 0 0 .174 r
F P
0 g
s
.37697 1.18008 m .3865 1.18577 L .37406 1.19511 L p 0 .311 .646 r
F P
0 g
s
.37406 1.19511 m .36361 1.18988 L .37697 1.18008 L p 0 .311 .646 r
F P
0 g
s
.45029 1.52948 m .45516 1.51687 L .47461 1.51893 L p 0 .56 .556 r
F P
0 g
s
.47461 1.51893 m .47772 1.50645 L .49618 1.50597 L p 0 .538 .558 r
F P
0 g
s
.52071 1.31233 m .53234 1.31317 L .53236 1.31281 L p 0 0 0 r
F P
0 g
s
.69148 1.20535 m .70234 1.20244 L .7125 1.22012 L p 0 .594 .653 r
F P
0 g
s
.49618 1.50597 m .49746 1.49369 L .51436 1.4914 L p 0 .503 .558 r
F P
0 g
s
.54115 1.28836 m .55188 1.28643 L .55429 1.29089 L p 0 .468 .641 r
F P
0 g
s
.52019 1.22509 m .51796 1.23369 L .51049 1.23305 L p 0 .502 .606 r
F P
0 g
s
.59966 1.28601 m .61103 1.28465 L .61368 1.2942 L p 0 .533 .649 r
F P
0 g
s
.60725 1.21758 m .61716 1.21339 L .62667 1.22366 L p 0 .62 .645 r
F P
0 g
s
.51049 1.23305 m .51084 1.2242 L .52019 1.22509 L p 0 .502 .606 r
F P
0 g
s
.67783 1.4859 m .66802 1.4817 L .68229 1.46404 L p 0 .515 .623 r
F P
0 g
s
.68229 1.46404 m .69303 1.46735 L .67783 1.4859 L p 0 .515 .623 r
F P
0 g
s
.53508 1.28198 m .5264 1.28547 L .52366 1.28342 L p 0 .401 .647 r
F P
0 g
s
.56973 1.22479 m .57846 1.21938 L .5875 1.22627 L p 0 .63 .637 r
F P
0 g
s
.63697 1.29334 m .62533 1.29379 L .62241 1.28325 L p 0 .541 .651 r
F P
0 g
s
.41103 1.56186 m .40454 1.57467 L .38075 1.56355 L p 0 .571 .547 r
F P
0 g
s
.73528 1.21634 m .72389 1.21822 L .7132 1.19955 L p 0 .589 .653 r
F P
0 g
s
.33044 1.25887 m .34171 1.25976 L .33596 1.2713 L p 0 .518 .687 r
F P
0 g
s
.33596 1.2713 m .32436 1.27129 L .33044 1.25887 L p 0 .518 .687 r
F P
0 g
s
.45253 1.26364 m .462 1.26689 L .45712 1.26972 L p 0 .381 .69 r
F P
0 g
s
.45712 1.26972 m .44668 1.26723 L .45253 1.26364 L p 0 .381 .69 r
F P
0 g
s
.56846 1.48297 m .56257 1.47385 L .57647 1.4653 L p 0 .43 .577 r
F P
0 g
s
.57647 1.4653 m .5839 1.47346 L .56846 1.48297 L p 0 .43 .577 r
F P
0 g
s
.5045 1.27134 m .50603 1.27704 L .50236 1.27661 L p 0 .322 .675 r
F P
0 g
s
.50236 1.27661 m .49898 1.27107 L .5045 1.27134 L p 0 .322 .675 r
F P
0 g
s
.62241 1.28325 m .6338 1.28182 L .63697 1.29334 L p 0 .541 .651 r
F P
0 g
s
.5287 1.47579 m .53113 1.48715 L .51436 1.4914 L p 0 .458 .558 r
F P
0 g
s
.52366 1.28342 m .53098 1.27921 L .53508 1.28198 L p 0 .401 .647 r
F P
0 g
s
.25301 1.48689 m .26392 1.53838 L p .24334 1.49505 L 0 .362 .518 r
F P
0 g
s
.25313 1.48298 m .25417 1.48101 L p .24334 1.49505 L 0 0 0 r
F P
0 g
s
.25417 1.48101 m .26628 1.4581 L p .24636 1.49019 L 0 0 0 r
F P
0 g
s
.24636 1.49019 m .24334 1.49505 L .25417 1.48101 L 0 0 0 r
F
.2491 1.48823 m .25313 1.48298 L p .24339 1.49498 L F P
0 g
s
.24334 1.49505 m .24521 1.49284 L .24339 1.49498 L 0 0 0 r
F
.24521 1.49284 m .2491 1.48823 L .24339 1.49498 L F
.26467 1.48276 m .25301 1.48689 L .25277 1.48391 L p 0 .36 .528 r
F P
0 g
s
.25277 1.48391 m .25273 1.48346 L p .26159 1.47348 L 0 .36 .528 r
F P
0 g
s
.25273 1.48346 m .25268 1.48288 L p .25598 1.4794 L 0 .36 .528 r
F P
0 g
s
.26159 1.47348 m .25273 1.48346 L .25598 1.4794 L 0 .36 .528 r
F
.26628 1.4581 m .25503 1.47175 L .24243 1.49609 L p 0 0 0 r
F P
0 g
s
.26392 1.53838 m .25274 1.54623 L .24243 1.49609 L p 0 .362 .518 r
F P
0 g
s
.26392 1.53838 m .24243 1.49609 L .24334 1.49505 L 0 .362 .518 r
F
.24243 1.49609 m .24111 1.49864 L p .24334 1.49505 L 0 0 0 r
F P
0 g
s
.26628 1.4581 m .24243 1.49609 L .24334 1.49505 L 0 0 0 r
F
.24243 1.49609 m .24136 1.49088 L p .24334 1.49505 L 0 .362 .518 r
F P
0 g
s
.24867 1.4345 m .26052 1.43383 L .26358 1.46992 L p 0 .36 .528 r
F P
0 g
s
.2651 1.46811 m .25313 1.48298 L .25284 1.48333 L p 0 0 .317 r
F P
0 g
s
.2651 1.46811 m .25284 1.48333 L .25356 1.48242 L 0 0 .317 r
F
.2651 1.46811 m .25273 1.48346 L .26134 1.47271 L F
.26359 1.47007 m .26467 1.48276 L p .26134 1.47271 L 0 .36 .528 r
F P
0 g
s
.26159 1.47348 m .25268 1.48288 L .26134 1.47271 L 0 .36 .528 r
F
.24773 1.4887 m .2491 1.48823 L p .24297 1.49429 L 0 .362 .518 r
F P
0 g
s
.25273 1.48346 m .24748 1.48966 L p .26134 1.47271 L 0 0 .317 r
F P
0 g
s
.24748 1.48966 m .2469 1.49035 L p .24838 1.48854 L 0 0 .317 r
F P
0 g
s
.26134 1.47271 m .24748 1.48966 L .24838 1.48854 L 0 0 .317 r
F
.25925 1.47569 m .26359 1.47007 L p .24868 1.48819 L F P
0 g
s
.2469 1.49035 m .25925 1.47569 L p .24868 1.48819 L 0 0 .317 r
F P
0 g
s
.26354 1.47013 m .24867 1.4882 L .26359 1.47007 L 0 0 .317 r
F
.24867 1.4882 m .2469 1.49035 L .24868 1.48819 L F
.24867 1.4882 m .24868 1.48819 L .26359 1.47007 L F
.26359 1.47007 m .26362 1.47003 L p .26354 1.47013 L F P
0 g
s
.26365 1.47 m .26455 1.46884 L p .26214 1.47177 L 0 0 .317 r
F P
0 g
s
.2637 1.46983 m .2469 1.49035 L .26455 1.46884 L 0 0 .317 r
F
.26358 1.46992 m .26359 1.47007 L p .26134 1.47271 L 0 .36 .528 r
F P
0 g
s
.26134 1.47271 m .24867 1.4345 L .26358 1.46992 L 0 .36 .528 r
F
.26362 1.47003 m .26365 1.47 L p .26357 1.47009 L 0 0 .317 r
F P
0 g
s
.25268 1.48288 m .24867 1.4345 L p .26134 1.47271 L 0 .36 .528 r
F P
0 g
s
.26455 1.46884 m .2651 1.46811 L p .2637 1.46983 L 0 0 .317 r
F P
0 g
s
.2706 1.46227 m .25937 1.47484 L .26835 1.46365 L 0 0 .43 r
F
.27154 1.46169 m .26628 1.46737 L .2706 1.46227 L F
.26357 1.47009 m .2469 1.49035 L .26362 1.47003 L 0 0 .317 r
F
.26214 1.47177 m .2469 1.49035 L .26365 1.47 L F
.26628 1.46737 m .25937 1.47484 L .2706 1.46227 L 0 0 .43 r
F
.25925 1.47569 m .25937 1.47484 L p .26628 1.46737 L F P
0 g
s
.27154 1.46169 m .25925 1.47569 L p .26628 1.46737 L 0 0 .43 r
F P
0 g
s
.25937 1.47484 m .26026 1.46861 L p .26835 1.46365 L 0 0 .43 r
F P
0 g
s
.25284 1.48333 m .25273 1.48346 L p .25356 1.48242 L 0 0 .317 r
F P
0 g
s
.26467 1.48276 m .25277 1.48391 L .26159 1.47348 L 0 .36 .528 r
F
.24334 1.49505 m .24297 1.49429 L .2491 1.48823 L 0 .362 .518 r
F
.24136 1.49088 m .24773 1.4887 L p .24297 1.49429 L F P
0 g
s
.2491 1.48823 m .25301 1.48689 L p .24334 1.49505 L 0 .362 .518 r
F P
0 g
s
.24111 1.49864 m .2491 1.48823 L p .24334 1.49505 L 0 0 0 r
F P
0 g
s
.48211 1.26703 m .48888 1.27173 L .48456 1.27258 L p 0 .33 .687 r
F P
0 g
s
.48456 1.27258 m .47635 1.26845 L .48211 1.26703 L p 0 .33 .687 r
F P
0 g
s
.42403 1.53654 m .43053 1.52397 L .45029 1.52948 L p 0 .566 .552 r
F P
0 g
s
.51436 1.4914 m .51378 1.47932 L .5287 1.47579 L p 0 .458 .558 r
F P
0 g
s
.48888 1.21646 m .49227 1.22496 L .48353 1.22661 L p 0 .411 .61 r
F P
0 g
s
.48353 1.22661 m .47838 1.21829 L .48888 1.21646 L p 0 .411 .61 r
F P
0 g
s
.57696 1.28859 m .56562 1.28979 L .56261 1.28437 L p 0 .501 .647 r
F P
0 g
s
.71355 .89286 m .70599 .89825 L .66448 .8774 L p 0 .475 .643 r
F P
0 g
s
.53776 1.22927 m .54354 1.222 L .55286 1.22582 L p 0 .6 .622 r
F P
0 g
s
.45512 1.20592 m .46192 1.21338 L .45187 1.21752 L p 0 .366 .622 r
F P
0 g
s
.45187 1.21752 m .44364 1.21047 L .45512 1.20592 L p 0 .366 .622 r
F P
0 g
s
.41525 1.26029 m .42575 1.26253 L .42018 1.26802 L p 0 .439 .689 r
F P
0 g
s
.42018 1.26802 m .40901 1.26662 L .41525 1.26029 L p 0 .439 .689 r
F P
0 g
s
.36809 1.37002 m .37998 1.36066 L .38252 1.35368 L p 0 0 0 r
F P
0 g
s
.38252 1.35368 m .37091 1.3629 L .36809 1.37002 L p 0 0 0 r
F P
0 g
s
.66028 1.29238 m .64862 1.29287 L .6452 1.28037 L p 0 .547 .652 r
F P
0 g
s
.59131 1.48119 m .5839 1.47346 L .59745 1.46295 L p 0 .438 .589 r
F P
0 g
s
.59745 1.46295 m .60622 1.46969 L .59131 1.48119 L p 0 .438 .589 r
F P
0 g
s
.56015 .87097 m .56246 .86492 L .6059 .87835 L p 0 .368 .654 r
F P
0 g
s
.49556 1.31491 m .50234 1.30573 L .50091 1.30189 L p 0 0 .224 r
F P
0 g
s
.50091 1.30189 m .49268 1.31108 L .49556 1.31491 L p 0 0 .224 r
F P
0 g
s
.52631 1.2768 m .52055 1.2816 L .51714 1.28003 L p 0 .376 .656 r
F P
0 g
s
.38075 1.56355 m .38874 1.55103 L .41103 1.56186 L p 0 .571 .547 r
F P
0 g
s
.46812 1.26442 m .47635 1.26845 L .47146 1.27024 L p 0 .359 .689 r
F P
0 g
s
.47146 1.27024 m .462 1.26689 L .46812 1.26442 L p 0 .359 .689 r
F P
0 g
s
.64822 1.21735 m .63744 1.22047 L .62708 1.20928 L p 0 .607 .648 r
F P
0 g
s
.48083 1.49375 m .47772 1.50645 L .46003 1.50416 L p 0 .518 .551 r
F P
0 g
s
.54733 1.48121 m .54311 1.47068 L .55667 1.46422 L p 0 .419 .566 r
F P
0 g
s
.55667 1.46422 m .56257 1.47385 L .54733 1.48121 L p 0 .419 .566 r
F P
0 g
s
.7132 1.19955 m .72408 1.19669 L .73528 1.21634 L p 0 .589 .653 r
F P
0 g
s
.42791 1.33142 m .4396 1.3238 L .43901 1.31877 L p 0 0 0 r
F P
0 g
s
.43901 1.31877 m .42726 1.32661 L .42791 1.33142 L p 0 0 0 r
F P
0 g
s
.54398 1.31333 m .53234 1.31317 L .53172 1.31356 L p 0 0 .601 r
F P
0 g
s
.51714 1.28003 m .52119 1.27479 L .52631 1.2768 L p 0 .376 .656 r
F P
0 g
s
.6452 1.28037 m .6566 1.27889 L .66028 1.29238 L p 0 .547 .652 r
F P
0 g
s
.51575 1.2732 m .51352 1.27875 L .50978 1.27775 L p 0 .351 .666 r
F P
0 g
s
.50978 1.27775 m .51014 1.27205 L .51575 1.2732 L p 0 .351 .666 r
F P
0 g
s
.47322 1.21028 m .47838 1.21829 L .4687 1.22108 L p 0 .389 .616 r
F P
0 g
s
.4687 1.22108 m .46192 1.21338 L .47322 1.21028 L p 0 .389 .616 r
F P
0 g
s
.54835 1.28222 m .5385 1.28505 L .53508 1.28198 L p 0 .445 .647 r
F P
0 g
s
.49874 1.48106 m .49746 1.49369 L .48083 1.49375 L p 0 .487 .551 r
F P
0 g
s
.35787 1.16903 m .36743 1.1745 L .35314 1.18475 L p 0 .307 .653 r
F P
0 g
s
.35314 1.18475 m .34267 1.17971 L .35787 1.16903 L p 0 .307 .653 r
F P
0 g
s
.55286 1.22582 m .56021 1.21947 L .56973 1.22479 L p 0 .619 .63 r
F P
0 g
s
.53172 1.31356 m .52039 1.31338 L .51978 1.31449 L p 0 0 0 r
F P
0 g
s
.56261 1.28437 m .55188 1.28643 L .54835 1.28222 L p 0 .477 .647 r
F P
0 g
s
.6836 1.29135 m .67194 1.29188 L .66802 1.2774 L p 0 .551 .653 r
F P
0 g
s
.74649 1.48194 m .73583 1.47923 L .74913 1.45661 L p 0 .54 .639 r
F P
0 g
s
.74913 1.45661 m .76049 1.45846 L .74649 1.48194 L p 0 .54 .639 r
F P
0 g
s
.56261 1.28437 m .57337 1.28223 L .57696 1.28859 L p 0 .501 .647 r
F P
0 g
s
.60725 1.21758 m .59737 1.22186 L .58721 1.21414 L p 0 .614 .641 r
F P
0 g
s
.53172 1.31356 m .54305 1.31288 L .54398 1.31333 L p 0 0 .601 r
F P
0 g
s
.6059 .87835 m .6101 .87228 L .65255 .88908 L p 0 .421 .646 r
F P
0 g
s
.41885 1.19042 m .42713 1.19695 L .41499 1.20356 L p 0 .346 .636 r
F P
0 g
s
.41499 1.20356 m .40551 1.19751 L .41885 1.19042 L p 0 .346 .636 r
F P
0 g
s
.5333 1.219 m .52924 1.2268 L .52019 1.22509 L p 0 .539 .616 r
F P
0 g
s
.30785 1.25728 m .31915 1.25804 L .31274 1.27136 L p 0 .542 .686 r
F P
0 g
s
.31274 1.27136 m .30111 1.27152 L .30785 1.25728 L p 0 .542 .686 r
F P
0 g
s
.46003 1.50416 m .45516 1.51687 L .43704 1.51142 L p 0 .535 .55 r
F P
0 g
s
.42403 1.53654 m .41752 1.54916 L .39674 1.53869 L p 0 .554 .547 r
F P
0 g
s
.66802 1.2774 m .67945 1.27589 L .6836 1.29135 L p 0 .551 .653 r
F P
0 g
s
.7581 1.21265 m .74668 1.21448 L .73498 1.19384 L p 0 .585 .654 r
F P
0 g
s
.56727 1.31308 m .55562 1.31325 L .5544 1.31187 L p 0 .143 .697 r
F P
0 g
s
.70693 1.29027 m .69526 1.29082 L .69088 1.27436 L p 0 .554 .654 r
F P
0 g
s
.62708 1.20928 m .63702 1.20524 L .64822 1.21735 L p 0 .607 .648 r
F P
0 g
s
.5112 1.21576 m .51084 1.2242 L .50145 1.22415 L p 0 .475 .612 r
F P
0 g
s
.50145 1.22415 m .49991 1.21561 L .5112 1.21576 L p 0 .475 .612 r
F P
0 g
s
.53508 1.28198 m .54379 1.27834 L .54835 1.28222 L p 0 .445 .647 r
F P
0 g
s
.52019 1.22509 m .52243 1.2169 L .5333 1.219 L p 0 .539 .616 r
F P
0 g
s
.5287 1.47579 m .52626 1.46389 L .53888 1.45958 L p 0 .406 .556 r
F P
0 g
s
.53888 1.45958 m .54311 1.47068 L .5287 1.47579 L p 0 .406 .556 r
F P
0 g
s
.51319 1.46677 m .51378 1.47932 L .49874 1.48106 L p 0 .444 .549 r
F P
0 g
s
.61497 1.47607 m .60622 1.46969 L .6187 1.4574 L p 0 .443 .6 r
F P
0 g
s
.6187 1.4574 m .6286 1.4628 L .61497 1.47607 L p 0 .443 .6 r
F P
0 g
s
.59966 1.28601 m .5883 1.28733 L .58413 1.28002 L p 0 .519 .65 r
F P
0 g
s
.51978 1.31449 m .53051 1.31405 L .53172 1.31356 L p 0 0 0 r
F P
0 g
s
.5544 1.31187 m .56576 1.3107 L .56727 1.31308 L p 0 .143 .697 r
F P
0 g
s
.4677 .83186 m .46931 .83688 L .42162 .83314 L p 0 .13 .696 r
F P
0 g
s
.42162 .83314 m .41807 .82915 L .4677 .83186 L p 0 .13 .696 r
F P
0 g
s
.69088 1.27436 m .70233 1.27283 L .70693 1.29027 L p 0 .554 .654 r
F P
0 g
s
.46003 1.50416 m .4649 1.49133 L .48083 1.49375 L p 0 .518 .551 r
F P
0 g
s
.48083 1.49375 m .48395 1.48079 L .49874 1.48106 L p 0 .487 .551 r
F P
0 g
s
.73498 1.19384 m .74589 1.19102 L .7581 1.21265 L p 0 .585 .654 r
F P
0 g
s
.65819 1.47732 m .64834 1.47272 L .66078 1.45691 L p 0 .484 .618 r
F P
0 g
s
.66078 1.45691 m .67155 1.46057 L .65819 1.47732 L p 0 .484 .618 r
F P
0 g
s
.39674 1.53869 m .40473 1.5265 L .42403 1.53654 L p 0 .554 .547 r
F P
0 g
s
.73028 1.28915 m .71861 1.28971 L .71378 1.27128 L p 0 .556 .655 r
F P
0 g
s
.49559 1.26559 m .49898 1.27107 L .49373 1.27121 L p 0 .358 .679 r
F P
0 g
s
.49373 1.27121 m .48858 1.26605 L .49559 1.26559 L p 0 .358 .679 r
F P
0 g
s
.59058 1.31256 m .57892 1.31284 L .57713 1.30944 L p 0 .35 .697 r
F P
0 g
s
.49874 1.48106 m .50002 1.46803 L .51319 1.46677 L p 0 .444 .549 r
F P
0 g
s
.54835 1.28222 m .55821 1.27928 L .56261 1.28437 L p 0 .477 .647 r
F P
0 g
s
.39421 1.256 m .40474 1.25811 L .39783 1.2653 L p 0 .472 .687 r
F P
0 g
s
.39783 1.2653 m .38664 1.26405 L .39421 1.256 L p 0 .472 .687 r
F P
0 g
s
.43704 1.51142 m .44356 1.49886 L .46003 1.50416 L p 0 .535 .55 r
F P
0 g
s
.71378 1.27128 m .72525 1.26972 L .73028 1.28915 L p 0 .556 .655 r
F P
0 g
s
.54933 1.215 m .54354 1.222 L .5333 1.219 L p 0 .567 .624 r
F P
0 g
s
.58721 1.21414 m .59598 1.20901 L .60725 1.21758 L p 0 .614 .641 r
F P
0 g
s
.3387 1.15842 m .34829 1.16367 L .33218 1.17476 L p 0 .302 .659 r
F P
0 g
s
.33218 1.17476 m .32168 1.1699 L .3387 1.15842 L p 0 .302 .659 r
F P
0 g
s
.53833 1.27488 m .53098 1.27921 L .52631 1.2768 L p 0 .424 .655 r
F P
0 g
s
.66448 .8774 m .67048 .87157 L .71355 .89286 L p 0 .475 .643 r
F P
0 g
s
.58721 1.21414 m .57846 1.21938 L .56758 1.21331 L p 0 .603 .637 r
F P
0 g
s
.2852 1.25596 m .29653 1.25659 L .28948 1.27176 L p 0 .568 .684 r
F P
0 g
s
.28948 1.27176 m .27783 1.27209 L .2852 1.25596 L p 0 .568 .684 r
F P
0 g
s
.57713 1.30944 m .5885 1.30813 L .59058 1.31256 L p 0 .35 .697 r
F P
0 g
s
.58413 1.28002 m .59492 1.27775 L .59966 1.28601 L p 0 .519 .65 r
F P
0 g
s
.29498 1.63377 m .30433 1.6202 L .33277 1.64374 L p 0 .53 .527 r
F P
0 g
s
.33277 1.64374 m .32475 1.6582 L .29498 1.63377 L p 0 .53 .527 r
F P
0 g
s
.78095 1.20903 m .76952 1.21083 L .75682 1.18821 L p 0 .581 .654 r
F P
0 g
s
.52874 1.3147 m .5189 1.31567 L .51775 1.31695 L p 0 0 0 r
F P
0 g
s
.66982 1.21127 m .65902 1.21428 L .64698 1.20125 L p 0 .598 .649 r
F P
0 g
s
.75365 1.288 m .74196 1.28858 L .73673 1.26816 L p 0 .558 .655 r
F P
0 g
s
.34878 1.61586 m .34077 1.62964 L .31366 1.60701 L p 0 .531 .531 r
F P
0 g
s
.27625 1.66221 m .28563 1.64776 L .31673 1.67304 L p 0 .529 .522 r
F P
0 g
s
.31673 1.67304 m .30869 1.68829 L .27625 1.66221 L p 0 .529 .522 r
F P
0 g
s
.43352 1.25735 m .44303 1.26046 L .43622 1.26484 L p 0 .432 .687 r
F P
0 g
s
.43622 1.26484 m .42575 1.26253 L .43352 1.25735 L p 0 .432 .687 r
F P
0 g
s
.50396 1.30946 m .4988 1.31862 L .50231 1.32226 L p 0 0 .201 r
F P
0 g
s
.43704 1.51142 m .43053 1.52397 L .41273 1.51441 L p 0 .537 .547 r
F P
0 g
s
.31366 1.60701 m .32298 1.59418 L .34878 1.61586 L p 0 .531 .531 r
F P
0 g
s
.3442 1.38996 m .35617 1.37977 L .35928 1.37252 L p 0 0 0 r
F P
0 g
s
.35928 1.37252 m .34763 1.38258 L .3442 1.38996 L p 0 0 0 r
F P
0 g
s
.56478 .8589 m .56246 .86492 L .51756 .8546 L p 0 .325 .669 r
F P
0 g
s
.51756 .8546 m .51793 .84889 L .56478 .8589 L p 0 .325 .669 r
F P
0 g
s
.61391 1.31195 m .60224 1.31227 L .59989 1.30677 L p 0 .448 .69 r
F P
0 g
s
.56758 1.21331 m .56021 1.21947 L .54933 1.215 L p 0 .588 .631 r
F P
0 g
s
.72515 1.47643 m .71446 1.47352 L .7264 1.45267 L p 0 .525 .636 r
F P
0 g
s
.7264 1.45267 m .73777 1.45469 L .72515 1.47643 L p 0 .525 .636 r
F P
0 g
s
.5544 1.31187 m .54305 1.31288 L .54124 1.31256 L p 0 .037 .679 r
F P
0 g
s
.73673 1.26816 m .74821 1.26658 L .75365 1.288 L p 0 .558 .655 r
F P
0 g
s
.36477 1.5892 m .35677 1.60239 L .33229 1.58167 L p 0 .531 .535 r
F P
0 g
s
.52631 1.2768 m .53209 1.27191 L .53833 1.27488 L p 0 .424 .655 r
F P
0 g
s
.48707 1.4675 m .48395 1.48079 L .46979 1.47831 L p 0 .474 .544 r
F P
0 g
s
.25744 1.69259 m .26686 1.67714 L .30065 1.70398 L p 0 .527 .517 r
F P
0 g
s
.30065 1.70398 m .29259 1.72013 L .25744 1.69259 L p 0 .527 .517 r
F P
0 g
s
.55667 1.46422 m .55075 1.45402 L .56157 1.4474 L p 0 .363 .566 r
F P
0 g
s
.56157 1.4474 m .56903 1.45664 L .55667 1.46422 L p 0 .363 .566 r
F P
0 g
s
.51319 1.46677 m .51261 1.45364 L .52381 1.45137 L p 0 .391 .546 r
F P
0 g
s
.52381 1.45137 m .52626 1.46389 L .51319 1.46677 L p 0 .391 .546 r
F P
0 g
s
.59989 1.30677 m .61129 1.30538 L .61391 1.31195 L p 0 .448 .69 r
F P
0 g
s
.23243 1.50841 m .24373 1.48612 L p .22588 1.51698 L 0 0 0 r
F P
0 g
s
.24373 1.48612 m .23239 1.50126 L .22247 1.52127 L p 0 0 0 r
F P
0 g
s
.24155 1.55417 m .23036 1.5622 L .22247 1.52127 L p 0 .334 .511 r
F P
0 g
s
.24155 1.55417 m .22247 1.52127 L .22588 1.51698 L 0 .334 .511 r
F
.22247 1.52127 m .21687 1.53257 L p .22588 1.51698 L 0 0 0 r
F P
0 g
s
.24373 1.48612 m .22247 1.52127 L .22588 1.51698 L 0 0 0 r
F
.22247 1.52127 m .21806 1.49843 L p .22588 1.51698 L 0 .334 .511 r
F P
0 g
s
.21806 1.49843 m .22971 1.49473 L .23243 1.50841 L p 0 .334 .511 r
F P
0 g
s
.23243 1.50841 m .24155 1.55417 L p .22588 1.51698 L 0 .334 .511 r
F P
0 g
s
.22588 1.51698 m .21806 1.49843 L .23243 1.50841 L 0 .334 .511 r
F
.23012 1.51298 m .23243 1.50841 L p .22595 1.51847 L 0 0 0 r
F P
0 g
s
.22588 1.51698 m .2186 1.52958 L .23243 1.50841 L 0 0 0 r
F
.2186 1.52958 m .21687 1.53257 L .22043 1.52704 L F
.2186 1.52958 m .22043 1.52704 L .23243 1.50841 L F
.21687 1.53257 m .22902 1.51515 L .23012 1.51298 L p F P
0 g
s
.22595 1.51847 m .21687 1.53257 L .23012 1.51298 L 0 0 0 r
F
.22902 1.51515 m .22201 1.5218 L p .23986 1.50016 L 0 0 .336 r
F P
0 g
s
.24111 1.49864 m .22902 1.51515 L p .23986 1.50016 L 0 0 .336 r
F P
0 g
s
.22201 1.5218 m .23449 1.50571 L .24058 1.4992 L p 0 0 .336 r
F P
0 g
s
.24058 1.4992 m .24111 1.49864 L p .23986 1.50016 L 0 0 .336 r
F P
0 g
s
.23986 1.50016 m .22201 1.5218 L .24058 1.4992 L 0 0 .336 r
F
.77703 1.28683 m .76533 1.28741 L .7597 1.265 L p 0 .559 .656 r
F P
0 g
s
.33229 1.58167 m .3416 1.56946 L .36477 1.5892 L p 0 .531 .535 r
F P
0 g
s
.49837 1.20738 m .49991 1.21561 L .48888 1.21646 L p 0 .45 .617 r
F P
0 g
s
.48888 1.21646 m .48548 1.20827 L .49837 1.20738 L p 0 .45 .617 r
F P
0 g
s
.44148 1.19159 m .44831 1.19867 L .4354 1.20362 L p 0 .375 .631 r
F P
0 g
s
.4354 1.20362 m .42713 1.19695 L .44148 1.19159 L p 0 .375 .631 r
F P
0 g
s
.75682 1.18821 m .76776 1.18541 L .78095 1.20903 L p 0 .581 .654 r
F P
0 g
s
.57647 1.4653 m .56903 1.45664 L .57987 1.44813 L p 0 .377 .578 r
F P
0 g
s
.57987 1.44813 m .58867 1.45579 L .57647 1.4653 L p 0 .377 .578 r
F P
0 g
s
.46979 1.47831 m .4649 1.49133 L .45008 1.48624 L p 0 .503 .545 r
F P
0 g
s
.62241 1.28325 m .61103 1.28465 L .60571 1.27545 L p 0 .53 .652 r
F P
0 g
s
.51049 1.26634 m .51014 1.27205 L .5045 1.27134 L p 0 .382 .671 r
F P
0 g
s
.5045 1.27134 m .50296 1.26567 L .51049 1.26634 L p 0 .382 .671 r
F P
0 g
s
.54124 1.31256 m .53051 1.31405 L .52874 1.3147 L p 0 0 .608 r
F P
0 g
s
.5183 .8432 m .51793 .84889 L .47091 .84193 L p 0 .253 .685 r
F P
0 g
s
.47091 .84193 m .46931 .83688 L .5183 .8432 L p 0 .253 .685 r
F P
0 g
s
.48442 1.318 m .49268 1.31108 L .49023 1.30707 L p 0 0 .164 r
F P
0 g
s
.49023 1.30707 m .48074 1.31437 L .48442 1.318 L p 0 0 .164 r
F P
0 g
s
.5333 1.219 m .53738 1.21148 L .54933 1.215 L p 0 .567 .624 r
F P
0 g
s
.51775 1.31695 m .52645 1.31556 L .52874 1.3147 L p 0 0 0 r
F P
0 g
s
.58413 1.28002 m .57337 1.28223 L .56809 1.27625 L p 0 .502 .651 r
F P
0 g
s
.52525 1.26947 m .52119 1.27479 L .51575 1.2732 L p 0 .404 .663 r
F P
0 g
s
.44201 1.32759 m .45328 1.32053 L .45125 1.3163 L p 0 0 .001 r
F P
0 g
s
.45125 1.3163 m .4396 1.3238 L .44201 1.32759 L p 0 0 .001 r
F P
0 g
s
.40224 1.17779 m .41056 1.18404 L .39601 1.19158 L p 0 .349 .643 r
F P
0 g
s
.39601 1.19158 m .3865 1.18577 L .40224 1.17779 L p 0 .349 .643 r
F P
0 g
s
.7597 1.265 m .77121 1.26341 L .77703 1.28683 L p 0 .559 .656 r
F P
0 g
s
.63725 1.31128 m .62558 1.31162 L .62269 1.30397 L p 0 .495 .683 r
F P
0 g
s
.50131 1.45448 m .50002 1.46803 L .48707 1.4675 L p 0 .431 .541 r
F P
0 g
s
.38075 1.56355 m .37276 1.57626 L .3509 1.55752 L p 0 .53 .539 r
F P
0 g
s
.41273 1.51441 m .42073 1.50239 L .43704 1.51142 L p 0 .537 .547 r
F P
0 g
s
.48341 1.26094 m .48858 1.26605 L .48211 1.26703 L p 0 .384 .682 r
F P
0 g
s
.48211 1.26703 m .47532 1.2624 L .48341 1.26094 L p 0 .384 .682 r
F P
0 g
s
.66448 .8774 m .65851 .88324 L .61431 .86623 L p 0 .439 .649 r
F P
0 g
s
.51575 1.2732 m .51799 1.26761 L .52525 1.26947 L p 0 .404 .663 r
F P
0 g
s
.53888 1.45958 m .53464 1.4478 L .54482 1.44311 L p 0 .347 .553 r
F P
0 g
s
.54482 1.44311 m .55075 1.45402 L .53888 1.45958 L p 0 .347 .553 r
F P
0 g
s
.64698 1.20125 m .65696 1.19731 L .66982 1.21127 L p 0 .598 .649 r
F P
0 g
s
.55252 1.27461 m .54379 1.27834 L .53833 1.27488 L p 0 .458 .653 r
F P
0 g
s
.80042 1.28564 m .78872 1.28623 L .78272 1.26182 L p 0 .56 .656 r
F P
0 g
s
.54124 1.31256 m .552 1.31066 L .5544 1.31187 L p 0 .037 .679 r
F P
0 g
s
.40445 1.34722 m .4162 1.33921 L .41548 1.33468 L p 0 0 0 r
F P
0 g
s
.41548 1.33468 m .40368 1.34303 L .40445 1.34722 L p 0 0 0 r
F P
0 g
s
.62269 1.30397 m .63411 1.30255 L .63725 1.31128 L p 0 .495 .683 r
F P
0 g
s
.62708 1.20928 m .61716 1.21339 L .60476 1.20398 L p 0 .602 .644 r
F P
0 g
s
.26248 1.25492 m .27384 1.25541 L .26617 1.27252 L p 0 .595 .682 r
F P
0 g
s
.26617 1.27252 m .25449 1.27304 L .26248 1.25492 L p 0 .595 .682 r
F P
0 g
s
.23854 1.72523 m .24801 1.70861 L .28451 1.73678 L p 0 .525 .511 r
F P
0 g
s
.28451 1.73678 m .27642 1.75395 L .23854 1.72523 L p 0 .525 .511 r
F P
0 g
s
.3509 1.55752 m .36019 1.54581 L .38075 1.56355 L p 0 .53 .539 r
F P
0 g
s
.80384 1.20546 m .79239 1.20724 L .77871 1.18262 L p 0 .579 .654 r
F P
0 g
s
.45159 1.25656 m .45986 1.26046 L .45253 1.26364 L p 0 .42 .686 r
F P
0 g
s
.45253 1.26364 m .44303 1.26046 L .45159 1.25656 L p 0 .42 .686 r
F P
0 g
s
.52467 1.209 m .52243 1.2169 L .5112 1.21576 L p 0 .511 .62 r
F P
0 g
s
.78272 1.26182 m .79425 1.26022 L .80042 1.28564 L p 0 .56 .656 r
F P
0 g
s
.56809 1.27625 m .55821 1.27928 L .55252 1.27461 L p 0 .483 .652 r
F P
0 g
s
.60571 1.27545 m .61653 1.2731 L .62241 1.28325 L p 0 .53 .652 r
F P
0 g
s
.66061 1.31057 m .64893 1.31093 L .64554 1.30111 L p 0 .518 .678 r
F P
0 g
s
.52372 1.31667 m .51639 1.31836 L .51483 1.31991 L p 0 0 0 r
F P
0 g
s
.31946 1.14825 m .32909 1.15328 L .31117 1.16514 L p 0 .296 .664 r
F P
0 g
s
.31117 1.16514 m .30064 1.16047 L .31946 1.14825 L p 0 .296 .664 r
F P
0 g
s
.56758 1.21331 m .57497 1.20732 L .58721 1.21414 L p 0 .603 .637 r
F P
0 g
s
.48207 1.20033 m .48548 1.20827 L .47322 1.21028 L p 0 .426 .622 r
F P
0 g
s
.47322 1.21028 m .46804 1.20252 L .48207 1.20033 L p 0 .426 .622 r
F P
0 g
s
.5112 1.21576 m .51155 1.20763 L .52467 1.209 L p 0 .511 .62 r
F P
0 g
s
.3731 1.25194 m .38366 1.25394 L .37543 1.26287 L p 0 .501 .686 r
F P
0 g
s
.37543 1.26287 m .3642 1.26176 L .3731 1.25194 L p 0 .501 .686 r
F P
0 g
s
.46979 1.47831 m .47468 1.46504 L .48707 1.4675 L p 0 .474 .544 r
F P
0 g
s
.48707 1.4675 m .4902 1.45377 L .50131 1.45448 L p 0 .431 .541 r
F P
0 g
s
.46285 1.19496 m .46804 1.20252 L .45512 1.20592 L p 0 .401 .627 r
F P
0 g
s
.45512 1.20592 m .44831 1.19867 L .46285 1.19496 L p 0 .401 .627 r
F P
0 g
s
.63848 1.46789 m .6286 1.4628 L .63922 1.44893 L p 0 .445 .611 r
F P
0 g
s
.63922 1.44893 m .65001 1.45304 L .63848 1.46789 L p 0 .445 .611 r
F P
0 g
s
.39674 1.53869 m .38874 1.55103 L .36949 1.53432 L p 0 .529 .542 r
F P
0 g
s
.46851 1.25783 m .47532 1.2624 L .46812 1.26442 L p 0 .404 .684 r
F P
0 g
s
.46812 1.26442 m .45986 1.26046 L .46851 1.25783 L p 0 .404 .684 r
F P
0 g
s
.82383 1.28444 m .81212 1.28504 L .80578 1.25862 L p 0 .561 .656 r
F P
0 g
s
.59745 1.46295 m .58867 1.45579 L .59886 1.44552 L p 0 .388 .59 r
F P
0 g
s
.59886 1.44552 m .60879 1.45166 L .59745 1.46295 L p 0 .388 .59 r
F P
0 g
s
.45008 1.48624 m .45661 1.4735 L .46979 1.47831 L p 0 .503 .545 r
F P
0 g
s
.45008 1.48624 m .44356 1.49886 L .42874 1.49041 L p 0 .518 .545 r
F P
0 g
s
.64554 1.30111 m .65698 1.29965 L .66061 1.31057 L p 0 .518 .678 r
F P
0 g
s
.51202 1.43977 m .51261 1.45364 L .50131 1.45448 L p 0 .377 .536 r
F P
0 g
s
.54933 1.215 m .55514 1.2082 L .56758 1.21331 L p 0 .588 .631 r
F P
0 g
s
.52381 1.45137 m .52137 1.43804 L .5304 1.43518 L p 0 .33 .541 r
F P
0 g
s
.5304 1.43518 m .53464 1.4478 L .52381 1.45137 L p 0 .33 .541 r
F P
0 g
s
.57713 1.30944 m .56576 1.3107 L .56277 1.30854 L p 0 .313 .698 r
F P
0 g
s
.80578 1.25862 m .81732 1.25701 L .82383 1.28444 L p 0 .561 .656 r
F P
0 g
s
.61431 .86623 m .6101 .87228 L .56478 .8589 L p 0 .392 .657 r
F P
0 g
s
.50754 1.32771 m .506 1.32728 L .50683 1.32665 L p 0 0 .514 r
F P
0 g
s
.50755 1.31665 m .50683 1.32665 L .50908 1.32545 L 0 0 .154 r
F
.50683 1.32665 m .50978 1.32442 L p .50908 1.32545 L 0 0 .514 r
F P
0 g
s
.50754 1.32771 m .50683 1.32665 L .50908 1.32545 L 0 0 .514 r
F
.50755 1.31665 m .506 1.32587 L .50683 1.32665 L p 0 0 .154 r
F P
0 g
s
.50683 1.32665 m .50978 1.32948 L p .50908 1.32545 L 0 0 .154 r
F P
0 g
s
.56809 1.27625 m .57799 1.27316 L .58413 1.28002 L p 0 .502 .651 r
F P
0 g
s
.77871 1.18262 m .78968 1.17984 L .80384 1.20546 L p 0 .579 .654 r
F P
0 g
s
.52874 1.3147 m .5386 1.31248 L .54124 1.31256 L p 0 0 .608 r
F P
0 g
s
.36949 1.53432 m .37878 1.523 L .39674 1.53869 L p 0 .529 .542 r
F P
0 g
s
.70375 1.4705 m .69303 1.46735 L .70363 1.44831 L p 0 .505 .632 r
F P
0 g
s
.70363 1.44831 m .71502 1.45055 L .70375 1.4705 L p 0 .505 .632 r
F P
0 g
s
.69148 1.20535 m .68065 1.20829 L .66695 1.19341 L p 0 .592 .651 r
F P
0 g
s
.50131 1.45448 m .5026 1.44027 L .51202 1.43977 L p 0 .377 .536 r
F P
0 g
s
.53833 1.27488 m .54569 1.27046 L .55252 1.27461 L p 0 .458 .653 r
F P
0 g
s
.68399 1.30982 m .6723 1.3102 L .66842 1.29819 L p 0 .532 .674 r
F P
0 g
s
.47121 1.32077 m .48074 1.31437 L .47781 1.31043 L p 0 0 .106 r
F P
0 g
s
.47781 1.31043 m .46731 1.31736 L .47121 1.32077 L p 0 0 .106 r
F P
0 g
s
.5206 1.31808 m .51717 1.31983 L p .5182 1.31922 L 0 .067 .638 r
F P
0 g
s
.51483 1.31991 m .5206 1.31808 L p .5231 1.3169 L 0 0 0 r
F P
0 g
s
.52639 1.31437 m .5206 1.31808 L p .5182 1.31922 L 0 .067 .638 r
F P
0 g
s
.5206 1.31808 m .52372 1.31667 L p .5231 1.3169 L 0 0 0 r
F P
0 g
s
.6452 1.28037 m .6338 1.28182 L .62735 1.27072 L p 0 .538 .653 r
F P
0 g
s
.84725 1.28323 m .83554 1.28383 L .82887 1.2554 L p 0 .562 .656 r
F P
0 g
s
.45677 1.32393 m .46731 1.31736 L .46451 1.31342 L p 0 0 .051 r
F P
0 g
s
.46451 1.31342 m .45328 1.32053 L .45677 1.32393 L p 0 0 .051 r
F P
0 g
s
.66842 1.29819 m .67988 1.29672 L .68399 1.30982 L p 0 .532 .674 r
F P
0 g
s
.42874 1.49041 m .43675 1.47841 L .45008 1.48624 L p 0 .518 .545 r
F P
0 g
s
.82887 1.2554 m .84044 1.25379 L .84725 1.28323 L p 0 .562 .656 r
F P
0 g
s
.41273 1.51441 m .40473 1.5265 L .38807 1.51184 L p 0 .526 .543 r
F P
0 g
s
.60476 1.20398 m .61357 1.19903 L .62708 1.20928 L p 0 .602 .644 r
F P
0 g
s
.23968 1.25414 m .25109 1.2545 L .24281 1.27365 L p 0 .624 .68 r
F P
0 g
s
.24281 1.27365 m .23111 1.27437 L .23968 1.25414 L p 0 .624 .68 r
F P
0 g
s
.47958 1.4514 m .47468 1.46504 L .46315 1.46057 L p 0 .467 .539 r
F P
0 g
s
.49334 1.43945 m .4902 1.45377 L .47958 1.4514 L p 0 .423 .534 r
F P
0 g
s
.82677 1.20194 m .8153 1.2037 L .80067 1.17707 L p 0 .576 .655 r
F P
0 g
s
.56277 1.30854 m .57355 1.30629 L .57713 1.30944 L p 0 .313 .698 r
F P
0 g
s
.70739 1.30903 m .69569 1.30943 L .69135 1.29523 L p 0 .54 .671 r
F P
0 g
s
.41442 1.25128 m .42398 1.25429 L .41525 1.26029 L p 0 .469 .686 r
F P
0 g
s
.41525 1.26029 m .40474 1.25811 L .41442 1.25128 L p 0 .469 .686 r
F P
0 g
s
.62735 1.27072 m .63819 1.26832 L .6452 1.28037 L p 0 .538 .653 r
F P
0 g
s
.32016 1.41173 m .3322 1.4006 L .33595 1.3931 L p 0 0 0 r
F P
0 g
s
.33595 1.3931 m .32424 1.40413 L .32016 1.41173 L p 0 0 0 r
F P
0 g
s
.53789 1.26693 m .53209 1.27191 L .52525 1.26947 L p 0 .44 .66 r
F P
0 g
s
.38807 1.51184 m .39737 1.50078 L .41273 1.51441 L p 0 .526 .543 r
F P
0 g
s
.50141 1.25999 m .50296 1.26567 L .49559 1.26559 L p 0 .405 .675 r
F P
0 g
s
.49559 1.26559 m .49219 1.26012 L .50141 1.25999 L p 0 .405 .675 r
F P
0 g
s
.55252 1.27461 m .56127 1.27079 L .56809 1.27625 L p 0 .483 .652 r
F P
0 g
s
.51202 1.43977 m .51143 1.42491 L .51891 1.42366 L p 0 .313 .529 r
F P
0 g
s
.51891 1.42366 m .52137 1.43804 L .51202 1.43977 L p 0 .313 .529 r
F P
0 g
s
.69135 1.29523 m .70282 1.29374 L .70739 1.30903 L p 0 .54 .671 r
F P
0 g
s
.54147 1.20418 m .53738 1.21148 L .52467 1.209 L p 0 .539 .627 r
F P
0 g
s
.54482 1.44311 m .53888 1.43132 L .54661 1.42659 L p 0 .283 .55 r
F P
0 g
s
.54661 1.42659 m .5541 1.43744 L .54482 1.44311 L p 0 .283 .55 r
F P
0 g
s
.8397 1.46971 m .82842 1.46824 L .83869 1.43902 L p 0 .551 .651 r
F P
0 g
s
.83869 1.43902 m .85044 1.43961 L .8397 1.46971 L p 0 .551 .651 r
F P
0 g
s
.56157 1.4474 m .5541 1.43744 L .56222 1.43096 L p 0 .303 .564 r
F P
0 g
s
.56222 1.43096 m .57105 1.4399 L .56157 1.4474 L p 0 .303 .564 r
F P
0 g
s
.66695 1.19341 m .67696 1.18954 L .69148 1.20535 L p 0 .592 .651 r
F P
0 g
s
.60571 1.27545 m .59492 1.27775 L .58791 1.27001 L p 0 .518 .653 r
F P
0 g
s
.46315 1.46057 m .45661 1.4735 L .44477 1.46634 L p 0 .497 .541 r
F P
0 g
s
.50389 1.42515 m .5026 1.44027 L .49334 1.43945 L p 0 .366 .527 r
F P
0 g
s
.53518 1.3127 m .52645 1.31556 L .52372 1.31667 L p 0 .001 .624 r
F P
0 g
s
.60476 1.20398 m .59598 1.20901 L .58237 1.20145 L p 0 .593 .641 r
F P
0 g
s
.38556 1.16565 m .39391 1.17166 L .37697 1.18008 L p 0 .35 .649 r
F P
0 g
s
.37697 1.18008 m .36743 1.1745 L .38556 1.16565 L p 0 .35 .649 r
F P
0 g
s
.30014 1.13852 m .30981 1.14333 L .2901 1.15591 L p 0 .29 .67 r
F P
0 g
s
.2901 1.15591 m .27954 1.15145 L .30014 1.13852 L p 0 .29 .67 r
F P
0 g
s
.56277 1.30854 m .552 1.31066 L .54848 1.30974 L p 0 .241 .696 r
F P
0 g
s
.80067 1.17707 m .81167 1.1743 L .82677 1.20194 L p 0 .576 .655 r
F P
0 g
s
.7308 1.30821 m .71909 1.30862 L .71431 1.29225 L p 0 .545 .668 r
F P
0 g
s
.51719 1.33688 m .51312 1.32694 L .5113 1.32356 L p 0 0 .058 r
F P
0 g
s
.5113 1.32356 m .51354 1.33315 L .51719 1.33688 L p 0 0 .058 r
F P
0 g
s
.61431 .86623 m .61853 .86017 L .66448 .8774 L p 0 .439 .649 r
F P
0 g
s
.42874 1.49041 m .42073 1.50239 L .40666 1.48981 L p 0 .521 .544 r
F P
0 g
s
.59989 1.30677 m .5885 1.30813 L .58435 1.30396 L p 0 .456 .692 r
F P
0 g
s
.5304 1.43518 m .52614 1.42145 L .53293 1.41839 L p 0 .262 .535 r
F P
0 g
s
.53293 1.41839 m .53888 1.43132 L .5304 1.43518 L p 0 .262 .535 r
F P
0 g
s
.46315 1.46057 m .4697 1.44734 L .47958 1.4514 L p 0 .467 .539 r
F P
0 g
s
.47958 1.4514 m .48448 1.43725 L .49334 1.43945 L p 0 .423 .534 r
F P
0 g
s
.52525 1.26947 m .52933 1.26408 L .53789 1.26693 L p 0 .44 .66 r
F P
0 g
s
.3519 1.24809 m .36251 1.24999 L .35296 1.26073 L p 0 .527 .684 r
F P
0 g
s
.35296 1.26073 m .34171 1.25976 L .3519 1.24809 L p 0 .527 .684 r
F P
0 g
s
.56478 .8589 m .56711 .85288 L .61431 .86623 L p 0 .392 .657 r
F P
0 g
s
.49334 1.43945 m .49648 1.4243 L .50389 1.42515 L p 0 .366 .527 r
F P
0 g
s
.6187 1.4574 m .60879 1.45166 L .6176 1.43981 L p 0 .397 .603 r
F P
0 g
s
.6176 1.43981 m .62841 1.44453 L .6187 1.4574 L p 0 .397 .603 r
F P
0 g
s
.51191 1.19972 m .51155 1.20763 L .49837 1.20738 L p 0 .485 .624 r
F P
0 g
s
.49837 1.20738 m .49682 1.19938 L .51191 1.19972 L p 0 .485 .624 r
F P
0 g
s
.66802 1.2774 m .6566 1.27889 L .64905 1.26589 L p 0 .544 .654 r
F P
0 g
s
.71431 1.29225 m .72581 1.29074 L .7308 1.30821 L p 0 .545 .668 r
F P
0 g
s
.42777 1.1779 m .43463 1.18467 L .41885 1.19042 L p 0 .381 .639 r
F P
0 g
s
.41885 1.19042 m .41056 1.18404 L .42777 1.1779 L p 0 .381 .639 r
F P
0 g
s
.52467 1.209 m .52693 1.20133 L .54147 1.20418 L p 0 .539 .627 r
F P
0 g
s
.68229 1.46404 m .67155 1.46057 L .68082 1.44341 L p 0 .478 .627 r
F P
0 g
s
.68082 1.44341 m .69223 1.44594 L .68229 1.46404 L p 0 .478 .627 r
F P
0 g
s
.54848 1.30974 m .5386 1.31248 L .53518 1.3127 L p 0 .114 .681 r
F P
0 g
s
.52023 1.26196 m .51799 1.26761 L .51049 1.26634 L p 0 .423 .668 r
F P
0 g
s
.57987 1.44813 m .57105 1.4399 L .57896 1.43172 L p 0 .321 .578 r
F P
0 g
s
.57896 1.43172 m .58892 1.4389 L .57987 1.44813 L p 0 .321 .578 r
F P
0 g
s
.51049 1.26634 m .51085 1.2606 L .52023 1.26196 L p 0 .423 .668 r
F P
0 g
s
.44477 1.46634 m .45279 1.4541 L .46315 1.46057 L p 0 .497 .541 r
F P
0 g
s
.40666 1.48981 m .41596 1.47887 L .42874 1.49041 L p 0 .521 .544 r
F P
0 g
s
.75423 1.30736 m .74251 1.30779 L .73731 1.28923 L p 0 .548 .667 r
F P
0 g
s
.64698 1.20125 m .63702 1.20524 L .6224 1.19415 L p 0 .593 .647 r
F P
0 g
s
.51084 1.4086 m .51143 1.42491 L .50389 1.42515 L p 0 .296 .516 r
F P
0 g
s
.50648 1.38984 m .50778 1.36602 L .50966 1.366 L p 0 .181 .476 r
F P
0 g
s
.50966 1.366 m .51025 1.38987 L .50648 1.38984 L p 0 .181 .476 r
F P
0 g
s
.56096 1.20157 m .55514 1.2082 L .54147 1.20418 L p 0 .562 .632 r
F P
0 g
s
.51399 1.38932 m .51153 1.36562 L .51334 1.3649 L p 0 .12 .476 r
F P
0 g
s
.21682 1.25363 m .22826 1.25385 L .21939 1.27519 L p 0 .655 .678 r
F P
0 g
s
.21939 1.27519 m .20766 1.27611 L .21682 1.25363 L p 0 .655 .678 r
F P
0 g
s
.51891 1.42366 m .51645 1.40774 L .52188 1.40612 L p 0 .239 .519 r
F P
0 g
s
.52188 1.40612 m .52614 1.42145 L .51891 1.42366 L p 0 .239 .519 r
F P
0 g
s
.51334 1.3649 m .51761 1.38821 L .51399 1.38932 L p 0 .12 .476 r
F P
0 g
s
.50389 1.42515 m .50518 1.40865 L .51084 1.4086 L p 0 .296 .516 r
F P
0 g
s
.49923 1.38797 m .50415 1.365 L .50593 1.36569 L p 0 .255 .478 r
F P
0 g
s
.50593 1.36569 m .50277 1.38921 L .49923 1.38797 L p 0 .255 .478 r
F P
0 g
s
.21252 1.53469 m .22099 1.51721 L p .20816 1.541 L 0 0 0 r
F P
0 g
s
.22099 1.51721 m .20954 1.53405 L .20258 1.54873 L p 0 0 0 r
F P
0 g
s
.21915 1.57034 m .20794 1.57858 L .20258 1.54873 L p 0 .306 .505 r
F P
0 g
s
.21915 1.57034 m .20258 1.54873 L .20816 1.541 L 0 .306 .505 r
F
.19803 1.55184 m .18645 1.57065 L .18308 1.57807 L p 0 0 0 r
F P
0 g
s
.19673 1.58694 m .1855 1.59541 L .18284 1.5794 L p 0 .279 .498 r
F P
0 g
s
.19673 1.58694 m .18284 1.5794 L .18308 1.57901 L 0 .279 .498 r
F
.19673 1.58694 m .18274 1.57882 L .19021 1.56737 L F
.19278 1.56316 m .19803 1.55184 L p .19021 1.56737 L 0 0 0 r
F P
0 g
s
.19673 1.58694 m .19021 1.56737 L .19106 1.56608 L 0 .279 .498 r
F
.1927 1.56362 m .19271 1.56369 L p .19106 1.56608 L F P
0 g
s
.19271 1.56369 m .19673 1.58694 L p .19106 1.56608 L 0 .279 .498 r
F P
0 g
s
.21252 1.53469 m .21915 1.57034 L p .20816 1.541 L 0 .306 .505 r
F P
0 g
s
.20816 1.541 m .20748 1.54226 L .21252 1.53469 L 0 0 0 r
F
.20748 1.54226 m .19758 1.56062 L .21169 1.53616 L F
.19758 1.56062 m .19914 1.55833 L .21169 1.53616 L F
.20748 1.54226 m .21169 1.53616 L .21252 1.53469 L F
.20258 1.54873 m .20233 1.54926 L p .20816 1.541 L F P
0 g
s
.20233 1.54926 m .19233 1.57036 L p .20748 1.54226 L 0 0 0 r
F P
0 g
s
.20816 1.541 m .20233 1.54926 L .20748 1.54226 L 0 0 0 r
F
.22099 1.51721 m .20258 1.54873 L .20816 1.541 L F
.20258 1.54873 m .19479 1.5053 L p .20816 1.541 L 0 .306 .505 r
F P
0 g
s
.20816 1.541 m .19479 1.5053 L .21252 1.53469 L 0 .306 .505 r
F
.20464 1.55095 m .21252 1.53469 L p .19453 1.56647 L 0 0 0 r
F P
0 g
s
.19233 1.57036 m .20464 1.55095 L p .19453 1.56647 L 0 0 0 r
F P
0 g
s
.20464 1.55095 m .19682 1.55631 L p .21574 1.53391 L 0 0 .353 r
F P
0 g
s
.21687 1.53257 m .20464 1.55095 L p .21574 1.53391 L 0 0 .353 r
F P
0 g
s
.19682 1.55631 m .20945 1.53866 L .21637 1.53298 L p 0 0 .353 r
F P
0 g
s
.21637 1.53298 m .21687 1.53257 L p .21574 1.53391 L 0 0 .353 r
F P
0 g
s
.21574 1.53391 m .19682 1.55631 L .21637 1.53298 L 0 0 .353 r
F
.19758 1.56062 m .19233 1.57036 L .19914 1.55833 L 0 0 0 r
F
.19021 1.56737 m .19232 1.56397 L .1927 1.56362 L 0 .279 .498 r
F
.19021 1.56737 m .17288 1.60173 L .19259 1.56353 L 0 0 0 r
F
.17288 1.60173 m .17351 1.6007 L .19259 1.56353 L F
.17993 1.59086 m .19266 1.56342 L p .16915 1.6092 L F P
0 g
s
.16744 1.61252 m .17993 1.59086 L p .16915 1.6092 L 0 0 0 r
F P
0 g
s
.19259 1.56353 m .16744 1.61252 L .19266 1.56342 L 0 0 0 r
F
.18284 1.5794 m .18274 1.57882 L p .18308 1.57901 L 0 .279 .498 r
F P
0 g
s
.18274 1.57882 m .16744 1.61252 L p .19021 1.56737 L 0 0 0 r
F P
0 g
s
.17993 1.59086 m .17131 1.59416 L p .1913 1.57152 L 0 0 .368 r
F P
0 g
s
.19233 1.57036 m .17993 1.59086 L p .1913 1.57152 L 0 0 .368 r
F P
0 g
s
.18308 1.57807 m .18274 1.57882 L p .19021 1.56737 L 0 0 0 r
F P
0 g
s
.19803 1.55184 m .18308 1.57807 L .19021 1.56737 L 0 0 0 r
F
.18274 1.57882 m .17155 1.51137 L p .19021 1.56737 L 0 .279 .498 r
F P
0 g
s
.17131 1.59416 m .18411 1.5748 L .19185 1.57061 L p 0 0 .368 r
F P
0 g
s
.19185 1.57061 m .19233 1.57036 L p .1913 1.57152 L 0 0 .368 r
F P
0 g
s
.1913 1.57152 m .17131 1.59416 L .19185 1.57061 L 0 0 .368 r
F
.17288 1.60173 m .16744 1.61252 L .17351 1.6007 L 0 0 0 r
F
.19021 1.56737 m .19259 1.56353 L .19278 1.56316 L F
.19021 1.56737 m .18983 1.56625 L .19232 1.56397 L 0 .279 .498 r
F
.19252 1.5626 m .19266 1.56342 L p .18983 1.56625 L F P
0 g
s
.19266 1.56342 m .1927 1.56362 L p .19232 1.56397 L 0 .279 .498 r
F P
0 g
s
.19232 1.56397 m .18983 1.56625 L .19266 1.56342 L 0 .279 .498 r
F
.19266 1.56342 m .19278 1.56316 L p .19259 1.56353 L 0 0 0 r
F P
0 g
s
.17155 1.51137 m .18316 1.50844 L .19252 1.5626 L p 0 .279 .498 r
F P
0 g
s
.18983 1.56625 m .17155 1.51137 L .19252 1.5626 L 0 .279 .498 r
F
.19479 1.5053 m .20642 1.50195 L .21252 1.53469 L p 0 .306 .505 r
F P
0 g
s
.58237 1.20145 m .57497 1.20732 L .56096 1.20157 L p 0 .58 .637 r
F P
0 g
s
.52101 1.38657 m .51504 1.36384 L .51658 1.36247 L p 0 .071 .479 r
F P
0 g
s
.49362 1.32472 m .4988 1.31862 L .49556 1.31491 L p 0 0 .137 r
F P
0 g
s
.49556 1.31491 m .48875 1.32142 L .49362 1.32472 L p 0 0 .137 r
F P
0 g
s
.58435 1.30396 m .59516 1.30157 L .59989 1.30677 L p 0 .456 .692 r
F P
0 g
s
.7132 1.19955 m .70234 1.20244 L .68699 1.1857 L p 0 .586 .652 r
F P
0 g
s
.48939 1.42234 m .48448 1.43725 L .47625 1.43365 L p 0 .421 .527 r
F P
0 g
s
.51658 1.36247 m .52409 1.38445 L .52101 1.38657 L p 0 .071 .479 r
F P
0 g
s
.73731 1.28923 m .74883 1.28771 L .75423 1.30736 L p 0 .548 .667 r
F P
0 g
s
.81712 1.46673 m .80581 1.46518 L .8152 1.43773 L p 0 .545 .649 r
F P
0 g
s
.8152 1.43773 m .82695 1.43839 L .81712 1.46673 L p 0 .545 .649 r
F P
0 g
s
.49299 1.38375 m .50104 1.36261 L .50251 1.36397 L p 0 .347 .482 r
F P
0 g
s
.50251 1.36397 m .49594 1.38615 L .49299 1.38375 L p 0 .347 .482 r
F P
0 g
s
.52372 1.31667 m .53107 1.31331 L .53518 1.3127 L p 0 .001 .624 r
F P
0 g
s
.58791 1.27001 m .59785 1.26682 L .60571 1.27545 L p 0 .518 .653 r
F P
0 g
s
.64905 1.26589 m .65992 1.26344 L .66802 1.2774 L p 0 .544 .654 r
F P
0 g
s
.52679 1.3819 m .51793 1.36081 L .51904 1.35887 L p 0 .033 .484 r
F P
0 g
s
.55307 1.26596 m .54569 1.27046 L .53789 1.26693 L p 0 .467 .658 r
F P
0 g
s
.49962 1.40786 m .49648 1.4243 L .48939 1.42234 L p 0 .357 .516 r
F P
0 g
s
.44477 1.46634 m .43675 1.47841 L .42526 1.46791 L p 0 .513 .543 r
F P
0 g
s
.38084 1.36401 m .39266 1.35548 L .39184 1.35167 L p 0 0 0 r
F P
0 g
s
.39184 1.35167 m .37998 1.36066 L .38084 1.36401 L p 0 0 0 r
F P
0 g
s
.51904 1.35887 m .52904 1.37897 L .52679 1.3819 L p 0 .033 .484 r
F P
0 g
s
.47625 1.43365 m .4697 1.44734 L .46082 1.4416 L p 0 .468 .534 r
F P
0 g
s
.54848 1.30974 m .55837 1.30673 L .56277 1.30854 L p 0 .241 .696 r
F P
0 g
s
.4884 1.37743 m .49875 1.359 L .49977 1.36095 L p 0 .461 .489 r
F P
0 g
s
.49977 1.36095 m .49045 1.38083 L .4884 1.37743 L p 0 .461 .489 r
F P
0 g
s
.77767 1.30647 m .76595 1.30692 L .76036 1.28619 L p 0 .551 .665 r
F P
0 g
s
.58791 1.27001 m .57799 1.27316 L .57004 1.2669 L p 0 .504 .654 r
F P
0 g
s
.53077 1.37572 m .5199 1.35669 L .52049 1.35429 L p 0 .007 .492 r
F P
0 g
s
.51084 1.4086 m .51025 1.38987 L .51399 1.38932 L p 0 .213 .501 r
F P
0 g
s
.51399 1.38932 m .51645 1.40774 L .51084 1.4086 L p 0 .213 .501 r
F P
0 g
s
.48877 1.25465 m .49219 1.26012 L .48341 1.26094 L p 0 .422 .678 r
F P
0 g
s
.48341 1.26094 m .47823 1.25586 L .48877 1.25465 L p 0 .422 .678 r
F P
0 g
s
.48687 1.37362 m .49799 1.35681 L .49875 1.359 L p 0 .528 .494 r
F P
0 g
s
.49875 1.359 m .4884 1.37743 L .48687 1.37362 L p 0 .528 .494 r
F P
0 g
s
.50648 1.38984 m .50518 1.40865 L .49962 1.40786 L p 0 .278 .501 r
F P
0 g
s
.52049 1.35429 m .53193 1.3722 L .53077 1.37572 L p 0 .007 .492 r
F P
0 g
s
.43497 1.24887 m .44329 1.2527 L .43352 1.25735 L p 0 .461 .684 r
F P
0 g
s
.43352 1.25735 m .42398 1.25429 L .43497 1.24887 L p 0 .461 .684 r
F P
0 g
s
.76036 1.28619 m .77189 1.28466 L .77767 1.30647 L p 0 .551 .665 r
F P
0 g
s
.47625 1.43365 m .48281 1.41925 L .48939 1.42234 L p 0 .421 .527 r
F P
0 g
s
.48939 1.42234 m .49431 1.40622 L .49962 1.40786 L p 0 .357 .516 r
F P
0 g
s
.53251 1.36848 m .52077 1.3517 L .52075 1.34895 L p 0 0 .499 r
F P
0 g
s
.49962 1.40786 m .50277 1.38921 L .50648 1.38984 L p 0 .278 .501 r
F P
0 g
s
.42526 1.46791 m .43456 1.45689 L .44477 1.46634 L p 0 .513 .543 r
F P
0 g
s
.53293 1.41839 m .52697 1.40381 L .53161 1.40087 L p 0 .187 .525 r
F P
0 g
s
.53161 1.40087 m .53911 1.41457 L .53293 1.41839 L p 0 .187 .525 r
F P
0 g
s
.62269 1.30397 m .61129 1.30538 L .60599 1.29915 L p 0 .515 .685 r
F P
0 g
s
.58237 1.20145 m .5898 1.19567 L .60476 1.20398 L p 0 .593 .641 r
F P
0 g
s
.57004 1.2669 m .56127 1.27079 L .55307 1.26596 L p 0 .487 .656 r
F P
0 g
s
.52075 1.34895 m .53248 1.3646 L .53251 1.36848 L p 0 0 .499 r
F P
0 g
s
.48558 1.36507 m .49735 1.35184 L .49752 1.35441 L p 0 .679 .505 r
F P
0 g
s
.49752 1.35441 m .48593 1.36947 L .48558 1.36507 L p 0 .679 .505 r
F P
0 g
s
.52188 1.40612 m .51761 1.38821 L .52101 1.38657 L p 0 .157 .504 r
F P
0 g
s
.52101 1.38657 m .52697 1.40381 L .52188 1.40612 L p 0 .157 .504 r
F P
0 g
s
.54661 1.42659 m .53911 1.41457 L .54453 1.4101 L p 0 .214 .544 r
F P
0 g
s
.54453 1.4101 m .55338 1.42113 L .54661 1.42659 L p 0 .214 .544 r
F P
0 g
s
.53184 1.36062 m .52043 1.34606 L .51981 1.34306 L p 0 0 .486 r
F P
0 g
s
.51981 1.34306 m .53061 1.35659 L .53184 1.36062 L p 0 0 .486 r
F P
0 g
s
.3509 1.55752 m .3416 1.56946 L .3227 1.54181 L p 0 .484 .532 r
F P
0 g
s
.30195 1.56255 m .31233 1.55207 L .33229 1.58167 L p 0 .471 .527 r
F P
0 g
s
.33229 1.58167 m .32298 1.59418 L .30195 1.56255 L p 0 .471 .527 r
F P
0 g
s
.3227 1.54181 m .33307 1.53174 L .3509 1.55752 L p 0 .484 .532 r
F P
0 g
s
.41936 1.34181 m .4307 1.33466 L .42791 1.33142 L p 0 0 0 r
F P
0 g
s
.42791 1.33142 m .4162 1.33921 L .41936 1.34181 L p 0 0 0 r
F P
0 g
s
.46082 1.4416 m .46885 1.42868 L .47625 1.43365 L p 0 .468 .534 r
F P
0 g
s
.49527 1.19159 m .49682 1.19938 L .48207 1.20033 L p 0 .46 .627 r
F P
0 g
s
.48207 1.20033 m .47865 1.19259 L .49527 1.19159 L p 0 .46 .627 r
F P
0 g
s
.69088 1.27436 m .67945 1.27589 L .67081 1.26097 L p 0 .548 .655 r
F P
0 g
s
.36949 1.53432 m .36019 1.54581 L .34343 1.52183 L p 0 .496 .536 r
F P
0 g
s
.28074 1.12926 m .29045 1.13384 L .26897 1.1471 L p 0 .284 .675 r
F P
0 g
s
.26897 1.1471 m .25839 1.14287 L .28074 1.12926 L p 0 .284 .675 r
F P
0 g
s
.80113 1.30556 m .7894 1.30602 L .78344 1.28312 L p 0 .553 .664 r
F P
0 g
s
.48937 1.40372 m .49594 1.38615 L .49923 1.38797 L p 0 .352 .503 r
F P
0 g
s
.49923 1.38797 m .49431 1.40622 L .48937 1.40372 L p 0 .352 .503 r
F P
0 g
s
.4867 1.35583 m .49791 1.34636 L .49748 1.34915 L p 0 .829 .521 r
F P
0 g
s
.49748 1.34915 m .48584 1.36049 L .4867 1.35583 L p 0 .829 .521 r
F P
0 g
s
.68699 1.1857 m .69704 1.18188 L .7132 1.19955 L p 0 .586 .652 r
F P
0 g
s
.49013 1.34661 m .49963 1.34071 L .49863 1.34354 L p 0 .878 .54 r
F P
0 g
s
.28116 1.58424 m .29156 1.57326 L .31366 1.60701 L p 0 .457 .521 r
F P
0 g
s
.31366 1.60701 m .30433 1.6202 L .28116 1.58424 L p 0 .457 .521 r
F P
0 g
s
.34343 1.52183 m .35379 1.51207 L .36949 1.53432 L p 0 .496 .536 r
F P
0 g
s
.45243 1.18036 m .45765 1.18759 L .44148 1.19159 L p 0 .41 .635 r
F P
0 g
s
.44148 1.19159 m .43463 1.18467 L .45243 1.18036 L p 0 .41 .635 r
F P
0 g
s
.49863 1.34354 m .48815 1.35118 L .49013 1.34661 L p 0 .878 .54 r
F P
0 g
s
.66078 1.45691 m .65001 1.45304 L .65798 1.43782 L p 0 .445 .622 r
F P
0 g
s
.65798 1.43782 m .6694 1.44072 L .66078 1.45691 L p 0 .445 .622 r
F P
0 g
s
.53518 1.3127 m .54392 1.30923 L .54848 1.30974 L p 0 .114 .681 r
F P
0 g
s
.46082 1.4416 m .45279 1.4541 L .44387 1.4457 L p 0 .501 .538 r
F P
0 g
s
.59886 1.44552 m .58892 1.4389 L .59594 1.42914 L p 0 .336 .593 r
F P
0 g
s
.59594 1.42914 m .60678 1.4347 L .59886 1.44552 L p 0 .336 .593 r
F P
0 g
s
.54147 1.20418 m .54556 1.19704 L .56096 1.20157 L p 0 .562 .632 r
F P
0 g
s
.6224 1.19415 m .63124 1.18932 L .64698 1.20125 L p 0 .593 .647 r
F P
0 g
s
.79449 1.46358 m .78317 1.46193 L .79168 1.43627 L p 0 .537 .647 r
F P
0 g
s
.79168 1.43627 m .80344 1.43702 L .79449 1.46358 L p 0 .537 .647 r
F P
0 g
s
.38807 1.51184 m .37878 1.523 L .36414 1.50243 L p 0 .506 .54 r
F P
0 g
s
.78344 1.28312 m .79499 1.28158 L .80113 1.30556 L p 0 .553 .664 r
F P
0 g
s
.53789 1.26693 m .5437 1.26188 L .55307 1.26596 L p 0 .467 .658 r
F P
0 g
s
.48937 1.40372 m .48281 1.41925 L .47689 1.41509 L p 0 .426 .518 r
F P
0 g
s
.62735 1.27072 m .61653 1.2731 L .60781 1.26359 L p 0 .529 .654 r
F P
0 g
s
.56222 1.43096 m .55338 1.42113 L .55902 1.41506 L p 0 .238 .562 r
F P
0 g
s
.55902 1.41506 m .569 1.42384 L .56222 1.43096 L p 0 .238 .562 r
F P
0 g
s
.39525 1.24538 m .40485 1.24831 L .39421 1.256 L p 0 .5 .684 r
F P
0 g
s
.39421 1.256 m .38366 1.25394 L .39525 1.24538 L p 0 .5 .684 r
F P
0 g
s
.36414 1.50243 m .37449 1.49289 L .38807 1.51184 L p 0 .506 .54 r
F P
0 g
s
.33063 1.24443 m .34128 1.24624 L .33044 1.25887 L p 0 .553 .683 r
F P
0 g
s
.33044 1.25887 m .31915 1.25804 L .33063 1.24443 L p 0 .553 .683 r
F P
0 g
s
.53161 1.40087 m .52409 1.38445 L .52679 1.3819 L p 0 .107 .51 r
F P
0 g
s
.19388 1.25337 m .20536 1.25347 L .19592 1.27714 L p 0 .688 .675 r
F P
0 g
s
.19592 1.27714 m .18416 1.27828 L .19388 1.25337 L p 0 .688 .675 r
F P
0 g
s
.47303 1.25078 m .47823 1.25586 L .46851 1.25783 L p 0 .438 .68 r
F P
0 g
s
.46851 1.25783 m .46167 1.25328 L .47303 1.25078 L p 0 .438 .68 r
F P
0 g
s
.46446 .82184 m .46608 .82685 L .41452 .8252 L p 0 .168 .698 r
F P
0 g
s
.41452 .8252 m .41094 .82129 L .46446 .82184 L p 0 .168 .698 r
F P
0 g
s
.47689 1.41509 m .48494 1.40041 L .48937 1.40372 L p 0 .426 .518 r
F P
0 g
s
.60599 1.29915 m .61683 1.29669 L .62269 1.30397 L p 0 .515 .685 r
F P
0 g
s
.47522 1.18502 m .47865 1.19259 L .46285 1.19496 L p 0 .436 .631 r
F P
0 g
s
.46285 1.19496 m .45765 1.18759 L .47522 1.18502 L p 0 .436 .631 r
F P
0 g
s
.58435 1.30396 m .57355 1.30629 L .56829 1.30356 L p 0 .46 .693 r
F P
0 g
s
.44387 1.4457 m .45318 1.43426 L .46082 1.4416 L p 0 .501 .538 r
F P
0 g
s
.82461 1.30461 m .81287 1.30509 L .80656 1.28003 L p 0 .554 .663 r
F P
0 g
s
.26033 1.60706 m .27075 1.59549 L .29498 1.63377 L p 0 .442 .515 r
F P
0 g
s
.29498 1.63377 m .28563 1.64776 L .26033 1.60706 L p 0 .442 .515 r
F P
0 g
s
.48113 1.39633 m .49045 1.38083 L .49299 1.38375 L p 0 .44 .508 r
F P
0 g
s
.49299 1.38375 m .48494 1.40041 L .48113 1.39633 L p 0 .44 .508 r
F P
0 g
s
.45482 1.24876 m .46167 1.25328 L .45159 1.25656 L p 0 .451 .682 r
F P
0 g
s
.45159 1.25656 m .44329 1.2527 L .45482 1.24876 L p 0 .451 .682 r
F P
0 g
s
.3688 1.15397 m .37719 1.15975 L .35787 1.16903 L p 0 .351 .655 r
F P
0 g
s
.35787 1.16903 m .34829 1.16367 L .3688 1.15397 L p 0 .351 .655 r
F P
0 g
s
.67081 1.26097 m .68171 1.25849 L .69088 1.27436 L p 0 .548 .655 r
F P
0 g
s
.40666 1.48981 m .39737 1.50078 L .38485 1.4834 L p 0 .514 .542 r
F P
0 g
s
.67649 .86573 m .67048 .87157 L .62277 .85411 L p 0 .455 .651 r
F P
0 g
s
.52679 1.3819 m .53566 1.39738 L .53161 1.40087 L p 0 .107 .51 r
F P
0 g
s
.80656 1.28003 m .81813 1.27848 L .82461 1.30461 L p 0 .554 .663 r
F P
0 g
s
.47689 1.41509 m .46885 1.42868 L .46249 1.42241 L p 0 .48 .529 r
F P
0 g
s
.38485 1.4834 m .3952 1.47395 L .40666 1.48981 L p 0 .514 .542 r
F P
0 g
s
.30796 1.42848 m .31131 1.46504 L p .29758 1.43361 L 0 .425 .538 r
F P
0 g
s
.30808 1.42338 m .31249 1.41569 L p .29758 1.43361 L 0 0 0 r
F P
0 g
s
.30218 1.42931 m .30808 1.42338 L p .29758 1.43361 L 0 0 0 r
F P
0 g
s
.31249 1.41569 m .30071 1.42783 L .2965 1.43467 L p 0 0 0 r
F P
0 g
s
.31131 1.46504 m .29965 1.46964 L .2965 1.43468 L p 0 .425 .538 r
F P
0 g
s
.2965 1.43467 m .2965 1.43468 L p .29758 1.43361 L 0 0 0 r
F P
0 g
s
.31249 1.41569 m .2965 1.43467 L .29758 1.43361 L 0 0 0 r
F
.2965 1.43468 m .29609 1.43019 L p .29758 1.43361 L 0 .425 .538 r
F P
0 g
s
.31131 1.46504 m .2965 1.43468 L .29758 1.43361 L 0 .425 .538 r
F
.2965 1.43468 m .29595 1.43557 L p .29758 1.43361 L 0 0 0 r
F P
0 g
s
.29609 1.43019 m .30191 1.42935 L p .29758 1.43361 L 0 .425 .538 r
F P
0 g
s
.30191 1.42935 m .30218 1.42931 L p .29758 1.43361 L 0 .425 .538 r
F P
0 g
s
.30218 1.42931 m .30796 1.42848 L p .29758 1.43361 L 0 .425 .538 r
F P
0 g
s
.29595 1.43557 m .30218 1.42931 L p .29758 1.43361 L 0 0 0 r
F P
0 g
s
.56096 1.20157 m .5668 1.19507 L .58237 1.20145 L p 0 .58 .637 r
F P
0 g
s
.57004 1.2669 m .57882 1.26297 L .58791 1.27001 L p 0 .504 .654 r
F P
0 g
s
.52919 1.19383 m .52693 1.20133 L .51191 1.19972 L p 0 .514 .629 r
F P
0 g
s
.51717 1.31983 m .52124 1.31594 L .52639 1.31437 L p 0 .067 .638 r
F P
0 g
s
.53342 1.25863 m .52933 1.26408 L .52023 1.26196 L p 0 .452 .665 r
F P
0 g
s
.46249 1.42241 m .47181 1.4099 L .47689 1.41509 L p 0 .48 .529 r
F P
0 g
s
.56944 .84686 m .56711 .85288 L .5183 .8432 L p 0 .355 .672 r
F P
0 g
s
.5183 .8432 m .51867 .83751 L .56944 .84686 L p 0 .355 .672 r
F P
0 g
s
.42526 1.46791 m .41596 1.47887 L .40555 1.46449 L p 0 .519 .543 r
F P
0 g
s
.73498 1.19384 m .72408 1.19669 L .70711 1.17809 L p 0 .582 .652 r
F P
0 g
s
.8481 1.30364 m .83635 1.30413 L .82972 1.27692 L p 0 .555 .662 r
F P
0 g
s
.51191 1.19972 m .51227 1.192 L .52919 1.19383 L p 0 .514 .629 r
F P
0 g
s
.5112 1.25481 m .51085 1.2606 L .50141 1.25999 L p 0 .438 .671 r
F P
0 g
s
.50141 1.25999 m .49986 1.25428 L .5112 1.25481 L p 0 .438 .671 r
F P
0 g
s
.64554 1.30111 m .63411 1.30255 L .62769 1.29421 L p 0 .541 .679 r
F P
0 g
s
.53903 1.39342 m .52904 1.37897 L .53077 1.37572 L p 0 .063 .521 r
F P
0 g
s
.77183 1.46023 m .76049 1.45846 L .76816 1.4346 L p 0 .526 .645 r
F P
0 g
s
.76816 1.4346 m .77992 1.43547 L .77183 1.46023 L p 0 .526 .645 r
F P
0 g
s
.71378 1.27128 m .70233 1.27283 L .69262 1.25599 L p 0 .551 .655 r
F P
0 g
s
.54453 1.4101 m .53566 1.39738 L .53903 1.39342 L p 0 .139 .535 r
F P
0 g
s
.53903 1.39342 m .54903 1.4051 L .54453 1.4101 L p 0 .139 .535 r
F P
0 g
s
.40555 1.46449 m .4159 1.45498 L .42526 1.46791 L p 0 .519 .543 r
F P
0 g
s
.23944 1.63121 m .24989 1.61896 L .27625 1.66221 L p 0 .426 .509 r
F P
0 g
s
.27625 1.66221 m .26686 1.67714 L .23944 1.63121 L p 0 .426 .509 r
F P
0 g
s
.82972 1.27692 m .84132 1.27536 L .8481 1.30364 L p 0 .555 .662 r
F P
0 g
s
.55307 1.26596 m .56047 1.2614 L .57004 1.2669 L p 0 .487 .656 r
F P
0 g
s
.52023 1.26196 m .52249 1.25626 L .53342 1.25863 L p 0 .452 .665 r
F P
0 g
s
.60781 1.26359 m .61778 1.26032 L .62735 1.27072 L p 0 .529 .654 r
F P
0 g
s
.6224 1.19415 m .61357 1.19903 L .59725 1.18998 L p 0 .585 .644 r
F P
0 g
s
.63922 1.44893 m .62841 1.44453 L .6351 1.43131 L p 0 .403 .615 r
F P
0 g
s
.6351 1.43131 m .64654 1.4347 L .63922 1.44893 L p 0 .403 .615 r
F P
0 g
s
.57896 1.43172 m .569 1.42384 L .57424 1.41623 L p 0 .261 .579 r
F P
0 g
s
.57424 1.41623 m .58509 1.42303 L .57896 1.43172 L p 0 .261 .579 r
F P
0 g
s
.44387 1.4457 m .43456 1.45689 L .42625 1.44536 L p 0 .521 .541 r
F P
0 g
s
.53844 1.30922 m .53107 1.31331 L .52639 1.31437 L p 0 .297 .678 r
F P
0 g
s
.46768 1.4038 m .47804 1.39157 L .48113 1.39633 L p 0 .505 .524 r
F P
0 g
s
.48113 1.39633 m .47181 1.4099 L .46768 1.4038 L p 0 .505 .524 r
F P
0 g
s
.66695 1.19341 m .65696 1.19731 L .64011 1.18453 L p 0 .587 .649 r
F P
0 g
s
.506 1.32728 m .5023 1.33051 L p .50345 1.32708 L 0 .71 .626 r
F P
0 g
s
.506 1.32587 m .50231 1.32226 L p .50345 1.32708 L 0 0 .082 r
F P
0 g
s
.50575 1.32675 m .506 1.32587 L p .50345 1.32708 L 0 0 .082 r
F P
0 g
s
.50446 1.32408 m .50575 1.32675 L p .50345 1.32708 L 0 .71 .626 r
F P
0 g
s
.50575 1.32675 m .506 1.32728 L p .50345 1.32708 L 0 .71 .626 r
F P
0 g
s
.50445 1.33131 m .50575 1.32675 L p .50345 1.32708 L 0 0 .082 r
F P
0 g
s
.50231 1.32226 m .4989 1.32798 L p .50345 1.32708 L 0 0 .082 r
F P
0 g
s
.4989 1.32798 m .50446 1.32408 L p .50345 1.32708 L 0 .71 .626 r
F P
0 g
s
.5023 1.33051 m .4989 1.32798 L p .50345 1.32708 L 0 .71 .626 r
F P
0 g
s
.4989 1.32798 m .4989 1.32798 L p .50345 1.32708 L 0 .71 .626 r
F P
0 g
s
.4989 1.32799 m .50445 1.33131 L p .50345 1.32708 L 0 0 .082 r
F P
0 g
s
.4989 1.32798 m .4989 1.32799 L p .50345 1.32708 L 0 0 .082 r
F P
0 g
s
.4819 1.32656 m .48875 1.32142 L .48442 1.318 L p 0 0 .079 r
F P
0 g
s
.48442 1.318 m .47612 1.32379 L .4819 1.32656 L p 0 0 .079 r
F P
0 g
s
.56829 1.30356 m .57822 1.30028 L .58435 1.30396 L p 0 .46 .693 r
F P
0 g
s
.41399 1.16473 m .42089 1.17125 L .40224 1.17779 L p 0 .386 .645 r
F P
0 g
s
.40224 1.17779 m .39391 1.17166 L .41399 1.16473 L p 0 .386 .645 r
F P
0 g
s
.47432 1.38039 m .48593 1.36947 L .48687 1.37362 L p 0 .605 .521 r
F P
0 g
s
.48687 1.37362 m .47575 1.38621 L .47432 1.38039 L p 0 .605 .521 r
F P
0 g
s
.42625 1.44536 m .43661 1.43556 L .44387 1.4457 L p 0 .521 .541 r
F P
0 g
s
.53077 1.37572 m .54164 1.38908 L .53903 1.39342 L p 0 .063 .521 r
F P
0 g
s
.51578 1.31806 m .51354 1.32194 L .50978 1.32442 L p 0 .333 .64 r
F P
0 g
s
.56829 1.30356 m .55837 1.30673 L .55268 1.30542 L p 0 .453 .693 r
F P
0 g
s
.51904 .83182 m .51867 .83751 L .4677 .83186 L p 0 .289 .687 r
F P
0 g
s
.4677 .83186 m .46608 .82685 L .51904 .83182 L p 0 .289 .687 r
F P
0 g
s
.46249 1.42241 m .45318 1.43426 L .44696 1.42548 L p 0 .518 .536 r
F P
0 g
s
.26125 1.12048 m .27101 1.12481 L .24778 1.13876 L p 0 .278 .68 r
F P
0 g
s
.24778 1.13876 m .23716 1.13477 L .26125 1.12048 L p 0 .278 .68 r
F P
0 g
s
.62769 1.29421 m .63856 1.29171 L .64554 1.30111 L p 0 .541 .679 r
F P
0 g
s
.44696 1.42548 m .45732 1.41497 L .46249 1.42241 L p 0 .518 .536 r
F P
0 g
s
.69262 1.25599 m .70355 1.25347 L .71378 1.27128 L p 0 .551 .655 r
F P
0 g
s
.55268 1.30542 m .54392 1.30923 L .53844 1.30922 L p 0 .414 .689 r
F P
0 g
s
.62277 .85411 m .61853 .86017 L .56944 .84686 L p 0 .415 .66 r
F P
0 g
s
.70711 1.17809 m .71719 1.1743 L .73498 1.19384 L p 0 .582 .652 r
F P
0 g
s
.46462 1.39692 m .47575 1.38621 L .47804 1.39157 L p 0 .55 .527 r
F P
0 g
s
.47804 1.39157 m .46768 1.4038 L .46462 1.39692 L p 0 .55 .527 r
F P
0 g
s
.5434 1.38446 m .53193 1.3722 L .53251 1.36848 L p 0 .026 .536 r
F P
0 g
s
.43557 1.33656 m .44619 1.3303 L .44201 1.32759 L p 0 0 0 r
F P
0 g
s
.44201 1.32759 m .4307 1.33466 L .43557 1.33656 L p 0 0 0 r
F P
0 g
s
.55902 1.41506 m .54903 1.4051 L .55251 1.39967 L p 0 .168 .558 r
F P
0 g
s
.55251 1.39967 m .56337 1.40854 L .55902 1.41506 L p 0 .168 .558 r
F P
0 g
s
.74913 1.45661 m .73777 1.45469 L .74462 1.43267 L p 0 .513 .643 r
F P
0 g
s
.74462 1.43267 m .75639 1.43367 L .74913 1.45661 L p 0 .513 .643 r
F P
0 g
s
.50978 1.32442 m .51013 1.32077 L .51578 1.31806 L p 0 .333 .64 r
F P
0 g
s
.47418 1.36785 m .48584 1.36049 L .48558 1.36507 L p 0 .74 .535 r
F P
0 g
s
.48558 1.36507 m .47379 1.37422 L .47418 1.36785 L p 0 .74 .535 r
F P
0 g
s
.60781 1.26359 m .59785 1.26682 L .58763 1.25898 L p 0 .518 .655 r
F P
0 g
s
.54968 1.19004 m .54556 1.19704 L .52919 1.19383 L p 0 .538 .634 r
F P
0 g
s
.30928 1.24094 m .31996 1.24266 L .30785 1.25728 L p 0 .579 .681 r
F P
0 g
s
.30785 1.25728 m .29653 1.25659 L .30928 1.24094 L p 0 .579 .681 r
F P
0 g
s
.21847 1.65691 m .22896 1.64385 L .25744 1.69259 L p 0 .41 .502 r
F P
0 g
s
.25744 1.69259 m .24801 1.70861 L .21847 1.65691 L p 0 .41 .502 r
F P
0 g
s
.64905 1.26589 m .63819 1.26832 L .62777 1.25703 L p 0 .536 .655 r
F P
0 g
s
.6176 1.43981 m .60678 1.4347 L .6122 1.42355 L p 0 .349 .607 r
F P
0 g
s
.6122 1.42355 m .62366 1.42762 L .6176 1.43981 L p 0 .349 .607 r
F P
0 g
s
.66842 1.29819 m .65698 1.29965 L .64945 1.28919 L p 0 .554 .675 r
F P
0 g
s
.73673 1.26816 m .72525 1.26972 L .7145 1.25095 L p 0 .553 .656 r
F P
0 g
s
.54953 1.25678 m .5437 1.26188 L .53342 1.25863 L p 0 .474 .662 r
F P
0 g
s
.53251 1.36848 m .54427 1.37962 L .5434 1.38446 L p 0 .026 .536 r
F P
0 g
s
.60599 1.29915 m .59516 1.30157 L .58817 1.29692 L p 0 .541 .686 r
F P
0 g
s
.35709 1.38199 m .36898 1.37284 L .36809 1.37002 L p 0 0 0 r
F P
0 g
s
.36809 1.37002 m .35617 1.37977 L .35709 1.38199 L p 0 0 0 r
F P
0 g
s
.52639 1.31437 m .53219 1.30982 L .53844 1.30922 L p 0 .297 .678 r
F P
0 g
s
.59725 1.18998 m .5898 1.19567 L .57266 1.18867 L p 0 .573 .641 r
F P
0 g
s
.55251 1.39967 m .54164 1.38908 L .5434 1.38446 L p 0 .093 .551 r
F P
0 g
s
.64011 1.18453 m .64899 1.17978 L .66695 1.19341 L p 0 .587 .649 r
F P
0 g
s
.46778 1.32887 m .47612 1.32379 L .47121 1.32077 L p 0 0 .024 r
F P
0 g
s
.47121 1.32077 m .46164 1.32664 L .46778 1.32887 L p 0 0 .024 r
F P
0 g
s
.44235 1.41549 m .45349 1.40655 L .45732 1.41497 L p 0 .547 .539 r
F P
0 g
s
.45732 1.41497 m .44696 1.42548 L .44235 1.41549 L p 0 .547 .539 r
F P
0 g
s
.62277 .85411 m .62702 .84803 L .67649 .86573 L p 0 .455 .651 r
F P
0 g
s
.41827 1.24129 m .42663 1.24507 L .41442 1.25128 L p 0 .494 .682 r
F P
0 g
s
.41442 1.25128 m .40485 1.24831 L .41827 1.24129 L p 0 .494 .682 r
F P
0 g
s
.47764 1.35503 m .48815 1.35118 L .4867 1.35583 L p 0 .881 .553 r
F P
0 g
s
.4867 1.35583 m .47547 1.36141 L .47764 1.35503 L p 0 .881 .553 r
F P
0 g
s
.37598 1.2396 m .38563 1.24248 L .3731 1.25194 L p 0 .527 .682 r
F P
0 g
s
.3731 1.25194 m .36251 1.24999 L .37598 1.2396 L p 0 .527 .682 r
F P
0 g
s
.35196 1.14272 m .36039 1.14829 L .3387 1.15842 L p 0 .352 .66 r
F P
0 g
s
.3387 1.15842 m .32909 1.15328 L .35196 1.14272 L p 0 .352 .66 r
F P
0 g
s
.59725 1.18998 m .60471 1.18436 L .6224 1.19415 L p 0 .585 .644 r
F P
0 g
s
.51263 1.18443 m .51227 1.192 L .49527 1.19159 L p 0 .49 .632 r
F P
0 g
s
.49527 1.19159 m .49371 1.18395 L .51263 1.18443 L p 0 .49 .632 r
F P
0 g
s
.57266 1.18867 m .5668 1.19507 L .54968 1.19004 L p 0 .558 .638 r
F P
0 g
s
.49831 1.24855 m .49986 1.25428 L .48877 1.25465 L p 0 .451 .674 r
F P
0 g
s
.48877 1.25465 m .48535 1.24917 L .49831 1.24855 L p 0 .451 .674 r
F P
0 g
s
.75682 1.18821 m .74589 1.19102 L .7273 1.17054 L p 0 .579 .653 r
F P
0 g
s
.54423 1.37467 m .53248 1.3646 L .53184 1.36062 L p 0 .002 .553 r
F P
0 g
s
.45204 1.33216 m .46164 1.32664 L .45677 1.32393 L p 0 0 0 r
F P
0 g
s
.45677 1.32393 m .44619 1.3303 L .45204 1.33216 L p 0 0 0 r
F P
0 g
s
.7264 1.45267 m .71502 1.45055 L .72107 1.43039 L p 0 .495 .64 r
F P
0 g
s
.72107 1.43039 m .73285 1.43158 L .7264 1.45267 L p 0 .495 .64 r
F P
0 g
s
.55268 1.30542 m .56146 1.30141 L .56829 1.30356 L p 0 .453 .693 r
F P
0 g
s
.64945 1.28919 m .66035 1.28667 L .66842 1.29819 L p 0 .554 .675 r
F P
0 g
s
.52919 1.19383 m .53145 1.18647 L .54968 1.19004 L p 0 .538 .634 r
F P
0 g
s
.51579 1.33837 m .51354 1.33315 L .50978 1.32948 L p 0 0 0 r
F P
0 g
s
.50978 1.32948 m .51013 1.33475 L .51579 1.33837 L p 0 0 0 r
F P
0 g
s
.42007 1.43211 m .43121 1.42396 L .43661 1.43556 L p 0 .538 .543 r
F P
0 g
s
.43661 1.43556 m .42625 1.44536 L .42007 1.43211 L p 0 .538 .543 r
F P
0 g
s
.7145 1.25095 m .72546 1.24841 L .73673 1.26816 L p 0 .553 .656 r
F P
0 g
s
.59594 1.42914 m .58509 1.42303 L .58928 1.41401 L p 0 .28 .595 r
F P
0 g
s
.58928 1.41401 m .60074 1.41905 L .59594 1.42914 L p 0 .28 .595 r
F P
0 g
s
.35321 1.47785 m .36436 1.4704 L .37449 1.49289 L p 0 .492 .539 r
F P
0 g
s
.37449 1.49289 m .36414 1.50243 L .35321 1.47785 L p 0 .492 .539 r
F P
0 g
s
.3952 1.47395 m .38485 1.4834 L .3755 1.46291 L p 0 .509 .542 r
F P
0 g
s
.3755 1.46291 m .38665 1.45538 L .3952 1.47395 L p 0 .509 .542 r
F P
0 g
s
.39779 1.44776 m .40893 1.44002 L .4159 1.45498 L p 0 .525 .544 r
F P
0 g
s
.4159 1.45498 m .40555 1.46449 L .39779 1.44776 L p 0 .525 .544 r
F P
0 g
s
.4936 1.33246 m .49878 1.3341 L .49552 1.33801 L p 0 .951 .603 r
F P
0 g
s
.33091 1.49275 m .34206 1.4853 L .35379 1.51207 L p 0 .472 .535 r
F P
0 g
s
.35379 1.51207 m .34343 1.52183 L .33091 1.49275 L p 0 .472 .535 r
F P
0 g
s
.5434 1.38446 m .55486 1.39394 L .55251 1.39967 L p 0 .093 .551 r
F P
0 g
s
.48434 1.34296 m .49261 1.3422 L .49013 1.34661 L p 0 .981 .577 r
F P
0 g
s
.49013 1.34661 m .48062 1.34884 L .48434 1.34296 L p 0 .981 .577 r
F P
0 g
s
.46199 1.38149 m .47379 1.37422 L .47432 1.38039 L p 0 .653 .538 r
F P
0 g
s
.47432 1.38039 m .46271 1.38942 L .46199 1.38149 L p 0 .653 .538 r
F P
0 g
s
.58763 1.25898 m .57882 1.26297 L .56789 1.25679 L p 0 .506 .657 r
F P
0 g
s
.56789 1.25679 m .56047 1.2614 L .54953 1.25678 L p 0 .492 .659 r
F P
0 g
s
.49552 1.33801 m .4887 1.33747 L .4936 1.33246 L p 0 .951 .603 r
F P
0 g
s
.53342 1.25863 m .53752 1.25312 L .54953 1.25678 L p 0 .474 .662 r
F P
0 g
s
.30859 1.50774 m .31975 1.50023 L .33307 1.53174 L p 0 .452 .53 r
F P
0 g
s
.33307 1.53174 m .3227 1.54181 L .30859 1.50774 L p 0 .452 .53 r
F P
0 g
s
.45108 1.39735 m .46271 1.38942 L .46462 1.39692 L p 0 .59 .539 r
F P
0 g
s
.46462 1.39692 m .45349 1.40655 L .45108 1.39735 L p 0 .59 .539 r
F P
0 g
s
.62777 1.25703 m .63778 1.25371 L .64905 1.26589 L p 0 .536 .655 r
F P
0 g
s
.53184 1.36062 m .54328 1.36967 L .54423 1.37467 L p 0 .002 .553 r
F P
0 g
s
.57424 1.41623 m .56337 1.40854 L .56634 1.4017 L p 0 .194 .578 r
F P
0 g
s
.44195 1.16632 m .4472 1.17328 L .42777 1.1779 L p 0 .416 .642 r
F P
0 g
s
.42777 1.1779 m .42089 1.17125 L .44195 1.16632 L p 0 .416 .642 r
F P
0 g
s
.53844 1.30922 m .54583 1.30474 L .55268 1.30542 L p 0 .414 .689 r
F P
0 g
s
.56634 1.4017 m .57781 1.40829 L .57424 1.41623 L p 0 .194 .578 r
F P
0 g
s
.58817 1.29692 m .59814 1.29351 L .60599 1.29915 L p 0 .541 .686 r
F P
0 g
s
.28627 1.52293 m .29743 1.51531 L .31233 1.55207 L p 0 .43 .525 r
F P
0 g
s
.31233 1.55207 m .30195 1.56255 L .28627 1.52293 L p 0 .43 .525 r
F P
0 g
s
.24168 1.11218 m .25148 1.11627 L .22652 1.13091 L p 0 .272 .685 r
F P
0 g
s
.22652 1.13091 m .21587 1.1272 L .24168 1.11218 L p 0 .272 .685 r
F P
0 g
s
.52533 1.3111 m .52124 1.31594 L .51578 1.31806 L p 0 .576 .667 r
F P
0 g
s
.58763 1.25898 m .59646 1.25495 L .60781 1.26359 L p 0 .518 .655 r
F P
0 g
s
.69135 1.29523 m .67988 1.29672 L .67127 1.28413 L p 0 .56 .671 r
F P
0 g
s
.7597 1.265 m .74821 1.26658 L .73643 1.24586 L p 0 .555 .656 r
F P
0 g
s
.56944 .84686 m .57179 .84083 L .62277 .85411 L p 0 .415 .66 r
F P
0 g
s
.54144 1.3647 m .53061 1.35659 L .52882 1.35255 L p 0 0 .552 r
F P
0 g
s
.39657 1.35648 m .40798 1.34908 L .40445 1.34722 L p 0 0 0 r
F P
0 g
s
.40445 1.34722 m .39266 1.35548 L .39657 1.35648 L p 0 0 0 r
F P
0 g
s
.70363 1.44831 m .69223 1.44594 L .69751 1.42768 L p 0 .473 .636 r
F P
0 g
s
.69751 1.42768 m .7093 1.4291 L .70363 1.44831 L p 0 .473 .636 r
F P
0 g
s
.52475 1.25052 m .52249 1.25626 L .5112 1.25481 L p 0 .462 .668 r
F P
0 g
s
.7273 1.17054 m .73742 1.16678 L .75682 1.18821 L p 0 .579 .653 r
F P
0 g
s
.5112 1.25481 m .51156 1.24899 L .52475 1.25052 L p 0 .462 .668 r
F P
0 g
s
.26392 1.53838 m .27509 1.53062 L .29156 1.57326 L p 0 .407 .518 r
F P
0 g
s
.29156 1.57326 m .28116 1.58424 L .26392 1.53838 L p 0 .407 .518 r
F P
0 g
s
.28548 1.44575 m .28889 1.44059 L p .27958 1.45191 L 0 0 0 r
F P
0 g
s
.28889 1.44059 m .27702 1.454 L .27456 1.45745 L p 0 0 0 r
F P
0 g
s
.28799 1.47413 m .27633 1.47851 L .27451 1.45752 L p 0 .392 .533 r
F P
0 g
s
.27456 1.45745 m .27451 1.45752 L p .27958 1.45191 L 0 0 0 r
F P
0 g
s
.28889 1.44059 m .27456 1.45745 L .27958 1.45191 L 0 0 0 r
F
.27451 1.45752 m .27237 1.43288 L p .27958 1.45191 L 0 .392 .533 r
F P
0 g
s
.28799 1.47413 m .27451 1.45752 L .27958 1.45191 L 0 .392 .533 r
F
.27451 1.45752 m .27154 1.46169 L p .27958 1.45191 L 0 0 0 r
F P
0 g
s
.27237 1.43288 m .28423 1.43166 L .28545 1.44543 L p 0 .392 .533 r
F P
0 g
s
.28545 1.44543 m .28548 1.44575 L p .28531 1.44558 L 0 .392 .533 r
F P
0 g
s
.28531 1.44558 m .27237 1.43288 L .28545 1.44543 L 0 .392 .533 r
F
.28548 1.44575 m .28799 1.47413 L p .27958 1.45191 L F P
0 g
s
.27958 1.45191 m .27237 1.43288 L .28548 1.44575 L 0 .392 .533 r
F
.28377 1.44833 m .28548 1.44575 L p .27495 1.45779 L 0 0 0 r
F P
0 g
s
.27958 1.45191 m .27154 1.46169 L .28548 1.44575 L 0 0 0 r
F
.28377 1.44833 m .28477 1.44454 L p .29483 1.43647 L 0 0 .402 r
F P
0 g
s
.29595 1.43557 m .28377 1.44833 L p .29483 1.43647 L 0 0 .402 r
F P
0 g
s
.27154 1.46169 m .28377 1.44833 L p .27495 1.45779 L 0 0 0 r
F P
0 g
s
.68699 1.1857 m .67696 1.18954 L .6579 1.17507 L p 0 .582 .65 r
F P
0 g
s
.52882 1.35255 m .53876 1.35983 L .54144 1.3647 L p 0 0 .552 r
F P
0 g
s
.49214 1.17645 m .49371 1.18395 L .47522 1.18502 L p 0 .467 .635 r
F P
0 g
s
.47522 1.18502 m .47177 1.17759 L .49214 1.17645 L p 0 .467 .635 r
F P
0 g
s
.48191 1.24367 m .48535 1.24917 L .47303 1.25078 L p 0 .463 .677 r
F P
0 g
s
.47303 1.25078 m .46781 1.2457 L .48191 1.24367 L p 0 .463 .677 r
F P
0 g
s
.5353 1.3551 m .52652 1.34853 L .52376 1.34457 L p 0 0 .456 r
F P
0 g
s
.28785 1.23761 m .29857 1.23925 L .2852 1.25596 L p 0 .605 .679 r
F P
0 g
s
.2852 1.25596 m .27384 1.25541 L .28785 1.23761 L p 0 .605 .679 r
F P
0 g
s
.44106 1.23974 m .44795 1.24424 L .43497 1.24887 L p 0 .484 .681 r
F P
0 g
s
.43497 1.24887 m .42663 1.24507 L .44106 1.23974 L p 0 .484 .681 r
F P
0 g
s
.52376 1.34457 m .53116 1.35058 L .5353 1.3551 L p 0 0 .456 r
F P
0 g
s
.55604 1.388 m .54427 1.37962 L .54423 1.37467 L p 0 .049 .571 r
F P
0 g
s
.46832 1.1703 m .47177 1.17759 L .45243 1.18036 L p 0 .443 .638 r
F P
0 g
s
.45243 1.18036 m .4472 1.17328 L .46832 1.1703 L p 0 .443 .638 r
F P
0 g
s
.42782 1.41125 m .43946 1.40456 L .44235 1.41549 L p 0 .57 .545 r
F P
0 g
s
.44235 1.41549 m .43121 1.42396 L .42782 1.41125 L p 0 .57 .545 r
F P
0 g
s
.67127 1.28413 m .6822 1.28158 L .69135 1.29523 L p 0 .56 .671 r
F P
0 g
s
.73643 1.24586 m .74742 1.2433 L .7597 1.265 L p 0 .555 .656 r
F P
0 g
s
.56634 1.4017 m .55486 1.39394 L .55604 1.388 L p 0 .122 .577 r
F P
0 g
s
.58817 1.29692 m .57822 1.30028 L .57026 1.29727 L p 0 .571 .686 r
F P
0 g
s
.67081 1.26097 m .65992 1.26344 L .64781 1.25036 L p 0 .542 .656 r
F P
0 g
s
.46422 1.36512 m .47547 1.36141 L .47418 1.36785 L p 0 .772 .553 r
F P
0 g
s
.47418 1.36785 m .4625 1.37333 L .46422 1.36512 L p 0 .772 .553 r
F P
0 g
s
.54968 1.19004 m .5538 1.18315 L .57266 1.18867 L p 0 .558 .638 r
F P
0 g
s
.51578 1.31806 m .51803 1.31312 L .52533 1.3111 L p 0 .576 .667 r
F P
0 g
s
.57266 1.18867 m .57854 1.18236 L .59725 1.18998 L p 0 .573 .641 r
F P
0 g
s
.64011 1.18453 m .63124 1.18932 L .61219 1.17878 L p 0 .579 .646 r
F P
0 g
s
.40013 1.15202 m .40707 1.15832 L .38556 1.16565 L p 0 .391 .651 r
F P
0 g
s
.38556 1.16565 m .37719 1.15975 L .40013 1.15202 L p 0 .391 .651 r
F P
0 g
s
.68082 1.44341 m .6694 1.44072 L .67394 1.4244 L p 0 .444 .632 r
F P
0 g
s
.67394 1.4244 m .68573 1.42612 L .68082 1.44341 L p 0 .444 .632 r
F P
0 g
s
.24155 1.55417 m .25274 1.54623 L .27075 1.59549 L p 0 .384 .512 r
F P
0 g
s
.27075 1.59549 m .26033 1.60706 L .24155 1.55417 L p 0 .384 .512 r
F P
0 g
s
.62769 1.29421 m .61683 1.29669 L .60812 1.29006 L p 0 .57 .679 r
F P
0 g
s
.46258 1.24061 m .46781 1.2457 L .45482 1.24876 L p 0 .474 .679 r
F P
0 g
s
.45482 1.24876 m .44795 1.24424 L .46258 1.24061 L p 0 .474 .679 r
F P
0 g
s
.49548 1.32403 m .4989 1.32798 L .49889 1.32799 L p 0 .979 .623 r
F P
0 g
s
.49889 1.32799 m .4936 1.33246 L p .49453 1.32828 L 0 .979 .623 r
F P
0 g
s
.49889 1.32799 m .49362 1.32472 L p .49453 1.32828 L 0 0 .024 r
F P
0 g
s
.49453 1.32828 m .49548 1.32403 L .49889 1.32799 L 0 .979 .623 r
F
.49547 1.33192 m .4989 1.32799 L .49889 1.32799 L p 0 0 .024 r
F P
0 g
s
.49453 1.32828 m .49547 1.33192 L .49889 1.32799 L 0 0 .024 r
F
.4936 1.33246 m .48841 1.32929 L .48847 1.32925 L p 0 .979 .623 r
F P
0 g
s
.49362 1.32472 m .48847 1.32925 L .49453 1.32828 L 0 0 .024 r
F
.48847 1.32925 m .49548 1.32403 L p .49453 1.32828 L 0 .979 .623 r
F P
0 g
s
.4936 1.33246 m .48847 1.32925 L .49453 1.32828 L 0 .979 .623 r
F
.49362 1.32472 m .48841 1.32922 L .48847 1.32925 L p 0 0 .024 r
F P
0 g
s
.48847 1.32925 m .49547 1.33192 L p .49453 1.32828 L 0 0 .024 r
F P
0 g
s
.54953 1.25678 m .55538 1.25161 L .56789 1.25679 L p 0 .492 .659 r
F P
0 g
s
.77871 1.18262 m .76776 1.18541 L .74756 1.16303 L p 0 .577 .653 r
F P
0 g
s
.53801 1.30481 m .53219 1.30982 L .52533 1.3111 L p 0 .637 .677 r
F P
0 g
s
.40454 1.42355 m .41618 1.41755 L .42007 1.43211 L p 0 .548 .547 r
F P
0 g
s
.42007 1.43211 m .40893 1.44002 L .40454 1.42355 L p 0 .548 .547 r
F P
0 g
s
.56789 1.25679 m .57532 1.25212 L .58763 1.25898 L p 0 .506 .657 r
F P
0 g
s
.55604 1.388 m .56782 1.39469 L .56634 1.4017 L p 0 .122 .577 r
F P
0 g
s
.71431 1.29225 m .70282 1.29374 L .69314 1.27903 L p 0 .563 .669 r
F P
0 g
s
.78272 1.26182 m .77121 1.26341 L .75843 1.24074 L p 0 .557 .656 r
F P
0 g
s
.43836 1.39302 m .45018 1.38764 L .45108 1.39735 L p 0 .618 .548 r
F P
0 g
s
.45108 1.39735 m .43946 1.40456 L .43836 1.39302 L p 0 .618 .548 r
F P
0 g
s
.62777 1.25703 m .61778 1.26032 L .60531 1.25089 L p 0 .528 .656 r
F P
0 g
s
.65798 1.43782 m .64654 1.4347 L .65036 1.42036 L p 0 .406 .627 r
F P
0 g
s
.65036 1.42036 m .66215 1.42249 L .65798 1.43782 L p 0 .406 .627 r
F P
0 g
s
.45081 1.37766 m .4625 1.37333 L .46199 1.38149 L p 0 .684 .55 r
F P
0 g
s
.46199 1.38149 m .45018 1.38764 L .45081 1.37766 L p 0 .684 .55 r
F P
0 g
s
.51049 1.31594 m .51013 1.32077 L .50446 1.32408 L p 0 .84 .648 r
F P
0 g
s
.54423 1.37467 m .556 1.38199 L .55604 1.388 L p 0 .049 .571 r
F P
0 g
s
.6579 1.17507 m .66682 1.17037 L .68699 1.1857 L p 0 .582 .65 r
F P
0 g
s
.33504 1.1319 m .34351 1.13726 L .31946 1.14825 L p 0 .354 .665 r
F P
0 g
s
.31946 1.14825 m .30981 1.14333 L .33504 1.1319 L p 0 .354 .665 r
F P
0 g
s
.53373 1.17923 m .53145 1.18647 L .51263 1.18443 L p 0 .516 .636 r
F P
0 g
s
.21915 1.57034 m .23036 1.5622 L .24989 1.61896 L p 0 .36 .505 r
F P
0 g
s
.24989 1.61896 m .23944 1.63121 L .21915 1.57034 L p 0 .36 .505 r
F P
0 g
s
.58928 1.41401 m .57781 1.40829 L .57961 1.4002 L p 0 .218 .598 r
F P
0 g
s
.57026 1.29727 m .56146 1.30141 L .55324 1.30001 L p 0 .603 .684 r
F P
0 g
s
.47108 1.3493 m .48062 1.34884 L .47764 1.35503 L p 0 .893 .573 r
F P
0 g
s
.47764 1.35503 m .4671 1.35705 L .47108 1.3493 L p 0 .893 .573 r
F P
0 g
s
.38125 1.43485 m .3929 1.4293 L .39779 1.44776 L p 0 .524 .546 r
F P
0 g
s
.39779 1.44776 m .38665 1.45538 L .38125 1.43485 L p 0 .524 .546 r
F P
0 g
s
.64781 1.25036 m .65786 1.24699 L .67081 1.26097 L p 0 .542 .656 r
F P
0 g
s
.35663 1.23394 m .36632 1.23676 L .3519 1.24809 L p 0 .552 .68 r
F P
0 g
s
.3519 1.24809 m .34128 1.24624 L .35663 1.23394 L p 0 .552 .68 r
F P
0 g
s
.6351 1.43131 m .62366 1.42762 L .62678 1.41531 L p 0 .359 .62 r
F P
0 g
s
.62678 1.41531 m .63857 1.41799 L .6351 1.43131 L p 0 .359 .62 r
F P
0 g
s
.55324 1.30001 m .54583 1.30474 L .53801 1.30481 L p 0 .63 .682 r
F P
0 g
s
.51263 1.18443 m .51299 1.17699 L .53373 1.17923 L p 0 .516 .636 r
F P
0 g
s
.57961 1.4002 m .5914 1.40484 L .58928 1.41401 L p 0 .218 .598 r
F P
0 g
s
.60812 1.29006 m .61813 1.28658 L .62769 1.29421 L p 0 .57 .679 r
F P
0 g
s
.50446 1.32408 m .50291 1.31958 L .51049 1.31594 L p 0 .84 .648 r
F P
0 g
s
.75843 1.24074 m .76945 1.23816 L .78272 1.26182 L p 0 .557 .656 r
F P
0 g
s
.69314 1.27903 m .7041 1.27646 L .71431 1.29225 L p 0 .563 .669 r
F P
0 g
s
.6122 1.42355 m .60074 1.41905 L .60319 1.40883 L p 0 .297 .611 r
F P
0 g
s
.60319 1.40883 m .61499 1.41228 L .6122 1.42355 L p 0 .297 .611 r
F P
0 g
s
.54163 1.24756 m .53752 1.25312 L .52475 1.25052 L p 0 .481 .665 r
F P
0 g
s
.35794 1.44544 m .3696 1.44022 L .3755 1.46291 L p 0 .499 .543 r
F P
0 g
s
.3755 1.46291 m .36436 1.4704 L .35794 1.44544 L p 0 .499 .543 r
F P
0 g
s
.57026 1.29727 m .57908 1.29303 L .58817 1.29692 L p 0 .571 .686 r
F P
0 g
s
.74756 1.16303 m .75772 1.15929 L .77871 1.18262 L p 0 .577 .653 r
F P
0 g
s
.55475 1.376 m .54328 1.36967 L .54144 1.3647 L p 0 .01 .594 r
F P
0 g
s
.48187 1.33531 m .4887 1.33747 L .48434 1.34296 L p 0 .98 .597 r
F P
0 g
s
.48434 1.34296 m .47604 1.34201 L .48187 1.33531 L p 0 .98 .597 r
F P
0 g
s
.40149 1.23377 m .40989 1.23752 L .39525 1.24538 L p 0 .521 .68 r
F P
0 g
s
.39525 1.24538 m .38563 1.24248 L .40149 1.23377 L p 0 .521 .68 r
F P
0 g
s
.34511 1.39344 m .34356 1.42192 L p .33534 1.39908 L 0 .48 .551 r
F P
0 g
s
.34515 1.39148 m .3442 1.38996 L p .33534 1.39908 L 0 0 0 r
F P
0 g
s
.34275 1.39345 m .34515 1.39148 L p .33534 1.39908 L 0 0 0 r
F P
0 g
s
.3442 1.38996 m .3322 1.4006 L .33292 1.40115 L p 0 0 0 r
F P
0 g
s
.34356 1.42192 m .33169 1.42434 L .33293 1.40115 L p 0 .48 .551 r
F P
0 g
s
.33292 1.40115 m .33293 1.40115 L p .33534 1.39908 L 0 0 0 r
F P
0 g
s
.3442 1.38996 m .33292 1.40115 L .33534 1.39908 L 0 0 0 r
F
.33293 1.40115 m .33333 1.39349 L p .33534 1.39908 L 0 .48 .551 r
F P
0 g
s
.34356 1.42192 m .33293 1.40115 L .33534 1.39908 L 0 .48 .551 r
F
.33293 1.40115 m .33316 1.40133 L p .33534 1.39908 L 0 0 0 r
F P
0 g
s
.33333 1.39349 m .34195 1.39345 L p .33534 1.39908 L 0 .48 .551 r
F P
0 g
s
.34195 1.39345 m .34275 1.39345 L p .33534 1.39908 L 0 .48 .551 r
F P
0 g
s
.34275 1.39345 m .34511 1.39344 L p .33534 1.39908 L 0 .48 .551 r
F P
0 g
s
.33316 1.40133 m .34275 1.39345 L p .33534 1.39908 L 0 0 0 r
F P
0 g
s
.61219 1.17878 m .6197 1.17326 L .64011 1.18453 L p 0 .579 .646 r
F P
0 g
s
.33463 1.45548 m .34629 1.45053 L .35321 1.47785 L p 0 .473 .539 r
F P
0 g
s
.35321 1.47785 m .34206 1.4853 L .33463 1.45548 L p 0 .473 .539 r
F P
0 g
s
.52533 1.3111 m .52942 1.30572 L .53801 1.30481 L p 0 .637 .677 r
F P
0 g
s
.51192 1.24313 m .51156 1.24899 L .49831 1.24855 L p 0 .472 .671 r
F P
0 g
s
.49831 1.24855 m .49675 1.24279 L .51192 1.24313 L p 0 .472 .671 r
F P
0 g
s
.26633 1.23441 m .2771 1.23599 L .26248 1.25492 L p 0 .632 .677 r
F P
0 g
s
.26248 1.25492 m .25109 1.2545 L .26633 1.23441 L p 0 .632 .677 r
F P
0 g
s
.80578 1.25862 m .79425 1.26022 L .78048 1.23558 L p 0 .558 .656 r
F P
0 g
s
.41469 1.4022 m .42653 1.39783 L .42782 1.41125 L p 0 .585 .551 r
F P
0 g
s
.42782 1.41125 m .41618 1.41755 L .41469 1.4022 L p 0 .585 .551 r
F P
0 g
s
.61219 1.17878 m .60471 1.18436 L .58443 1.17611 L p 0 .568 .644 r
F P
0 g
s
.73731 1.28923 m .72581 1.29074 L .71508 1.27389 L p 0 .564 .667 r
F P
0 g
s
.52475 1.25052 m .52701 1.24472 L .54163 1.24756 L p 0 .481 .665 r
F P
0 g
s
.57414 .83478 m .57179 .84083 L .51904 .83182 L p 0 .384 .673 r
F P
0 g
s
.19673 1.58694 m .20794 1.57858 L .22896 1.64385 L p 0 .336 .498 r
F P
0 g
s
.22896 1.64385 m .21847 1.65691 L .19673 1.58694 L p 0 .336 .498 r
F P
0 g
s
.31131 1.46504 m .32297 1.46032 L .33091 1.49275 L p 0 .446 .535 r
F P
0 g
s
.33091 1.49275 m .31975 1.50023 L .31131 1.46504 L p 0 .446 .535 r
F P
0 g
s
.51904 .83182 m .51941 .82611 L .57414 .83478 L p 0 .384 .673 r
F P
0 g
s
.60531 1.25089 m .61418 1.24679 L .62777 1.25703 L p 0 .528 .656 r
F P
0 g
s
.69262 1.25599 m .68171 1.25849 L .66793 1.2436 L p 0 .546 .656 r
F P
0 g
s
.57961 1.4002 m .56782 1.39469 L .56779 1.38762 L p 0 .148 .601 r
F P
0 g
s
.55794 1.17635 m .5538 1.18315 L .53373 1.17923 L p 0 .537 .639 r
F P
0 g
s
.70711 1.17809 m .69704 1.18188 L .67577 1.1657 L p 0 .578 .651 r
F P
0 g
s
.64945 1.28919 m .63856 1.29171 L .62815 1.28308 L p 0 .581 .675 r
F P
0 g
s
.54144 1.3647 m .5523 1.37012 L .55475 1.376 L p 0 .01 .594 r
F P
0 g
s
.60531 1.25089 m .59646 1.25495 L .58278 1.24741 L p 0 .519 .658 r
F P
0 g
s
.45654 1.35793 m .4671 1.35705 L .46422 1.36512 L p 0 .789 .567 r
F P
0 g
s
.46422 1.36512 m .45294 1.36768 L .45654 1.35793 L p 0 .789 .567 r
F P
0 g
s
.28799 1.47413 m .29965 1.46964 L .30859 1.50774 L p 0 .419 .53 r
F P
0 g
s
.30859 1.50774 m .29743 1.51531 L .28799 1.47413 L p 0 .419 .53 r
F P
0 g
s
.56779 1.38762 m .556 1.38199 L .55475 1.376 L p 0 .071 .602 r
F P
0 g
s
.41421 1.34898 m .42491 1.34278 L .41936 1.34181 L p 0 0 0 r
F P
0 g
s
.41936 1.34181 m .40798 1.34908 L .41421 1.34898 L p 0 0 0 r
F P
0 g
s
.80067 1.17707 m .78968 1.17984 L .7679 1.15556 L p 0 .575 .654 r
F P
0 g
s
.78048 1.23558 m .79153 1.23299 L .80578 1.25862 L p 0 .558 .656 r
F P
0 g
s
.51049 1.33788 m .51013 1.33475 L .50445 1.33131 L p 0 0 0 r
F P
0 g
s
.50445 1.33131 m .50289 1.33477 L .51049 1.33788 L p 0 0 0 r
F P
0 g
s
.56124 1.2464 m .55538 1.25161 L .54163 1.24756 L p 0 .496 .662 r
F P
0 g
s
.71508 1.27389 m .72607 1.27132 L .73731 1.28923 L p 0 .564 .667 r
F P
0 g
s
.58443 1.17611 m .57854 1.18236 L .55794 1.17635 L p 0 .555 .642 r
F P
0 g
s
.4314 1.15272 m .43668 1.15947 L .41399 1.16473 L p 0 .422 .647 r
F P
0 g
s
.41399 1.16473 m .40707 1.15832 L .4314 1.15272 L p 0 .422 .647 r
F P
0 g
s
.26467 1.48276 m .27633 1.47851 L .28627 1.52293 L p 0 .391 .524 r
F P
0 g
s
.28627 1.52293 m .27509 1.53062 L .26467 1.48276 L p 0 .391 .524 r
F P
0 g
s
.42738 1.38412 m .4391 1.3812 L .43836 1.39302 L p 0 .636 .556 r
F P
0 g
s
.43836 1.39302 m .42653 1.39783 L .42738 1.38412 L p 0 .636 .556 r
F P
0 g
s
.55324 1.30001 m .56067 1.29512 L .57026 1.29727 L p 0 .603 .684 r
F P
0 g
s
.48841 1.32929 m .48187 1.33531 L p .48258 1.32986 L 0 .954 .611 r
F P
0 g
s
.48841 1.32922 m .4819 1.32656 L p .48258 1.32986 L 0 0 0 r
F P
0 g
s
.48836 1.32926 m .48841 1.32922 L p .48258 1.32986 L 0 0 0 r
F P
0 g
s
.4832 1.32519 m .48836 1.32926 L p .48258 1.32986 L 0 .954 .611 r
F P
0 g
s
.48836 1.32926 m .48841 1.32929 L p .48258 1.32986 L 0 .954 .611 r
F P
0 g
s
.48317 1.33268 m .48836 1.32926 L p .48258 1.32986 L 0 0 0 r
F P
0 g
s
.48187 1.33531 m .47501 1.33214 L .47625 1.33109 L p 0 .954 .611 r
F P
0 g
s
.4819 1.32656 m .47502 1.33081 L .47625 1.33109 L p 0 0 0 r
F P
0 g
s
.4819 1.32656 m .47625 1.33109 L .48258 1.32986 L 0 0 0 r
F
.47625 1.33109 m .4832 1.32519 L p .48258 1.32986 L 0 .954 .611 r
F P
0 g
s
.48187 1.33531 m .47625 1.33109 L .48258 1.32986 L 0 .954 .611 r
F
.47625 1.33109 m .48317 1.33268 L p .48258 1.32986 L 0 0 0 r
F P
0 g
s
.52029 1.30757 m .51803 1.31312 L .51049 1.31594 L p 0 .837 .658 r
F P
0 g
s
.60812 1.29006 m .59814 1.29351 L .58792 1.28872 L p 0 .605 .679 r
F P
0 g
s
.53801 1.30481 m .54385 1.2995 L .55324 1.30001 L p 0 .63 .682 r
F P
0 g
s
.44166 1.36942 m .45294 1.36768 L .45081 1.37766 L p 0 .703 .561 r
F P
0 g
s
.45081 1.37766 m .4391 1.3812 L .44166 1.36942 L p 0 .703 .561 r
F P
0 g
s
.391 1.40986 m .40285 1.40619 L .40454 1.42355 L p 0 .553 .551 r
F P
0 g
s
.40454 1.42355 m .3929 1.4293 L .391 1.40986 L p 0 .553 .551 r
F P
0 g
s
.58278 1.24741 m .57532 1.25212 L .56124 1.2464 L p 0 .508 .66 r
F P
0 g
s
.54873 1.36445 m .53876 1.35983 L .5353 1.3551 L p 0 0 .594 r
F P
0 g
s
.56779 1.38762 m .57959 1.39209 L .57961 1.4002 L p 0 .148 .601 r
F P
0 g
s
.51335 1.16965 m .51299 1.17699 L .49214 1.17645 L p 0 .495 .638 r
F P
0 g
s
.49214 1.17645 m .49058 1.16906 L .51335 1.16965 L p 0 .495 .638 r
F P
0 g
s
.66793 1.2436 m .67801 1.24019 L .69262 1.25599 L p 0 .546 .656 r
F P
0 g
s
.3862 1.13973 m .39318 1.14583 L .3688 1.15397 L p 0 .395 .656 r
F P
0 g
s
.3688 1.15397 m .36039 1.14829 L .3862 1.13973 L p 0 .395 .656 r
F P
0 g
s
.82887 1.2554 m .81732 1.25701 L .8026 1.23039 L p 0 .559 .657 r
F P
0 g
s
.53373 1.17923 m .53601 1.17209 L .55794 1.17635 L p 0 .537 .639 r
F P
0 g
s
.76036 1.28619 m .74883 1.28771 L .73707 1.26874 L p 0 .564 .665 r
F P
0 g
s
.62815 1.28308 m .63819 1.27955 L .64945 1.28919 L p 0 .581 .675 r
F P
0 g
s
.6579 1.17507 m .64899 1.17978 L .62722 1.16777 L p 0 .574 .648 r
F P
0 g
s
.64781 1.25036 m .63778 1.25371 L .62307 1.24266 L p 0 .535 .657 r
F P
0 g
s
.7679 1.15556 m .7781 1.15183 L .80067 1.17707 L p 0 .575 .654 r
F P
0 g
s
.5353 1.3551 m .54412 1.35907 L .54873 1.36445 L p 0 0 .594 r
F P
0 g
s
.51049 1.31594 m .51085 1.31042 L .52029 1.30757 L p 0 .837 .658 r
F P
0 g
s
.31803 1.12149 m .32655 1.12665 L .30014 1.13852 L p 0 .356 .67 r
F P
0 g
s
.30014 1.13852 m .29045 1.13384 L .31803 1.12149 L p 0 .356 .67 r
F P
0 g
s
.38501 1.3703 m .38041 1.39147 L p .37422 1.37115 L 0 .555 .563 r
F P
0 g
s
.38511 1.36405 m .38084 1.36401 L p .37422 1.37115 L 0 0 0 r
F P
0 g
s
.3769 1.36958 m .38511 1.36405 L p .37422 1.37115 L 0 0 0 r
F P
0 g
s
.38084 1.36401 m .36898 1.37284 L .37308 1.37192 L p 0 0 0 r
F P
0 g
s
.38041 1.39147 m .36865 1.39244 L .37308 1.37192 L p 0 .555 .563 r
F P
0 g
s
.37308 1.37192 m .37308 1.37192 L p .37422 1.37115 L 0 0 0 r
F P
0 g
s
.38084 1.36401 m .37308 1.37192 L .37422 1.37115 L 0 0 0 r
F
.37308 1.37192 m .37365 1.3693 L p .37422 1.37115 L 0 .555 .563 r
F P
0 g
s
.38041 1.39147 m .37308 1.37192 L .37422 1.37115 L 0 .555 .563 r
F
.37308 1.37192 m .37361 1.3718 L p .37422 1.37115 L 0 0 0 r
F P
0 g
s
.37365 1.3693 m .37656 1.36955 L p .37422 1.37115 L 0 .555 .563 r
F P
0 g
s
.37656 1.36955 m .3769 1.36958 L p .37422 1.37115 L 0 .555 .563 r
F P
0 g
s
.3769 1.36958 m .38501 1.3703 L p .37422 1.37115 L 0 .555 .563 r
F P
0 g
s
.37361 1.3718 m .3769 1.36958 L p .37422 1.37115 L 0 0 0 r
F P
0 g
s
.49518 1.23699 m .49675 1.24279 L .48191 1.24367 L p 0 .482 .673 r
F P
0 g
s
.48191 1.24367 m .47846 1.23815 L .49518 1.23699 L p 0 .482 .673 r
F P
0 g
s
.67577 1.1657 m .68473 1.16105 L .70711 1.17809 L p 0 .578 .651 r
F P
0 g
s
.60319 1.40883 m .5914 1.40484 L .5914 1.39571 L p 0 .238 .617 r
F P
0 g
s
.46772 1.34 m .47604 1.34201 L .47108 1.3493 L p 0 .889 .588 r
F P
0 g
s
.47108 1.3493 m .46151 1.34864 L .46772 1.34 L p 0 .889 .588 r
F P
0 g
s
.55475 1.376 m .56623 1.38064 L .56779 1.38762 L p 0 .071 .602 r
F P
0 g
s
.36729 1.41638 m .37915 1.41325 L .38125 1.43485 L p 0 .521 .549 r
F P
0 g
s
.38125 1.43485 m .3696 1.44022 L .36729 1.41638 L p 0 .521 .549 r
F P
0 g
s
.42722 1.23072 m .43415 1.23523 L .41827 1.24129 L p 0 .512 .679 r
F P
0 g
s
.41827 1.24129 m .40989 1.23752 L .42722 1.23072 L p 0 .512 .679 r
F P
0 g
s
.3372 1.22836 m .34693 1.23114 L .33063 1.24443 L p 0 .576 .679 r
F P
0 g
s
.33063 1.24443 m .31996 1.24266 L .3372 1.22836 L p 0 .576 .679 r
F P
0 g
s
.52539 1.34515 m .52128 1.3422 L .51579 1.33837 L p 0 0 0 r
F P
0 g
s
.51579 1.33837 m .51806 1.34132 L .52539 1.34515 L p 0 0 0 r
F P
0 g
s
.54163 1.24756 m .54576 1.24195 L .56124 1.2464 L p 0 .496 .662 r
F P
0 g
s
.58443 1.17611 m .59034 1.16992 L .61219 1.17878 L p 0 .568 .644 r
F P
0 g
s
.8026 1.23039 m .81368 1.22778 L .82887 1.2554 L p 0 .559 .657 r
F P
0 g
s
.5386 1.35403 m .53116 1.35058 L .52645 1.34627 L p 0 0 .49 r
F P
0 g
s
.73707 1.26874 m .74809 1.26615 L .76036 1.28619 L p 0 .564 .665 r
F P
0 g
s
.24474 1.23134 m .25554 1.23286 L .23968 1.25414 L p 0 .659 .674 r
F P
0 g
s
.23968 1.25414 m .22826 1.25385 L .24474 1.23134 L p 0 .659 .674 r
F P
0 g
s
.46139 1.15603 m .46486 1.16311 L .44195 1.16632 L p 0 .449 .644 r
F P
0 g
s
.44195 1.16632 m .43668 1.15947 L .46139 1.15603 L p 0 .449 .644 r
F P
0 g
s
.489 1.16178 m .49058 1.16906 L .46832 1.1703 L p 0 .473 .641 r
F P
0 g
s
.46832 1.1703 m .46486 1.16311 L .489 1.16178 L p 0 .473 .641 r
F P
0 g
s
.50135 1.3143 m .50291 1.31958 L .49548 1.32403 L p 0 .947 .635 r
F P
0 g
s
.52645 1.34627 m .5323 1.34938 L .5386 1.35403 L p 0 0 .49 r
F P
0 g
s
.58278 1.24741 m .59026 1.24266 L .60531 1.25089 L p 0 .519 .658 r
F P
0 g
s
.5914 1.39571 m .60321 1.39867 L .60319 1.40883 L p 0 .238 .617 r
F P
0 g
s
.58792 1.28872 m .59677 1.28436 L .60812 1.29006 L p 0 .605 .679 r
F P
0 g
s
.7145 1.25095 m .70355 1.25347 L .68811 1.23677 L p 0 .549 .656 r
F P
0 g
s
.53353 1.3 m .52942 1.30572 L .52029 1.30757 L p 0 .796 .665 r
F P
0 g
s
.43271 1.34252 m .44239 1.33743 L .43557 1.33656 L p 0 0 0 r
F P
0 g
s
.43538 1.35742 m .42477 1.35631 L .4327 1.34252 L p 0 .718 .58 r
F P
0 g
s
.43557 1.33656 m .4327 1.34252 L .43271 1.34252 L 0 0 0 r
F
.4327 1.34252 m .43271 1.3425 L p .43271 1.34252 L 0 .718 .58 r
F P
0 g
s
.43538 1.35742 m .4327 1.34252 L .43271 1.34252 L 0 .718 .58 r
F
.43557 1.33656 m .42491 1.34278 L .4327 1.34252 L p 0 0 0 r
F P
0 g
s
.4327 1.34252 m .43271 1.34252 L p .43271 1.34252 L 0 0 0 r
F P
0 g
s
.47501 1.33214 m .46772 1.34 L p .46799 1.33244 L 0 .875 .6 r
F P
0 g
s
.47502 1.33081 m .46778 1.32887 L p .46799 1.33244 L 0 0 0 r
F P
0 g
s
.47379 1.33145 m .47502 1.33081 L p .46799 1.33244 L 0 0 0 r
F P
0 g
s
.46814 1.32825 m .47379 1.33145 L p .46799 1.33244 L 0 .875 .6 r
F P
0 g
s
.47379 1.33145 m .47501 1.33214 L p .46799 1.33244 L 0 .875 .6 r
F P
0 g
s
.46811 1.33441 m .47379 1.33145 L p .46799 1.33244 L 0 0 0 r
F P
0 g
s
.46772 1.34 m .45938 1.33721 L .46271 1.33381 L p 0 .875 .6 r
F P
0 g
s
.46778 1.32887 m .45941 1.33344 L .46271 1.33381 L p 0 0 0 r
F P
0 g
s
.46778 1.32887 m .46271 1.33381 L .46799 1.33244 L 0 0 0 r
F
.46271 1.33381 m .46814 1.32825 L p .46799 1.33244 L 0 .875 .6 r
F P
0 g
s
.46772 1.34 m .46271 1.33381 L .46799 1.33244 L 0 .875 .6 r
F
.46271 1.33381 m .46811 1.33441 L p .46799 1.33244 L 0 0 0 r
F P
0 g
s
.40391 1.38856 m .41565 1.38655 L .41469 1.4022 L p 0 .594 .557 r
F P
0 g
s
.41469 1.4022 m .40285 1.40619 L .40391 1.38856 L p 0 .594 .557 r
F P
0 g
s
.34356 1.42192 m .35542 1.41927 L .35794 1.44544 L p 0 .489 .546 r
F P
0 g
s
.35794 1.44544 m .34629 1.45053 L .34356 1.42192 L p 0 .489 .546 r
F P
0 g
s
.67127 1.28413 m .66035 1.28667 L .64825 1.27602 L p 0 .584 .671 r
F P
0 g
s
.49548 1.32403 m .49205 1.31923 L .50135 1.3143 L p 0 .947 .635 r
F P
0 g
s
.58792 1.28872 m .57908 1.29303 L .56812 1.2901 L p 0 .647 .677 r
F P
0 g
s
.82268 1.17155 m .81167 1.1743 L .78831 1.14811 L p 0 .573 .654 r
F P
0 g
s
.55794 1.17635 m .56209 1.16962 L .58443 1.17611 L p 0 .555 .642 r
F P
0 g
s
.62678 1.41531 m .61499 1.41228 L .61504 1.40111 L p 0 .31 .626 r
F P
0 g
s
.47501 1.23261 m .47846 1.23815 L .46258 1.24061 L p 0 .492 .675 r
F P
0 g
s
.46258 1.24061 m .45733 1.23552 L .47501 1.23261 L p 0 .492 .675 r
F P
0 g
s
.52929 1.23887 m .52701 1.24472 L .51192 1.24313 L p 0 .488 .667 r
F P
0 g
s
.78344 1.28312 m .77189 1.28466 L .75913 1.26356 L p 0 .565 .664 r
F P
0 g
s
.45207 1.2304 m .45733 1.23552 L .44106 1.23974 L p 0 .502 .677 r
F P
0 g
s
.44106 1.23974 m .43415 1.23523 L .45207 1.2304 L p 0 .502 .677 r
F P
0 g
s
.51192 1.24313 m .51228 1.23722 L .52929 1.23887 L p 0 .488 .667 r
F P
0 g
s
.45938 1.33721 m .45193 1.34719 L p .45121 1.33652 L 0 .793 .59 r
F P
0 g
s
.45941 1.33344 m .45204 1.33216 L p .45121 1.33652 L 0 0 0 r
F P
0 g
s
.45521 1.33553 m .45941 1.33344 L p .45121 1.33652 L 0 0 0 r
F P
0 g
s
.45193 1.34719 m .44233 1.3451 L .44815 1.33756 L p 0 .793 .59 r
F P
0 g
s
.45204 1.33216 m .44824 1.33756 L .45121 1.33652 L 0 0 0 r
F
.44815 1.33756 m .45103 1.33384 L p .45121 1.33652 L 0 .793 .59 r
F P
0 g
s
.45193 1.34719 m .44815 1.33756 L .45121 1.33652 L 0 .793 .59 r
F
.45204 1.33216 m .44239 1.33743 L .44815 1.33756 L p 0 0 0 r
F P
0 g
s
.44815 1.33756 m .44824 1.33756 L p .44828 1.33752 L 0 0 0 r
F P
0 g
s
.45204 1.33216 m .44815 1.33756 L .44828 1.33752 L 0 0 0 r
F
.44824 1.33756 m .451 1.33762 L p .45121 1.33652 L F P
0 g
s
.45103 1.33384 m .45467 1.33531 L p .45121 1.33652 L 0 .793 .59 r
F P
0 g
s
.45467 1.33531 m .45521 1.33553 L p .45121 1.33652 L 0 .793 .59 r
F P
0 g
s
.45521 1.33553 m .45938 1.33721 L p .45121 1.33652 L 0 .793 .59 r
F P
0 g
s
.451 1.33762 m .45521 1.33553 L p .45121 1.33652 L 0 0 0 r
F P
0 g
s
.56319 1.37388 m .5523 1.37012 L .54873 1.36445 L p 0 .018 .627 r
F P
0 g
s
.61504 1.40111 m .62687 1.40313 L .62678 1.41531 L p 0 .31 .626 r
F P
0 g
s
.45193 1.34719 m .46151 1.34864 L .45654 1.35793 L p 0 .795 .579 r
F P
0 g
s
.45654 1.35793 m .44597 1.358 L .45193 1.34719 L p 0 .795 .579 r
F P
0 g
s
.56124 1.2464 m .56713 1.24114 L .58278 1.24741 L p 0 .508 .66 r
F P
0 g
s
.31982 1.42652 m .33169 1.42434 L .33463 1.45548 L p 0 .457 .542 r
F P
0 g
s
.33463 1.45548 m .32297 1.46032 L .31982 1.42652 L p 0 .457 .542 r
F P
0 g
s
.62307 1.24266 m .63198 1.2385 L .64781 1.25036 L p 0 .535 .657 r
F P
0 g
s
.83869 1.43902 m .82695 1.43839 L .82866 1.40991 L p 0 .533 .653 r
F P
0 g
s
.82866 1.40991 m .84057 1.4096 L .83869 1.43902 L p 0 .533 .653 r
F P
0 g
s
.7273 1.17054 m .71719 1.1743 L .69372 1.15641 L p 0 .575 .652 r
F P
0 g
s
.38461 1.22628 m .39306 1.23002 L .37598 1.2396 L p 0 .545 .679 r
F P
0 g
s
.37598 1.2396 m .36632 1.23676 L .38461 1.22628 L p 0 .545 .679 r
F P
0 g
s
.62722 1.16777 m .63476 1.1623 L .6579 1.17507 L p 0 .574 .648 r
F P
0 g
s
.5914 1.39571 m .57959 1.39209 L .57774 1.38414 L p 0 .169 .623 r
F P
0 g
s
.54971 1.29399 m .54385 1.2995 L .53353 1.3 L p 0 .745 .67 r
F P
0 g
s
.65036 1.42036 m .63857 1.41799 L .6387 1.40481 L p 0 .366 .633 r
F P
0 g
s
.41904 1.37111 m .43035 1.37053 L .42738 1.38412 L p 0 .647 .564 r
F P
0 g
s
.42738 1.38412 m .41565 1.38655 L .41904 1.37111 L p 0 .647 .564 r
F P
0 g
s
.56812 1.2901 m .56067 1.29512 L .54971 1.29399 L p 0 .694 .674 r
F P
0 g
s
.8152 1.43773 m .80344 1.43702 L .80487 1.41041 L p 0 .525 .652 r
F P
0 g
s
.80487 1.41041 m .81677 1.41018 L .8152 1.43773 L p 0 .525 .652 r
F P
0 g
s
.68811 1.23677 m .69824 1.23333 L .7145 1.25095 L p 0 .549 .656 r
F P
0 g
s
.75913 1.26356 m .77018 1.26096 L .78344 1.28312 L p 0 .565 .664 r
F P
0 g
s
.6387 1.40481 m .65055 1.40619 L .65036 1.42036 L p 0 .366 .633 r
F P
0 g
s
.52029 1.30757 m .52255 1.30162 L .53353 1.3 L p 0 .796 .665 r
F P
0 g
s
.43538 1.35742 m .44597 1.358 L .44166 1.36942 L p 0 .714 .571 r
F P
0 g
s
.44166 1.36942 m .43035 1.37053 L .43538 1.35742 L p 0 .714 .571 r
F P
0 g
s
.64825 1.27602 m .65832 1.27247 L .67127 1.28413 L p 0 .584 .671 r
F P
0 g
s
.79168 1.43627 m .77992 1.43547 L .78109 1.41073 L p 0 .515 .651 r
F P
0 g
s
.78109 1.41073 m .79298 1.41059 L .79168 1.43627 L p 0 .515 .651 r
F P
0 g
s
.67394 1.4244 m .66215 1.42249 L .66239 1.40733 L p 0 .409 .638 r
F P
0 g
s
.57774 1.38414 m .56623 1.38064 L .56319 1.37388 L p 0 .09 .628 r
F P
0 g
s
.78831 1.14811 m .79855 1.14439 L .82268 1.17155 L p 0 .573 .654 r
F P
0 g
s
.76816 1.4346 m .75639 1.43367 L .75732 1.41082 L p 0 .503 .649 r
F P
0 g
s
.75732 1.41082 m .7692 1.41081 L .76816 1.4346 L p 0 .503 .649 r
F P
0 g
s
.66239 1.40733 m .67425 1.40826 L .67394 1.4244 L p 0 .409 .638 r
F P
0 g
s
.62815 1.28308 m .61813 1.28658 L .60565 1.27996 L p 0 .613 .674 r
F P
0 g
s
.32016 1.41173 m .30808 1.42338 L .30822 1.42321 L p 0 0 .364 r
F P
0 g
s
.31982 1.42652 m .30796 1.42848 L .30823 1.4232 L p 0 .444 .548 r
F P
0 g
s
.30823 1.4232 m .30827 1.42225 L p .31646 1.4152 L 0 .444 .548 r
F P
0 g
s
.30822 1.42321 m .30823 1.4232 L p .31646 1.4152 L 0 0 .364 r
F P
0 g
s
.32016 1.41173 m .30822 1.42321 L .31646 1.4152 L 0 0 .364 r
F
.31982 1.42652 m .30823 1.4232 L .31646 1.4152 L 0 .444 .548 r
F
.30823 1.4232 m .30906 1.42214 L p .31646 1.4152 L 0 0 .364 r
F P
0 g
s
.3206 1.41165 m .32059 1.41165 L p .32053 1.41171 L 0 0 .364 r
F P
0 g
s
.32059 1.41165 m .32016 1.41173 L p .31646 1.4152 L 0 0 .364 r
F P
0 g
s
.32062 1.41117 m .3206 1.41165 L p .31646 1.4152 L 0 .444 .548 r
F P
0 g
s
.3206 1.41165 m .31982 1.42652 L p .31646 1.4152 L 0 .444 .548 r
F P
0 g
s
.30906 1.42214 m .32114 1.41154 L .3206 1.41165 L p 0 0 .364 r
F P
0 g
s
.32053 1.41171 m .30906 1.42214 L .3206 1.41165 L 0 0 .364 r
F
.31646 1.4152 m .30906 1.42214 L .32059 1.41165 L F
.30827 1.42225 m .30978 1.39269 L p .31646 1.4152 L 0 .444 .548 r
F P
0 g
s
.30978 1.39269 m .32156 1.39324 L .32062 1.41117 L p 0 .444 .548 r
F P
0 g
s
.31646 1.4152 m .30978 1.39269 L .32062 1.41117 L 0 .444 .548 r
F
.38041 1.39147 m .39216 1.39019 L .391 1.40986 L p 0 .555 .556 r
F P
0 g
s
.391 1.40986 m .37915 1.41325 L .38041 1.39147 L p 0 .555 .556 r
F P
0 g
s
.5383 1.16502 m .53601 1.17209 L .51335 1.16965 L p 0 .518 .64 r
F P
0 g
s
.69751 1.42768 m .68573 1.42612 L .6861 1.409 L p 0 .442 .641 r
F P
0 g
s
.74462 1.43267 m .73285 1.43158 L .73357 1.41062 L p 0 .487 .647 r
F P
0 g
s
.73357 1.41062 m .74544 1.41076 L .74462 1.43267 L p 0 .487 .647 r
F P
0 g
s
.6861 1.409 m .69796 1.4096 L .69751 1.42768 L p 0 .442 .641 r
F P
0 g
s
.72107 1.43039 m .7093 1.4291 L .70983 1.41005 L p 0 .467 .644 r
F P
0 g
s
.70983 1.41005 m .72169 1.41039 L .72107 1.43039 L p 0 .467 .644 r
F P
0 g
s
.62722 1.16777 m .6197 1.17326 L .59626 1.16378 L p 0 .565 .646 r
F P
0 g
s
.50133 1.33693 m .50289 1.33477 L .49547 1.33192 L p 0 0 0 r
F P
0 g
s
.49547 1.33192 m .49202 1.33466 L .50133 1.33693 L p 0 0 0 r
F P
0 g
s
.62307 1.24266 m .61418 1.24679 L .59776 1.23787 L p 0 .528 .658 r
F P
0 g
s
.54873 1.36445 m .55873 1.36743 L .56319 1.37388 L p 0 .018 .627 r
F P
0 g
s
.51335 1.16965 m .51371 1.1624 L .5383 1.16502 L p 0 .518 .64 r
F P
0 g
s
.80656 1.28003 m .79499 1.28158 L .78124 1.25836 L p 0 .564 .663 r
F P
0 g
s
.57774 1.38414 m .58926 1.38679 L .5914 1.39571 L p 0 .169 .623 r
F P
0 g
s
.22305 1.22835 m .23391 1.22983 L .21682 1.25363 L p 0 .685 .671 r
F P
0 g
s
.21682 1.25363 m .20536 1.25347 L .22305 1.22835 L p 0 .685 .671 r
F P
0 g
s
.56812 1.2901 m .57559 1.285 L .58792 1.28872 L p 0 .647 .677 r
F P
0 g
s
.51121 1.30443 m .51085 1.31042 L .50135 1.3143 L p 0 .898 .645 r
F P
0 g
s
.30094 1.11148 m .3095 1.11644 L .28074 1.12926 L p 0 .359 .674 r
F P
0 g
s
.28074 1.12926 m .27101 1.12481 L .30094 1.11148 L p 0 .359 .674 r
F P
0 g
s
.225 1.43493 m .23683 1.43487 L .24136 1.49088 L p 0 .328 .523 r
F P
0 g
s
.24136 1.49088 m .22971 1.49473 L .225 1.43493 L p 0 .328 .523 r
F P
0 g
s
.19479 1.5053 m .18316 1.50844 L .17784 1.43168 L p 0 .264 .512 r
F P
0 g
s
.73643 1.24586 m .72546 1.24841 L .70838 1.22987 L p 0 .552 .656 r
F P
0 g
s
.5499 1.23629 m .54576 1.24195 L .52929 1.23887 L p 0 .501 .665 r
F P
0 g
s
.17784 1.43168 m .18961 1.43306 L .19479 1.5053 L p 0 .264 .512 r
F P
0 g
s
.69372 1.15641 m .70273 1.15178 L .7273 1.17054 L p 0 .575 .652 r
F P
0 g
s
.66793 1.2436 m .65786 1.24699 L .64091 1.23432 L p 0 .54 .657 r
F P
0 g
s
.20139 1.43405 m .21319 1.43467 L .21806 1.49843 L p 0 .296 .517 r
F P
0 g
s
.21806 1.49843 m .20642 1.50195 L .20139 1.43405 L p 0 .296 .517 r
F P
0 g
s
.69314 1.27903 m .6822 1.28158 L .66842 1.26891 L p 0 .584 .668 r
F P
0 g
s
.4208 1.13951 m .42611 1.14607 L .40013 1.15202 L p 0 .428 .652 r
F P
0 g
s
.40013 1.15202 m .39318 1.14583 L .4208 1.13951 L p 0 .428 .652 r
F P
0 g
s
.3722 1.1278 m .37921 1.13372 L .35196 1.14272 L p 0 .4 .661 r
F P
0 g
s
.35196 1.14272 m .34351 1.13726 L .3722 1.1278 L p 0 .4 .661 r
F P
0 g
s
.31767 1.22283 m .32745 1.22559 L .30928 1.24094 L p 0 .599 .677 r
F P
0 g
s
.30928 1.24094 m .29857 1.23925 L .31767 1.22283 L p 0 .599 .677 r
F P
0 g
s
.78124 1.25836 m .79232 1.25575 L .80656 1.28003 L p 0 .564 .663 r
F P
0 g
s
.67577 1.1657 m .66682 1.17037 L .64233 1.15687 L p 0 .571 .65 r
F P
0 g
s
.53353 1.3 m .53765 1.29404 L .54971 1.29399 L p 0 .745 .67 r
F P
0 g
s
.35688 1.39309 m .36865 1.39244 L .36729 1.41638 L p 0 .517 .554 r
F P
0 g
s
.36729 1.41638 m .35542 1.41927 L .35688 1.39309 L p 0 .517 .554 r
F P
0 g
s
.55297 1.3614 m .54412 1.35907 L .5386 1.35403 L p 0 0 .619 r
F P
0 g
s
.50135 1.3143 m .49979 1.3085 L .51121 1.30443 L p 0 .898 .645 r
F P
0 g
s
.56625 1.16295 m .56209 1.16962 L .5383 1.16502 L p 0 .537 .643 r
F P
0 g
s
.59626 1.16378 m .59034 1.16992 L .56625 1.16295 L p 0 .552 .645 r
F P
0 g
s
.60565 1.27996 m .61455 1.27553 L .62815 1.28308 L p 0 .613 .674 r
F P
0 g
s
.61504 1.40111 m .60321 1.39867 L .60079 1.38878 L p 0 .254 .634 r
F P
0 g
s
.56319 1.37388 m .57409 1.37648 L .57774 1.38414 L p 0 .09 .628 r
F P
0 g
s
.48861 1.31383 m .49205 1.31923 L .4832 1.32519 L p 0 .919 .622 r
F P
0 g
s
.39636 1.37096 m .40771 1.37124 L .40391 1.38856 L p 0 .599 .564 r
F P
0 g
s
.40391 1.38856 m .39216 1.39019 L .39636 1.37096 L p 0 .599 .564 r
F P
0 g
s
.4832 1.32519 m .47797 1.32043 L .48861 1.31383 L p 0 .919 .622 r
F P
0 g
s
.51264 1.23127 m .51228 1.23722 L .49518 1.23699 L p 0 .496 .67 r
F P
0 g
s
.49518 1.23699 m .49361 1.23116 L .51264 1.23127 L p 0 .496 .67 r
F P
0 g
s
.59776 1.23787 m .59026 1.24266 L .57303 1.23583 L p 0 .52 .66 r
F P
0 g
s
.52929 1.23887 m .53157 1.23298 L .5499 1.23629 L p 0 .501 .665 r
F P
0 g
s
.54971 1.29399 m .55558 1.28834 L .56812 1.2901 L p 0 .694 .674 r
F P
0 g
s
.57303 1.23583 m .56713 1.24114 L .5499 1.23629 L p 0 .511 .662 r
F P
0 g
s
.82972 1.27692 m .81813 1.27848 L .80342 1.25314 L p 0 .564 .662 r
F P
0 g
s
.70838 1.22987 m .71854 1.2264 L .73643 1.24586 L p 0 .552 .656 r
F P
0 g
s
.39286 1.3504 m .40351 1.35275 L .40247 1.35539 L p 0 .602 .572 r
F P
0 g
s
.40247 1.35539 m .39636 1.37096 L p .39437 1.35929 L 0 .602 .572 r
F P
0 g
s
.40247 1.35539 m .39657 1.35648 L p .39437 1.35929 L 0 0 0 r
F P
0 g
s
.39636 1.37096 m .38501 1.3703 L .38785 1.36311 L p 0 .602 .572 r
F P
0 g
s
.39657 1.35648 m .38511 1.36405 L .38785 1.36311 L p 0 0 0 r
F P
0 g
s
.39657 1.35648 m .38785 1.36311 L .38793 1.36306 L 0 0 0 r
F
.39657 1.35648 m .38788 1.3631 L .39437 1.35929 L F
.38785 1.36311 m .39286 1.3504 L p .39437 1.35929 L 0 .602 .572 r
F P
0 g
s
.39636 1.37096 m .38785 1.36311 L .39437 1.35929 L 0 .602 .572 r
F
.38785 1.36311 m .38788 1.3631 L p .38793 1.36306 L 0 0 0 r
F P
0 g
s
.38788 1.3631 m .3927 1.36144 L p .39437 1.35929 L 0 0 0 r
F P
0 g
s
.39437 1.35929 m .39286 1.3504 L .40171 1.35499 L 0 .602 .572 r
F
.39437 1.35929 m .40171 1.35499 L .40247 1.35539 L F
.3927 1.36144 m .40347 1.3552 L .40247 1.35539 L p 0 0 0 r
F P
0 g
s
.39437 1.35929 m .3927 1.36144 L .40247 1.35539 L 0 0 0 r
F
.5386 1.35403 m .54606 1.35588 L .55297 1.3614 L p 0 0 .619 r
F P
0 g
s
.66842 1.26891 m .67853 1.26534 L .69314 1.27903 L p 0 .584 .668 r
F P
0 g
s
.59776 1.23787 m .60528 1.23304 L .62307 1.24266 L p 0 .528 .658 r
F P
0 g
s
.52033 1.34279 m .51806 1.34132 L .51049 1.33788 L p 0 0 0 r
F P
0 g
s
.51049 1.33788 m .51085 1.3396 L .52033 1.34279 L p 0 0 0 r
F P
0 g
s
.4133 1.22168 m .42027 1.2262 L .40149 1.23377 L p 0 .535 .677 r
F P
0 g
s
.40149 1.23377 m .39306 1.23002 L .4133 1.22168 L p 0 .535 .677 r
F P
0 g
s
.59626 1.16378 m .6022 1.15767 L .62722 1.16777 L p 0 .565 .646 r
F P
0 g
s
.74756 1.16303 m .73742 1.16678 L .71175 1.14716 L p 0 .573 .652 r
F P
0 g
s
.64091 1.23432 m .64986 1.23011 L .66793 1.2436 L p 0 .54 .657 r
F P
0 g
s
.51407 1.15523 m .51371 1.1624 L .489 1.16178 L p 0 .498 .643 r
F P
0 g
s
.489 1.16178 m .48742 1.15458 L .51407 1.15523 L p 0 .498 .643 r
F P
0 g
s
.60079 1.38878 m .61234 1.39026 L .61504 1.40111 L p 0 .254 .634 r
F P
0 g
s
.60565 1.27996 m .59677 1.28436 L .58307 1.27984 L p 0 .651 .672 r
F P
0 g
s
.53817 1.35092 m .5323 1.34938 L .52539 1.34515 L p 0 0 .503 r
F P
0 g
s
.52483 1.29538 m .52255 1.30162 L .51121 1.30443 L p 0 .845 .652 r
F P
0 g
s
.41414 1.35474 m .42477 1.35631 L .41904 1.37111 L p 0 .654 .572 r
F P
0 g
s
.41904 1.37111 m .40771 1.37124 L .41414 1.35474 L p 0 .654 .572 r
F P
0 g
s
.80342 1.25314 m .81453 1.25053 L .82972 1.27692 L p 0 .564 .662 r
F P
0 g
s
.35091 1.36627 m .36228 1.36795 L .3595 1.3809 L p 0 .513 .561 r
F P
0 g
s
.3595 1.3809 m .35688 1.39309 L p .35485 1.38398 L 0 .513 .561 r
F P
0 g
s
.3595 1.3809 m .35709 1.38199 L p .35485 1.38398 L 0 0 0 r
F P
0 g
s
.35709 1.38199 m .34515 1.39148 L .34557 1.39119 L p 0 0 0 r
F P
0 g
s
.35688 1.39309 m .34511 1.39344 L .34559 1.39118 L p 0 .513 .561 r
F P
0 g
s
.34557 1.39119 m .34559 1.39118 L p .35485 1.38398 L 0 0 0 r
F P
0 g
s
.35709 1.38199 m .34557 1.39119 L .35485 1.38398 L 0 0 0 r
F
.34559 1.39118 m .35091 1.36627 L p .35485 1.38398 L 0 .513 .561 r
F P
0 g
s
.35688 1.39309 m .34559 1.39118 L .35485 1.38398 L 0 .513 .561 r
F
.34559 1.39118 m .35049 1.38787 L p .35485 1.38398 L 0 0 0 r
F P
0 g
s
.35485 1.38398 m .35091 1.36627 L .35928 1.38054 L 0 .513 .561 r
F
.35485 1.38398 m .35928 1.38054 L .3595 1.3809 L F
.35049 1.38787 m .36207 1.37974 L .3595 1.3809 L p 0 0 0 r
F P
0 g
s
.35485 1.38398 m .35049 1.38787 L .3595 1.3809 L 0 0 0 r
F
.5383 1.16502 m .54059 1.15803 L .56625 1.16295 L p 0 .537 .643 r
F P
0 g
s
.52539 1.34515 m .52952 1.34656 L .53817 1.35092 L p 0 0 .503 r
F P
0 g
s
.43271 1.3425 m .44233 1.3451 L .43538 1.35742 L p 0 .718 .58 r
F P
0 g
s
.17784 1.43168 m .1661 1.42988 L .16908 1.35892 L p 0 .229 .526 r
F P
0 g
s
.45441 1.14213 m .4579 1.14904 L .4314 1.15272 L p 0 .455 .648 r
F P
0 g
s
.4314 1.15272 m .42611 1.14607 L .45441 1.14213 L p 0 .455 .648 r
F P
0 g
s
.36765 1.2188 m .37614 1.22255 L .35663 1.23394 L p 0 .566 .677 r
F P
0 g
s
.35663 1.23394 m .34693 1.23114 L .36765 1.2188 L p 0 .566 .677 r
F P
0 g
s
.64233 1.15687 m .64991 1.15145 L .67577 1.1657 L p 0 .571 .65 r
F P
0 g
s
.20129 1.22543 m .21218 1.22689 L .19388 1.25337 L p 0 .712 .668 r
F P
0 g
s
.19388 1.25337 m .18238 1.25334 L .20129 1.22543 L p 0 .712 .668 r
F P
0 g
s
.64825 1.27602 m .63819 1.27955 L .62347 1.27108 L p 0 .612 .67 r
F P
0 g
s
.75843 1.24074 m .74742 1.2433 L .72871 1.22291 L p 0 .554 .657 r
F P
0 g
s
.48855 1.33653 m .49202 1.33466 L .48317 1.33268 L p 0 0 0 r
F P
0 g
s
.48317 1.33268 m .47791 1.33536 L .48855 1.33653 L p 0 0 0 r
F P
0 g
s
.56875 1.36926 m .55873 1.36743 L .55297 1.3614 L p 0 .023 .651 r
F P
0 g
s
.60079 1.38878 m .58926 1.38679 L .58502 1.37824 L p 0 .185 .643 r
F P
0 g
s
.6387 1.40481 m .62687 1.40313 L .6239 1.39132 L p 0 .32 .641 r
F P
0 g
s
.71508 1.27389 m .7041 1.27646 L .68866 1.26176 L p 0 .582 .666 r
F P
0 g
s
.16908 1.35892 m .18072 1.36395 L .17784 1.43168 L p 0 .229 .526 r
F P
0 g
s
.48584 1.14746 m .48742 1.15458 L .46139 1.15603 L p 0 .478 .645 r
F P
0 g
s
.46139 1.15603 m .4579 1.14904 L .48584 1.14746 L p 0 .478 .645 r
F P
0 g
s
.49203 1.22529 m .49361 1.23116 L .47501 1.23261 L p 0 .504 .672 r
F P
0 g
s
.47501 1.23261 m .47154 1.22703 L .49203 1.22529 L p 0 .504 .672 r
F P
0 g
s
.5499 1.23629 m .55406 1.23059 L .57303 1.23583 L p 0 .511 .662 r
F P
0 g
s
.51121 1.30443 m .51157 1.29811 L .52483 1.29538 L p 0 .845 .652 r
F P
0 g
s
.20139 1.43405 m .18961 1.43306 L .19238 1.36851 L p 0 .264 .529 r
F P
0 g
s
.28624 1.39065 m .29801 1.39183 L .29609 1.43019 L p 0 .408 .545 r
F P
0 g
s
.29609 1.43019 m .28423 1.43166 L .28624 1.39065 L p 0 .408 .545 r
F P
0 g
s
.58502 1.37824 m .57409 1.37648 L .56875 1.36926 L p 0 .102 .651 r
F P
0 g
s
.28375 1.10186 m .29236 1.10662 L .26125 1.12048 L p 0 .363 .678 r
F P
0 g
s
.26125 1.12048 m .25148 1.11627 L .28375 1.10186 L p 0 .363 .678 r
F P
0 g
s
.56625 1.16295 m .57043 1.15633 L .59626 1.16378 L p 0 .552 .645 r
F P
0 g
s
.71175 1.14716 m .7208 1.14254 L .74756 1.16303 L p 0 .573 .652 r
F P
0 g
s
.54179 1.2879 m .53765 1.29404 L .52483 1.29538 L p 0 .793 .659 r
F P
0 g
s
.44149 1.22012 m .44678 1.22527 L .42722 1.23072 L p 0 .524 .675 r
F P
0 g
s
.42722 1.23072 m .42027 1.2262 L .44149 1.22012 L p 0 .524 .675 r
F P
0 g
s
.47273 1.31518 m .47797 1.32043 L .46814 1.32825 L p 0 .855 .61 r
F P
0 g
s
.46814 1.32825 m .46125 1.32382 L .47273 1.31518 L p 0 .855 .61 r
F P
0 g
s
.57303 1.23583 m .57894 1.23049 L .59776 1.23787 L p 0 .52 .66 r
F P
0 g
s
.19238 1.36851 m .20406 1.37264 L .20139 1.43405 L p 0 .264 .529 r
F P
0 g
s
.58307 1.27984 m .57559 1.285 L .56147 1.28258 L p 0 .695 .668 r
F P
0 g
s
.6239 1.39132 m .63547 1.39203 L .6387 1.40481 L p 0 .32 .641 r
F P
0 g
s
.68811 1.23677 m .67801 1.24019 L .65883 1.22588 L p 0 .545 .657 r
F P
0 g
s
.29806 1.21733 m .30788 1.22008 L .28785 1.23761 L p 0 .621 .674 r
F P
0 g
s
.28785 1.23761 m .2771 1.23599 L .29806 1.21733 L p 0 .621 .674 r
F P
0 g
s
.26271 1.38731 m .27447 1.38915 L .27237 1.43288 L p 0 .371 .541 r
F P
0 g
s
.27237 1.43288 m .26052 1.43383 L .26271 1.38731 L p 0 .371 .541 r
F P
0 g
s
.225 1.43493 m .21319 1.43467 L .21576 1.37636 L p 0 .299 .533 r
F P
0 g
s
.64091 1.23432 m .63198 1.2385 L .61282 1.22818 L p 0 .535 .658 r
F P
0 g
s
.49823 1.30231 m .49979 1.3085 L .48861 1.31383 L p 0 .88 .632 r
F P
0 g
s
.46805 1.22143 m .47154 1.22703 L .45207 1.2304 L p 0 .514 .674 r
F P
0 g
s
.45207 1.2304 m .44678 1.22527 L .46805 1.22143 L p 0 .514 .674 r
F P
0 g
s
.21576 1.37636 m .22748 1.37966 L .225 1.43493 L p 0 .299 .533 r
F P
0 g
s
.72871 1.22291 m .73891 1.21942 L .75843 1.24074 L p 0 .554 .657 r
F P
0 g
s
.23921 1.38258 m .25096 1.38513 L .24867 1.4345 L p 0 .335 .537 r
F P
0 g
s
.24867 1.4345 m .23683 1.43487 L .23921 1.38258 L p 0 .335 .537 r
F P
0 g
s
.56147 1.28258 m .55558 1.28834 L .54179 1.2879 L p 0 .742 .664 r
F P
0 g
s
.68866 1.26176 m .69881 1.25818 L .71508 1.27389 L p 0 .582 .666 r
F P
0 g
s
.58307 1.27984 m .59058 1.27463 L .60565 1.27996 L p 0 .651 .672 r
F P
0 g
s
.48861 1.31383 m .48517 1.30799 L .49823 1.30231 L p 0 .88 .632 r
F P
0 g
s
.64233 1.15687 m .63476 1.1623 L .60817 1.15159 L p 0 .562 .648 r
F P
0 g
s
.55297 1.3614 m .56184 1.3626 L .56875 1.36926 L p 0 .023 .651 r
F P
0 g
s
.53386 1.22705 m .53157 1.23298 L .51264 1.23127 L p 0 .507 .667 r
F P
0 g
s
.62347 1.27108 m .6324 1.26661 L .64825 1.27602 L p 0 .612 .67 r
F P
0 g
s
.66239 1.40733 m .65055 1.40619 L .64705 1.39246 L p 0 .371 .645 r
F P
0 g
s
.35811 1.11622 m .36516 1.12197 L .33504 1.1319 L p 0 .406 .665 r
F P
0 g
s
.33504 1.1319 m .32655 1.12665 L .35811 1.11622 L p 0 .406 .665 r
F P
0 g
s
.58502 1.37824 m .59597 1.37935 L .60079 1.38878 L p 0 .185 .643 r
F P
0 g
s
.28477 1.44454 m .29694 1.43314 L .29595 1.43557 L p 0 0 .402 r
F P
0 g
s
.41342 1.33602 m .42307 1.33946 L .41788 1.34835 L p 0 .656 .581 r
F P
0 g
s
.41788 1.34835 m .41414 1.35474 L p .41395 1.34984 L 0 .656 .581 r
F P
0 g
s
.41788 1.34835 m .41421 1.34898 L p .41395 1.34984 L 0 0 0 r
F P
0 g
s
.41421 1.34898 m .40668 1.35335 L p .41395 1.34984 L 0 0 0 r
F P
0 g
s
.40351 1.35275 m .41342 1.33602 L p .41395 1.34984 L 0 .656 .581 r
F P
0 g
s
.41414 1.35474 m .40668 1.35335 L p .41395 1.34984 L 0 .656 .581 r
F P
0 g
s
.40668 1.35335 m .40351 1.35275 L p .41395 1.34984 L 0 .656 .581 r
F P
0 g
s
.40668 1.35335 m .40643 1.35349 L p .41395 1.34984 L 0 0 0 r
F P
0 g
s
.40347 1.3552 m .41322 1.35228 L p .41395 1.34984 L 0 0 0 r
F P
0 g
s
.40643 1.35349 m .40347 1.3552 L p .41395 1.34984 L 0 0 0 r
F P
0 g
s
.41395 1.34984 m .41342 1.33602 L .41775 1.34801 L 0 .656 .581 r
F
.41395 1.34984 m .41775 1.34801 L .41788 1.34835 L F
.41322 1.35228 m .42298 1.34746 L .41788 1.34835 L p 0 0 0 r
F P
0 g
s
.41395 1.34984 m .41322 1.35228 L .41788 1.34835 L 0 0 0 r
F
.69372 1.15641 m .68473 1.16105 L .65751 1.14604 L p 0 .569 .651 r
F P
0 g
s
.51264 1.23127 m .513 1.22527 L .53386 1.22705 L p 0 .507 .667 r
F P
0 g
s
.47263 1.33742 m .47791 1.33536 L .46811 1.33441 L p 0 0 0 r
F P
0 g
s
.46811 1.33441 m .46117 1.3375 L .47263 1.33742 L p 0 0 0 r
F P
0 g
s
.41012 1.12662 m .41547 1.13302 L .3862 1.13973 L p 0 .435 .656 r
F P
0 g
s
.3862 1.13973 m .37921 1.13372 L .41012 1.12662 L p 0 .435 .656 r
F P
0 g
s
.64705 1.39246 m .65865 1.39265 L .66239 1.40733 L p 0 .371 .645 r
F P
0 g
s
.5429 1.15108 m .54059 1.15803 L .51407 1.15523 L p 0 .52 .644 r
F P
0 g
s
.52483 1.29538 m .5271 1.28893 L .54179 1.2879 L p 0 .793 .659 r
F P
0 g
s
.7679 1.15556 m .75772 1.15929 L .72987 1.13793 L p 0 .571 .653 r
F P
0 g
s
.45434 1.31895 m .46125 1.32382 L .45103 1.33384 L p 0 .785 .6 r
F P
0 g
s
.45103 1.33384 m .44265 1.32998 L .45434 1.31895 L p 0 .785 .6 r
F P
0 g
s
.78048 1.23558 m .76945 1.23816 L .74913 1.2159 L p 0 .555 .657 r
F P
0 g
s
.65883 1.22588 m .66782 1.22162 L .68811 1.23677 L p 0 .545 .657 r
F P
0 g
s
.73707 1.26874 m .72607 1.27132 L .70898 1.25459 L p 0 .58 .665 r
F P
0 g
s
.55354 1.3566 m .54606 1.35588 L .53817 1.35092 L p 0 0 .63 r
F P
0 g
s
.51407 1.15523 m .51444 1.14812 L .5429 1.15108 L p 0 .52 .644 r
F P
0 g
s
.56875 1.36926 m .5788 1.37025 L .58502 1.37824 L p 0 .102 .651 r
F P
0 g
s
.6861 1.409 m .67425 1.40826 L .67025 1.39262 L p 0 .41 .648 r
F P
0 g
s
.51121 1.3403 m .51085 1.3396 L .50133 1.33693 L p 0 0 0 r
F P
0 g
s
.50133 1.33693 m .49975 1.33812 L .51121 1.3403 L p 0 0 0 r
F P
0 g
s
.6239 1.39132 m .61234 1.39026 L .60694 1.37994 L p 0 .265 .65 r
F P
0 g
s
.43426 1.32571 m .44265 1.32998 L .43271 1.3425 L p 0 .718 .59 r
F P
0 g
s
.43271 1.3425 m .42307 1.33946 L .43426 1.32571 L p 0 .718 .59 r
F P
0 g
s
.43407 1.3451 m .44255 1.3415 L .43271 1.34252 L p 0 0 0 r
F P
0 g
s
.43271 1.34252 m .42298 1.34746 L .43407 1.3451 L p 0 0 0 r
F P
0 g
s
.56147 1.28258 m .56737 1.27674 L .58307 1.27984 L p 0 .695 .668 r
F P
0 g
s
.61282 1.22818 m .62038 1.22329 L .64091 1.23432 L p 0 .535 .658 r
F P
0 g
s
.66842 1.26891 m .65832 1.27247 L .64136 1.26213 L p 0 .608 .667 r
F P
0 g
s
.61282 1.22818 m .60528 1.23304 L .58488 1.2251 L p 0 .529 .66 r
F P
0 g
s
.32815 1.36195 m .33953 1.36427 L .33333 1.39349 L p 0 .473 .559 r
F P
0 g
s
.33333 1.39349 m .32156 1.39324 L .32815 1.36195 L p 0 .473 .559 r
F P
0 g
s
.45419 1.34017 m .46117 1.3375 L .451 1.33762 L p 0 0 0 r
F P
0 g
s
.451 1.33762 m .44255 1.3415 L .45419 1.34017 L p 0 0 0 r
F P
0 g
s
.60817 1.15159 m .6022 1.15767 L .57461 1.14975 L p 0 .551 .647 r
F P
0 g
s
.55822 1.22484 m .55406 1.23059 L .53386 1.22705 L p 0 .516 .664 r
F P
0 g
s
.62347 1.27108 m .61455 1.27553 L .5981 1.26938 L p 0 .645 .668 r
F P
0 g
s
.51193 1.29155 m .51157 1.29811 L .49823 1.30231 L p 0 .84 .64 r
F P
0 g
s
.67025 1.39262 m .68187 1.39242 L .6861 1.409 L p 0 .41 .648 r
F P
0 g
s
.57461 1.14975 m .57043 1.15633 L .5429 1.15108 L p 0 .537 .646 r
F P
0 g
s
.54179 1.2879 m .54593 1.28164 L .56147 1.28258 L p 0 .742 .664 r
F P
0 g
s
.53817 1.35092 m .54407 1.35133 L .55354 1.3566 L p 0 0 .63 r
F P
0 g
s
.74913 1.2159 m .75936 1.21238 L .78048 1.23558 L p 0 .555 .657 r
F P
0 g
s
.3993 1.21258 m .40631 1.21714 L .38461 1.22628 L p 0 .554 .675 r
F P
0 g
s
.38461 1.22628 m .37614 1.22255 L .3993 1.21258 L p 0 .554 .675 r
F P
0 g
s
.60817 1.15159 m .61414 1.14554 L .64233 1.15687 L p 0 .562 .648 r
F P
0 g
s
.70898 1.25459 m .71917 1.25099 L .73707 1.26874 L p 0 .58 .665 r
F P
0 g
s
.65751 1.14604 m .66513 1.14065 L .69372 1.15641 L p 0 .569 .651 r
F P
0 g
s
.3506 1.2113 m .35913 1.21506 L .3372 1.22836 L p 0 .586 .675 r
F P
0 g
s
.3372 1.22836 m .32745 1.22559 L .3506 1.2113 L p 0 .586 .675 r
F P
0 g
s
.58488 1.2251 m .57894 1.23049 L .55822 1.22484 L p 0 .523 .662 r
F P
0 g
s
.72987 1.13793 m .73896 1.13332 L .7679 1.15556 L p 0 .571 .653 r
F P
0 g
s
.70983 1.41005 m .69796 1.4096 L .6935 1.39206 L p 0 .44 .65 r
F P
0 g
s
.53367 1.34686 m .52952 1.34656 L .52033 1.34279 L p 0 0 .506 r
F P
0 g
s
.48171 1.30181 m .48517 1.30799 L .47273 1.31518 L p 0 .832 .62 r
F P
0 g
s
.47273 1.31518 m .46748 1.30953 L .48171 1.30181 L p 0 .832 .62 r
F P
0 g
s
.49823 1.30231 m .49666 1.29582 L .51193 1.29155 L p 0 .84 .64 r
F P
0 g
s
.26647 1.09261 m .27512 1.09719 L .24168 1.11218 L p 0 .37 .682 r
F P
0 g
s
.24168 1.11218 m .23186 1.10822 L .26647 1.09261 L p 0 .37 .682 r
F P
0 g
s
.52033 1.34279 m .52261 1.34319 L .53367 1.34686 L p 0 0 .506 r
F P
0 g
s
.27836 1.21184 m .28822 1.21459 L .26633 1.23441 L p 0 .643 .672 r
F P
0 g
s
.26633 1.23441 m .25554 1.23286 L .27836 1.21184 L p 0 .643 .672 r
F P
0 g
s
.70838 1.22987 m .69824 1.23333 L .67683 1.21735 L p 0 .548 .657 r
F P
0 g
s
.37152 1.34464 m .38219 1.34768 L .37365 1.3693 L p 0 .555 .571 r
F P
0 g
s
.37365 1.3693 m .36228 1.36795 L .37152 1.34464 L p 0 .555 .571 r
F P
0 g
s
.30537 1.35635 m .31676 1.35931 L .30978 1.39269 L p 0 .433 .557 r
F P
0 g
s
.30978 1.39269 m .29801 1.39183 L .30537 1.35635 L p 0 .433 .557 r
F P
0 g
s
.60694 1.37994 m .61792 1.38012 L .6239 1.39132 L p 0 .265 .65 r
F P
0 g
s
.6935 1.39206 m .70514 1.39157 L .70983 1.41005 L p 0 .44 .65 r
F P
0 g
s
.51336 1.21924 m .513 1.22527 L .49203 1.22529 L p 0 .514 .669 r
F P
0 g
s
.49203 1.22529 m .49045 1.21938 L .51336 1.21924 L p 0 .514 .669 r
F P
0 g
s
.53386 1.22705 m .53616 1.22106 L .55822 1.22484 L p 0 .516 .664 r
F P
0 g
s
.57074 1.36294 m .56184 1.3626 L .55354 1.3566 L p 0 .023 .667 r
F P
0 g
s
.37102 1.37402 m .38188 1.36772 L .37361 1.3718 L p 0 0 0 r
F P
0 g
s
.37361 1.3718 m .36207 1.37974 L .37102 1.37402 L p 0 0 0 r
F P
0 g
s
.44738 1.12851 m .4509 1.13528 L .4208 1.13951 L p 0 .461 .652 r
F P
0 g
s
.4208 1.13951 m .41547 1.13302 L .44738 1.12851 L p 0 .461 .652 r
F P
0 g
s
.64136 1.26213 m .65034 1.25763 L .66842 1.26891 L p 0 .608 .667 r
F P
0 g
s
.8026 1.23039 m .79153 1.23299 L .76961 1.20885 L p 0 .557 .657 r
F P
0 g
s
.60694 1.37994 m .59597 1.37935 L .58887 1.37058 L p 0 .195 .66 r
F P
0 g
s
.5148 1.14107 m .51444 1.14812 L .48584 1.14746 L p 0 .502 .646 r
F P
0 g
s
.48584 1.14746 m .48425 1.14041 L .5148 1.14107 L p 0 .502 .646 r
F P
0 g
s
.32719 1.40472 m .33886 1.39619 L .33316 1.40133 L p 0 0 .425 r
F P
0 g
s
.33316 1.40133 m .32114 1.41154 L .32719 1.40472 L p 0 0 .425 r
F P
0 g
s
.19238 1.36851 m .18072 1.36395 L .19173 1.30827 L p 0 .24 .546 r
F P
0 g
s
.75913 1.26356 m .74809 1.26615 L .72938 1.24739 L p 0 .578 .664 r
F P
0 g
s
.73357 1.41062 m .72169 1.41039 L .71678 1.39095 L p 0 .464 .652 r
F P
0 g
s
.2826 1.34945 m .29398 1.35306 L .28624 1.39065 L p 0 .394 .554 r
F P
0 g
s
.28624 1.39065 m .27447 1.38915 L .2826 1.34945 L p 0 .394 .554 r
F P
0 g
s
.5429 1.15108 m .54521 1.14418 L .57461 1.14975 L p 0 .537 .646 r
F P
0 g
s
.65883 1.22588 m .64986 1.23011 L .62796 1.21838 L p 0 .54 .658 r
F P
0 g
s
.52939 1.28233 m .5271 1.28893 L .51193 1.29155 L p 0 .8 .648 r
F P
0 g
s
.19173 1.30827 m .20305 1.31465 L .19238 1.36851 L p 0 .24 .546 r
F P
0 g
s
.5981 1.26938 m .60565 1.26411 L .62347 1.27108 L p 0 .645 .668 r
F P
0 g
s
.58887 1.37058 m .5788 1.37025 L .57074 1.36294 L p 0 .107 .668 r
F P
0 g
s
.5981 1.26938 m .59058 1.27463 L .5733 1.27085 L p 0 .681 .664 r
F P
0 g
s
.71678 1.39095 m .72844 1.39024 L .73357 1.41062 L p 0 .464 .652 r
F P
0 g
s
.78831 1.14811 m .7781 1.15183 L .74807 1.12872 L p 0 .57 .653 r
F P
0 g
s
.21576 1.37636 m .20406 1.37264 L .21439 1.32068 L p 0 .278 .548 r
F P
0 g
s
.58488 1.2251 m .59083 1.21968 L .61282 1.22818 L p 0 .529 .66 r
F P
0 g
s
.48265 1.13341 m .48425 1.14041 L .45441 1.14213 L p 0 .483 .649 r
F P
0 g
s
.45441 1.14213 m .4509 1.13528 L .48265 1.13341 L p 0 .483 .649 r
F P
0 g
s
.25983 1.34123 m .27121 1.34551 L .26271 1.38731 L p 0 .355 .552 r
F P
0 g
s
.26271 1.38731 m .25096 1.38513 L .25983 1.34123 L p 0 .355 .552 r
F P
0 g
s
.34394 1.10496 m .35104 1.11055 L .31803 1.12149 L p 0 .413 .668 r
F P
0 g
s
.31803 1.12149 m .3095 1.11644 L .34394 1.10496 L p 0 .413 .668 r
F P
0 g
s
.64705 1.39246 m .63547 1.39203 L .62892 1.37994 L p 0 .327 .654 r
F P
0 g
s
.21439 1.32068 m .22573 1.32634 L .21576 1.37636 L p 0 .278 .548 r
F P
0 g
s
.57461 1.14975 m .57882 1.1432 L .60817 1.15159 L p 0 .551 .647 r
F P
0 g
s
.71175 1.14716 m .70273 1.15178 L .67278 1.13527 L p 0 .567 .652 r
F P
0 g
s
.23921 1.38258 m .22748 1.37966 L .23709 1.33165 L p 0 .317 .55 r
F P
0 g
s
.23709 1.33165 m .24846 1.33662 L .23921 1.38258 L p 0 .317 .55 r
F P
0 g
s
.67683 1.21735 m .68587 1.21305 L .70838 1.22987 L p 0 .548 .657 r
F P
0 g
s
.46221 1.30356 m .46748 1.30953 L .45434 1.31895 L p 0 .775 .609 r
F P
0 g
s
.45434 1.31895 m .44742 1.3137 L .46221 1.30356 L p 0 .775 .609 r
F P
0 g
s
.75732 1.41082 m .74544 1.41076 L .74011 1.38943 L p 0 .482 .653 r
F P
0 g
s
.39407 1.32812 m .40375 1.33223 L .39286 1.3504 L p 0 .603 .58 r
F P
0 g
s
.39286 1.3504 m .38219 1.34768 L .39407 1.32812 L p 0 .603 .58 r
F P
0 g
s
.43084 1.20973 m .43617 1.21494 L .4133 1.22168 L p 0 .542 .674 r
F P
0 g
s
.4133 1.22168 m .40631 1.21714 L .43084 1.20973 L p 0 .542 .674 r
F P
0 g
s
.65751 1.14604 m .64991 1.15145 L .62014 1.1395 L p 0 .561 .65 r
F P
0 g
s
.76961 1.20885 m .77989 1.2053 L .8026 1.23039 L p 0 .557 .657 r
F P
0 g
s
.55822 1.22484 m .5624 1.21905 L .58488 1.2251 L p 0 .523 .662 r
F P
0 g
s
.35015 1.3376 m .36084 1.34128 L .35091 1.36627 L p 0 .511 .57 r
F P
0 g
s
.35091 1.36627 m .33953 1.36427 L .35015 1.3376 L p 0 .511 .57 r
F P
0 g
s
.72938 1.24739 m .7396 1.24379 L .75913 1.26356 L p 0 .578 .664 r
F P
0 g
s
.55354 1.3566 m .56105 1.35646 L .57074 1.36294 L p 0 .023 .667 r
F P
0 g
s
.48886 1.21343 m .49045 1.21938 L .46805 1.22143 L p 0 .522 .671 r
F P
0 g
s
.46805 1.22143 m .46456 1.21579 L .48886 1.21343 L p 0 .522 .671 r
F P
0 g
s
.55009 1.27527 m .54593 1.28164 L .52939 1.28233 L p 0 .76 .654 r
F P
0 g
s
.49817 1.33854 m .49975 1.33812 L .48855 1.33653 L p 0 0 0 r
F P
0 g
s
.48855 1.33653 m .48507 1.33768 L .49817 1.33854 L p 0 0 0 r
F P
0 g
s
.74011 1.38943 m .75178 1.38854 L .75732 1.41082 L p 0 .482 .653 r
F P
0 g
s
.51193 1.29155 m .51229 1.28479 L .52939 1.28233 L p 0 .8 .648 r
F P
0 g
s
.5733 1.27085 m .56737 1.27674 L .55009 1.27527 L p 0 .72 .66 r
F P
0 g
s
.68866 1.26176 m .67853 1.26534 L .65933 1.25313 L p 0 .603 .665 r
F P
0 g
s
.58887 1.37058 m .59896 1.37038 L .60694 1.37994 L p 0 .195 .66 r
F P
0 g
s
.46105 1.21012 m .46456 1.21579 L .44149 1.22012 L p 0 .531 .672 r
F P
0 g
s
.44149 1.22012 m .43617 1.21494 L .46105 1.21012 L p 0 .531 .672 r
F P
0 g
s
.78109 1.41073 m .7692 1.41081 L .76347 1.38757 L p 0 .497 .654 r
F P
0 g
s
.39938 1.11401 m .40476 1.12028 L .3722 1.1278 L p 0 .442 .66 r
F P
0 g
s
.3722 1.1278 m .36516 1.12197 L .39938 1.11401 L p 0 .442 .66 r
F P
0 g
s
.44048 1.30815 m .44742 1.3137 L .43426 1.32571 L p 0 .715 .599 r
F P
0 g
s
.43426 1.32571 m .42585 1.32109 L .44048 1.30815 L p 0 .715 .599 r
F P
0 g
s
.41742 1.31614 m .42585 1.32109 L .41342 1.33602 L p 0 .657 .59 r
F P
0 g
s
.41342 1.33602 m .40375 1.33223 L .41742 1.31614 L p 0 .657 .59 r
F P
0 g
s
.62892 1.37994 m .63994 1.37947 L .64705 1.39246 L p 0 .327 .654 r
F P
0 g
s
.49508 1.28911 m .49666 1.29582 L .48171 1.30181 L p 0 .808 .629 r
F P
0 g
s
.48171 1.30181 m .47824 1.29536 L .49508 1.28911 L p 0 .808 .629 r
F P
0 g
s
.76347 1.38757 m .77517 1.38655 L .78109 1.41073 L p 0 .497 .654 r
F P
0 g
s
.26026 1.46861 m .27254 1.45636 L .27154 1.46169 L p 0 0 .43 r
F P
0 g
s
.74807 1.12872 m .7572 1.12411 L .78831 1.14811 L p 0 .57 .653 r
F P
0 g
s
.62796 1.21838 m .63556 1.21343 L .65883 1.22588 L p 0 .54 .658 r
F P
0 g
s
.82477 1.22517 m .81368 1.22778 L .79018 1.20175 L p 0 .558 .657 r
F P
0 g
s
.64136 1.26213 m .6324 1.26661 L .61321 1.25881 L p 0 .636 .665 r
F P
0 g
s
.54998 1.3509 m .54407 1.35133 L .53367 1.34686 L p 0 0 .633 r
F P
0 g
s
.78124 1.25836 m .77018 1.26096 L .74985 1.24017 L p 0 .576 .663 r
F P
0 g
s
.25857 1.20632 m .26847 1.20909 L .24474 1.23134 L p 0 .663 .67 r
F P
0 g
s
.24474 1.23134 m .23391 1.22983 L .25857 1.20632 L p 0 .663 .67 r
F P
0 g
s
.72871 1.22291 m .71854 1.2264 L .69492 1.20874 L p 0 .551 .657 r
F P
0 g
s
.80487 1.41041 m .79298 1.41059 L .78687 1.38546 L p 0 .508 .655 r
F P
0 g
s
.53847 1.21504 m .53616 1.22106 L .51336 1.21924 L p 0 .521 .666 r
F P
0 g
s
.57074 1.36294 m .57966 1.36263 L .58887 1.37058 L p 0 .107 .668 r
F P
0 g
s
.5733 1.27085 m .57923 1.2649 L .5981 1.26938 L p 0 .681 .664 r
F P
0 g
s
.67278 1.13527 m .68044 1.12989 L .71175 1.14716 L p 0 .567 .652 r
F P
0 g
s
.33346 1.20375 m .34204 1.20753 L .31767 1.22283 L p 0 .605 .673 r
F P
0 g
s
.31767 1.22283 m .30788 1.22008 L .33346 1.20375 L p 0 .605 .673 r
F P
0 g
s
.32874 1.32936 m .33945 1.33363 L .32815 1.36195 L p 0 .468 .568 r
F P
0 g
s
.32815 1.36195 m .31676 1.35931 L .32874 1.32936 L p 0 .468 .568 r
F P
0 g
s
.78687 1.38546 m .79859 1.38432 L .80487 1.41041 L p 0 .508 .655 r
F P
0 g
s
.62796 1.21838 m .62038 1.22329 L .5968 1.21422 L p 0 .536 .66 r
F P
0 g
s
.67025 1.39262 m .65865 1.39265 L .65098 1.37876 L p 0 .375 .656 r
F P
0 g
s
.54753 1.13732 m .54521 1.14418 L .5148 1.14107 L p 0 .521 .647 r
F P
0 g
s
.65933 1.25313 m .66835 1.24861 L .68866 1.26176 L p 0 .603 .665 r
F P
0 g
s
.51336 1.21924 m .51373 1.21316 L .53847 1.21504 L p 0 .521 .666 r
F P
0 g
s
.52939 1.28233 m .53168 1.2756 L .55009 1.27527 L p 0 .76 .654 r
F P
0 g
s
.53367 1.34686 m .53783 1.34632 L .54998 1.3509 L p 0 0 .633 r
F P
0 g
s
.62014 1.1395 m .62615 1.13348 L .65751 1.14604 L p 0 .561 .65 r
F P
0 g
s
.52491 1.34276 m .52261 1.34319 L .51121 1.3403 L p 0 0 .506 r
F P
0 g
s
.51121 1.3403 m .51157 1.34019 L .52491 1.34276 L p 0 0 .506 r
F P
0 g
s
.82866 1.40991 m .81677 1.41018 L .81032 1.38314 L p 0 .518 .656 r
F P
0 g
s
.38521 1.2034 m .39227 1.208 L .36765 1.2188 L p 0 .572 .674 r
F P
0 g
s
.36765 1.2188 m .35913 1.21506 L .38521 1.2034 L p 0 .572 .674 r
F P
0 g
s
.62014 1.1395 m .61414 1.14554 L .58303 1.13668 L p 0 .55 .649 r
F P
0 g
s
.39359 1.36159 m .40343 1.35699 L .3927 1.36144 L p 0 0 0 r
F P
0 g
s
.3927 1.36144 m .38188 1.36772 L .39359 1.36159 L p 0 0 0 r
F P
0 g
s
.5148 1.14107 m .51517 1.13406 L .54753 1.13732 L p 0 .521 .647 r
F P
0 g
s
.79018 1.20175 m .80049 1.19818 L .82477 1.22517 L p 0 .558 .657 r
F P
0 g
s
.62892 1.37994 m .61792 1.38012 L .60908 1.36976 L p 0 .272 .663 r
F P
0 g
s
.37466 1.31899 m .38437 1.32369 L .37152 1.34464 L p 0 .555 .58 r
F P
0 g
s
.37152 1.34464 m .36084 1.34128 L .37466 1.31899 L p 0 .555 .58 r
F P
0 g
s
.74985 1.24017 m .76011 1.23656 L .78124 1.25836 L p 0 .576 .663 r
F P
0 g
s
.81032 1.38314 m .82205 1.38191 L .82866 1.40991 L p 0 .518 .656 r
F P
0 g
s
.48158 1.33825 m .48507 1.33768 L .47263 1.33742 L p 0 0 0 r
F P
0 g
s
.47263 1.33742 m .46732 1.33896 L .48158 1.33825 L p 0 0 0 r
F P
0 g
s
.55009 1.27527 m .55426 1.26883 L .5733 1.27085 L p 0 .72 .66 r
F P
0 g
s
.58303 1.13668 m .57882 1.1432 L .54753 1.13732 L p 0 .537 .648 r
F P
0 g
s
.85247 1.40926 m .84057 1.4096 L .8338 1.38065 L p 0 .525 .657 r
F P
0 g
s
.5666 1.21322 m .5624 1.21905 L .53847 1.21504 L p 0 .527 .664 r
F P
0 g
s
.65098 1.37876 m .66203 1.37784 L .67025 1.39262 L p 0 .375 .656 r
F P
0 g
s
.69492 1.20874 m .70399 1.2044 L .72871 1.22291 L p 0 .551 .657 r
F P
0 g
s
.5968 1.21422 m .59083 1.21968 L .5666 1.21322 L p 0 .531 .661 r
F P
0 g
s
.30731 1.31995 m .31803 1.3248 L .30537 1.35635 L p 0 .427 .567 r
F P
0 g
s
.30537 1.35635 m .29398 1.35306 L .30731 1.31995 L p 0 .427 .567 r
F P
0 g
s
.61321 1.25881 m .62079 1.25349 L .64136 1.26213 L p 0 .636 .665 r
F P
0 g
s
.51265 1.27788 m .51229 1.28479 L .49508 1.28911 L p 0 .783 .637 r
F P
0 g
s
.67683 1.21735 m .66782 1.22162 L .64318 1.20845 L p 0 .545 .658 r
F P
0 g
s
.47476 1.28869 m .47824 1.29536 L .46221 1.30356 L p 0 .763 .619 r
F P
0 g
s
.46221 1.30356 m .45692 1.29733 L .47476 1.28869 L p 0 .763 .619 r
F P
0 g
s
.8338 1.38065 m .84555 1.37935 L .85247 1.40926 L p 0 .525 .657 r
F P
0 g
s
.56859 1.35565 m .56105 1.35646 L .54998 1.3509 L p 0 .019 .676 r
F P
0 g
s
.70898 1.25459 m .69881 1.25818 L .67739 1.24409 L p 0 .598 .664 r
F P
0 g
s
.32969 1.09398 m .33682 1.09944 L .30094 1.11148 L p 0 .421 .672 r
F P
0 g
s
.30094 1.11148 m .29236 1.10662 L .32969 1.09398 L p 0 .421 .672 r
F P
0 g
s
.72987 1.13793 m .7208 1.14254 L .68812 1.12451 L p 0 .566 .652 r
F P
0 g
s
.80342 1.25314 m .79232 1.25575 L .77039 1.23294 L p 0 .575 .662 r
F P
0 g
s
.49508 1.28911 m .4935 1.28222 L .51265 1.27788 L p 0 .783 .637 r
F P
0 g
s
.44031 1.11512 m .44385 1.12179 L .41012 1.12662 L p 0 .468 .656 r
F P
0 g
s
.41012 1.12662 m .40476 1.12028 L .44031 1.11512 L p 0 .468 .656 r
F P
0 g
s
.61321 1.25881 m .60565 1.26411 L .58519 1.25892 L p 0 .665 .661 r
F P
0 g
s
.6935 1.39206 m .68187 1.39242 L .6731 1.37673 L p 0 .411 .657 r
F P
0 g
s
.60908 1.36976 m .59896 1.37038 L .58861 1.36178 L p 0 .199 .674 r
F P
0 g
s
.40052 1.30542 m .40898 1.31091 L .39407 1.32812 L p 0 .605 .59 r
F P
0 g
s
.39407 1.32812 m .38437 1.32369 L .40052 1.30542 L p 0 .605 .59 r
F P
0 g
s
.60908 1.36976 m .61922 1.36879 L .62892 1.37994 L p 0 .272 .663 r
F P
0 g
s
.5968 1.21422 m .60279 1.20873 L .62796 1.21838 L p 0 .536 .66 r
F P
0 g
s
.41701 1.35157 m .42556 1.34845 L .41322 1.35228 L p 0 0 0 r
F P
0 g
s
.41322 1.35228 m .40343 1.35699 L .41701 1.35157 L p 0 0 0 r
F P
0 g
s
.28587 1.30943 m .29659 1.31483 L .2826 1.34945 L p 0 .387 .566 r
F P
0 g
s
.2826 1.34945 m .27121 1.34551 L .28587 1.30943 L p 0 .387 .566 r
F P
0 g
s
.46199 1.34004 m .46732 1.33896 L .45419 1.34017 L p 0 0 0 r
F P
0 g
s
.45419 1.34017 m .44719 1.34245 L .46199 1.34004 L p 0 0 0 r
F P
0 g
s
.58861 1.36178 m .57966 1.36263 L .56859 1.35565 L p 0 .105 .682 r
F P
0 g
s
.67278 1.13527 m .66513 1.14065 L .63218 1.12747 L p 0 .56 .651 r
F P
0 g
s
.51554 1.12709 m .51517 1.13406 L .48265 1.13341 L p 0 .505 .65 r
F P
0 g
s
.48265 1.13341 m .48105 1.12646 L .51554 1.12709 L p 0 .505 .65 r
F P
0 g
s
.53847 1.21504 m .54078 1.20897 L .5666 1.21322 L p 0 .527 .664 r
F P
0 g
s
.45163 1.29087 m .45692 1.29733 L .44048 1.30815 L p 0 .711 .609 r
F P
0 g
s
.44048 1.30815 m .43352 1.30232 L .45163 1.29087 L p 0 .711 .609 r
F P
0 g
s
.30372 1.42236 m .31548 1.41344 L .30906 1.42214 L p 0 0 .469 r
F P
0 g
s
.30906 1.42214 m .29694 1.43314 L .30372 1.42236 L p 0 0 .469 r
F P
0 g
s
.51409 1.20703 m .51373 1.21316 L .48886 1.21343 L p 0 .528 .668 r
F P
0 g
s
.48886 1.21343 m .48727 1.20744 L .51409 1.20703 L p 0 .528 .668 r
F P
0 g
s
.23869 1.20076 m .24864 1.20355 L .22305 1.22835 L p 0 .681 .667 r
F P
0 g
s
.22305 1.22835 m .21218 1.22689 L .23869 1.20076 L p 0 .681 .667 r
F P
0 g
s
.74913 1.2159 m .73891 1.21942 L .71308 1.20005 L p 0 .553 .657 r
F P
0 g
s
.54753 1.13732 m .54985 1.13049 L .58303 1.13668 L p 0 .537 .648 r
F P
0 g
s
.34918 1.38674 m .36012 1.38037 L .35049 1.38787 L p 0 0 .463 r
F P
0 g
s
.35049 1.38787 m .33886 1.39619 L .34918 1.38674 L p 0 0 .463 r
F P
0 g
s
.58303 1.13668 m .58726 1.13018 L .62014 1.1395 L p 0 .55 .649 r
F P
0 g
s
.53399 1.26878 m .53168 1.2756 L .51265 1.27788 L p 0 .756 .645 r
F P
0 g
s
.42655 1.29625 m .43352 1.30232 L .41742 1.31614 L p 0 .657 .599 r
F P
0 g
s
.41742 1.31614 m .40898 1.31091 L .42655 1.29625 L p 0 .657 .599 r
F P
0 g
s
.35521 1.30878 m .36494 1.31401 L .35015 1.3376 L p 0 .511 .579 r
F P
0 g
s
.35015 1.3376 m .33945 1.33363 L .35521 1.30878 L p 0 .511 .579 r
F P
0 g
s
.44016 1.34439 m .44719 1.34245 L .43407 1.3451 L p 0 0 0 r
F P
0 g
s
.43407 1.3451 m .42556 1.34845 L .44016 1.34439 L p 0 0 0 r
F P
0 g
s
.77039 1.23294 m .78069 1.22931 L .80342 1.25314 L p 0 .575 .662 r
F P
0 g
s
.54998 1.3509 m .55592 1.34978 L .56859 1.35565 L p 0 .019 .676 r
F P
0 g
s
.47945 1.11955 m .48105 1.12646 L .44738 1.12851 L p 0 .488 .652 r
F P
0 g
s
.44738 1.12851 m .44385 1.12179 L .47945 1.11955 L p 0 .488 .652 r
F P
0 g
s
.42012 1.19923 m .42549 1.2045 L .3993 1.21258 L p 0 .558 .672 r
F P
0 g
s
.3993 1.21258 m .39227 1.208 L .42012 1.19923 L p 0 .558 .672 r
F P
0 g
s
.6731 1.37673 m .68418 1.37546 L .6935 1.39206 L p 0 .411 .657 r
F P
0 g
s
.26442 1.29782 m .27514 1.30376 L .25983 1.34123 L p 0 .348 .565 r
F P
0 g
s
.25983 1.34123 m .24846 1.33662 L .26442 1.29782 L p 0 .348 .565 r
F P
0 g
s
.65933 1.25313 m .65034 1.25763 L .62839 1.24816 L p 0 .626 .663 r
F P
0 g
s
.67739 1.24409 m .68644 1.23956 L .70898 1.25459 L p 0 .598 .664 r
F P
0 g
s
.64318 1.20845 m .65082 1.20345 L .67683 1.21735 L p 0 .545 .658 r
F P
0 g
s
.58519 1.25892 m .57923 1.2649 L .55845 1.26233 L p 0 .696 .657 r
F P
0 g
s
.38858 1.10165 m .39399 1.1078 L .35811 1.11622 L p 0 .449 .663 r
F P
0 g
s
.35811 1.11622 m .35104 1.11055 L .38858 1.10165 L p 0 .449 .663 r
F P
0 g
s
.55845 1.26233 m .55426 1.26883 L .53399 1.26878 L p 0 .727 .651 r
F P
0 g
s
.68812 1.12451 m .69583 1.11914 L .72987 1.13793 L p 0 .566 .652 r
F P
0 g
s
.24296 1.28516 m .25369 1.29162 L .23709 1.33165 L p 0 .309 .565 r
F P
0 g
s
.23709 1.33165 m .22573 1.32634 L .24296 1.28516 L p 0 .309 .565 r
F P
0 g
s
.31623 1.19613 m .32485 1.19995 L .29806 1.21733 L p 0 .621 .671 r
F P
0 g
s
.29806 1.21733 m .28822 1.21459 L .31623 1.19613 L p 0 .621 .671 r
F P
0 g
s
.19173 1.30827 m .18043 1.30151 L .20009 1.25683 L p 0 .232 .564 r
F P
0 g
s
.5666 1.21322 m .57081 1.20735 L .5968 1.21422 L p 0 .531 .661 r
F P
0 g
s
.65098 1.37876 m .63994 1.37947 L .62937 1.36752 L p 0 .332 .665 r
F P
0 g
s
.20009 1.25683 m .2108 1.26427 L .19173 1.30827 L p 0 .232 .564 r
F P
0 g
s
.51193 1.33941 m .51157 1.34019 L .49817 1.33854 L p 0 0 .505 r
F P
0 g
s
.49817 1.33854 m .49658 1.33832 L .51193 1.33941 L p 0 0 .505 r
F P
0 g
s
.22152 1.27148 m .23224 1.27844 L .21439 1.32068 L p 0 .271 .564 r
F P
0 g
s
.21439 1.32068 m .20305 1.31465 L .22152 1.27148 L p 0 .271 .564 r
F P
0 g
s
.54201 1.34509 m .53783 1.34632 L .52491 1.34276 L p 0 0 .629 r
F P
0 g
s
.51265 1.27788 m .51301 1.27085 L .53399 1.26878 L p 0 .756 .645 r
F P
0 g
s
.71678 1.39095 m .70514 1.39157 L .69528 1.37406 L p 0 .44 .658 r
F P
0 g
s
.48567 1.2014 m .48727 1.20744 L .46105 1.21012 L p 0 .536 .669 r
F P
0 g
s
.46105 1.21012 m .45754 1.20441 L .48567 1.2014 L p 0 .536 .669 r
F P
0 g
s
.82566 1.24791 m .81453 1.25053 L .79101 1.22568 L p 0 .573 .661 r
F P
0 g
s
.58519 1.25892 m .59116 1.25291 L .61321 1.25881 L p 0 .665 .661 r
F P
0 g
s
.45401 1.19866 m .45754 1.20441 L .43084 1.20973 L p 0 .546 .671 r
F P
0 g
s
.43084 1.20973 m .42549 1.2045 L .45401 1.19866 L p 0 .546 .671 r
F P
0 g
s
.58861 1.36178 m .59758 1.36049 L .60908 1.36976 L p 0 .199 .674 r
F P
0 g
s
.71308 1.20005 m .7222 1.19568 L .74913 1.2159 L p 0 .553 .657 r
F P
0 g
s
.49192 1.27517 m .4935 1.28222 L .47476 1.28869 L p 0 .75 .627 r
F P
0 g
s
.47476 1.28869 m .47127 1.28183 L .49192 1.27517 L p 0 .75 .627 r
F P
0 g
s
.52491 1.34276 m .52721 1.34164 L .54201 1.34509 L p 0 0 .629 r
F P
0 g
s
.64318 1.20845 m .63556 1.21343 L .6088 1.2032 L p 0 .541 .66 r
F P
0 g
s
.56859 1.35565 m .57614 1.3543 L .58861 1.36178 L p 0 .105 .682 r
F P
0 g
s
.63218 1.12747 m .63823 1.12147 L .67278 1.13527 L p 0 .56 .651 r
F P
0 g
s
.72938 1.24739 m .71917 1.25099 L .69552 1.23503 L p 0 .594 .662 r
F P
0 g
s
.37105 1.19413 m .37814 1.19878 L .3506 1.2113 L p 0 .587 .672 r
F P
0 g
s
.3506 1.2113 m .34204 1.20753 L .37105 1.19413 L p 0 .587 .672 r
F P
0 g
s
.33571 1.29759 m .34547 1.3033 L .32874 1.32936 L p 0 .469 .579 r
F P
0 g
s
.32874 1.32936 m .31803 1.3248 L .33571 1.29759 L p 0 .469 .579 r
F P
0 g
s
.69528 1.37406 m .70639 1.37253 L .71678 1.39095 L p 0 .44 .658 r
F P
0 g
s
.23552 1.49442 m .24792 1.48129 L .2469 1.49035 L p 0 .006 .451 r
F P
0 g
s
.2469 1.49035 m .23449 1.50571 L .23552 1.49442 L p 0 .006 .451 r
F P
0 g
s
.62839 1.24816 m .63601 1.24281 L .65933 1.25313 L p 0 .626 .663 r
F P
0 g
s
.69492 1.20874 m .68587 1.21305 L .65848 1.19843 L p 0 .548 .658 r
F P
0 g
s
.38356 1.29375 m .39205 1.2997 L .37466 1.31899 L p 0 .559 .59 r
F P
0 g
s
.37466 1.31899 m .36494 1.31401 L .38356 1.29375 L p 0 .559 .59 r
F P
0 g
s
.63218 1.12747 m .62615 1.13348 L .5915 1.12369 L p 0 .55 .65 r
F P
0 g
s
.79101 1.22568 m .80135 1.22205 L .82566 1.24791 L p 0 .573 .661 r
F P
0 g
s
.62937 1.36752 m .63955 1.36599 L .65098 1.37876 L p 0 .332 .665 r
F P
0 g
s
.54311 1.20286 m .54078 1.20897 L .51409 1.20703 L p 0 .532 .665 r
F P
0 g
s
.55219 1.12369 m .54985 1.13049 L .51554 1.12709 L p 0 .524 .65 r
F P
0 g
s
.74807 1.12872 m .73896 1.13332 L .70355 1.11377 L p 0 .565 .653 r
F P
0 g
s
.53399 1.26878 m .53629 1.26189 L .55845 1.26233 L p 0 .727 .651 r
F P
0 g
s
.31534 1.08327 m .32253 1.0886 L .28375 1.10186 L p 0 .431 .674 r
F P
0 g
s
.28375 1.10186 m .27512 1.09719 L .31534 1.08327 L p 0 .431 .674 r
F P
0 g
s
.55845 1.26233 m .56264 1.25579 L .58519 1.25892 L p 0 .696 .657 r
F P
0 g
s
.74011 1.38943 m .72844 1.39024 L .71752 1.37089 L p 0 .462 .659 r
F P
0 g
s
.76961 1.20885 m .75936 1.21238 L .73133 1.1913 L p 0 .555 .657 r
F P
0 g
s
.51409 1.20703 m .51446 1.20087 L .54311 1.20286 L p 0 .532 .665 r
F P
0 g
s
.51554 1.12709 m .51591 1.12015 L .55219 1.12369 L p 0 .524 .65 r
F P
0 g
s
.46777 1.27481 m .47127 1.28183 L .45163 1.29087 L p 0 .708 .618 r
F P
0 g
s
.45163 1.29087 m .44632 1.28422 L .46777 1.27481 L p 0 .708 .618 r
F P
0 g
s
.5915 1.12369 m .58726 1.13018 L .55219 1.12369 L p 0 .538 .65 r
F P
0 g
s
.69552 1.23503 m .70462 1.23048 L .72938 1.24739 L p 0 .594 .662 r
F P
0 g
s
.6088 1.2032 m .60279 1.20873 L .57503 1.20144 L p 0 .538 .661 r
F P
0 g
s
.62937 1.36752 m .61922 1.36879 L .60658 1.35884 L p 0 .276 .675 r
F P
0 g
s
.62839 1.24816 m .62079 1.25349 L .59715 1.24688 L p 0 .651 .66 r
F P
0 g
s
.56188 1.34811 m .55592 1.34978 L .54201 1.34509 L p 0 .015 .68 r
F P
0 g
s
.41256 1.28351 m .41956 1.28997 L .40052 1.30542 L p 0 .609 .599 r
F P
0 g
s
.40052 1.30542 m .39205 1.2997 L .41256 1.28351 L p 0 .609 .599 r
F P
0 g
s
.57503 1.20144 m .57081 1.20735 L .54311 1.20286 L p 0 .535 .663 r
F P
0 g
s
.37381 1.37046 m .38372 1.36608 L .37102 1.37402 L p 0 0 .488 r
F P
0 g
s
.37102 1.37402 m .36012 1.38037 L .37381 1.37046 L p 0 0 .488 r
F P
0 g
s
.51338 1.26373 m .51301 1.27085 L .49192 1.27517 L p 0 .735 .635 r
F P
0 g
s
.71752 1.37089 m .72867 1.36916 L .74011 1.38943 L p 0 .462 .659 r
F P
0 g
s
.31617 1.28552 m .32595 1.29166 L .30731 1.31995 L p 0 .43 .579 r
F P
0 g
s
.30731 1.31995 m .29659 1.31483 L .31617 1.28552 L p 0 .43 .579 r
F P
0 g
s
.49499 1.33756 m .49658 1.33832 L .48158 1.33825 L p 0 0 .506 r
F P
0 g
s
.48158 1.33825 m .47807 1.3383 L .49499 1.33756 L p 0 0 .506 r
F P
0 g
s
.6731 1.37673 m .66203 1.37784 L .64974 1.36424 L p 0 .378 .665 r
F P
0 g
s
.6088 1.2032 m .61482 1.19765 L .64318 1.20845 L p 0 .541 .66 r
F P
0 g
s
.43319 1.10192 m .43675 1.1085 L .39938 1.11401 L p 0 .474 .659 r
F P
0 g
s
.39938 1.11401 m .39399 1.1078 L .43319 1.10192 L p 0 .474 .659 r
F P
0 g
s
.441 1.27739 m .44632 1.28422 L .42655 1.29625 L p 0 .66 .608 r
F P
0 g
s
.42655 1.29625 m .41956 1.28997 L .441 1.27739 L p 0 .66 .608 r
F P
0 g
s
.68812 1.12451 m .68044 1.12989 L .6443 1.11546 L p 0 .559 .652 r
F P
0 g
s
.67739 1.24409 m .66835 1.24861 L .64365 1.23746 L p 0 .618 .661 r
F P
0 g
s
.65848 1.19843 m .66616 1.19338 L .69492 1.20874 L p 0 .548 .658 r
F P
0 g
s
.49192 1.27517 m .49033 1.26801 L .51338 1.26373 L p 0 .735 .635 r
F P
0 g
s
.70355 1.11377 m .7113 1.10839 L .74807 1.12872 L p 0 .565 .653 r
F P
0 g
s
.73133 1.1913 m .74049 1.1869 L .76961 1.20885 L p 0 .555 .657 r
F P
0 g
s
.29891 1.18841 m .30758 1.19229 L .27836 1.21184 L p 0 .636 .669 r
F P
0 g
s
.27836 1.21184 m .26847 1.20909 L .29891 1.18841 L p 0 .636 .669 r
F P
0 g
s
.76347 1.38757 m .75178 1.38854 L .73983 1.36735 L p 0 .48 .659 r
F P
0 g
s
.60658 1.35884 m .59758 1.36049 L .58372 1.3525 L p 0 .198 .685 r
F P
0 g
s
.58372 1.3525 m .57614 1.3543 L .56188 1.34811 L p 0 .1 .69 r
F P
0 g
s
.54201 1.34509 m .5462 1.3433 L .56188 1.34811 L p 0 .015 .68 r
F P
0 g
s
.5915 1.12369 m .59576 1.11721 L .63218 1.12747 L p 0 .55 .65 r
F P
0 g
s
.74985 1.24017 m .7396 1.24379 L .71374 1.22594 L p 0 .589 .661 r
F P
0 g
s
.3777 1.08949 m .38315 1.09554 L .34394 1.10496 L p 0 .457 .666 r
F P
0 g
s
.34394 1.10496 m .33682 1.09944 L .3777 1.08949 L p 0 .457 .666 r
F P
0 g
s
.36654 1.28126 m .37506 1.2876 L .35521 1.30878 L p 0 .517 .59 r
F P
0 g
s
.35521 1.30878 m .34547 1.3033 L .36654 1.28126 L p 0 .517 .59 r
F P
0 g
s
.40934 1.18859 m .41474 1.19393 L .38521 1.2034 L p 0 .571 .671 r
F P
0 g
s
.38521 1.2034 m .37814 1.19878 L .40934 1.18859 L p 0 .571 .671 r
F P
0 g
s
.51628 1.11323 m .51591 1.12015 L .47945 1.11955 L p 0 .509 .652 r
F P
0 g
s
.47945 1.11955 m .47784 1.11269 L .51628 1.11323 L p 0 .509 .652 r
F P
0 g
s
.59715 1.24688 m .59116 1.25291 L .56685 1.24921 L p 0 .675 .655 r
F P
0 g
s
.53861 1.25493 m .53629 1.26189 L .51338 1.26373 L p 0 .718 .643 r
F P
0 g
s
.55219 1.12369 m .55453 1.1169 L .5915 1.12369 L p 0 .538 .65 r
F P
0 g
s
.64974 1.36424 m .65996 1.36231 L .6731 1.37673 L p 0 .378 .665 r
F P
0 g
s
.54311 1.20286 m .54544 1.19671 L .57503 1.20144 L p 0 .535 .663 r
F P
0 g
s
.2966 1.27263 m .30639 1.27917 L .28587 1.30943 L p 0 .392 .579 r
F P
0 g
s
.28587 1.30943 m .27514 1.30376 L .2966 1.27263 L p 0 .392 .579 r
F P
0 g
s
.28005 1.44076 m .29191 1.43147 L .28477 1.44454 L p 0 .014 .498 r
F P
0 g
s
.28477 1.44454 m .27254 1.45636 L .28005 1.44076 L p 0 .014 .498 r
F P
0 g
s
.47622 1.10585 m .47784 1.11269 L .44031 1.11512 L p 0 .493 .655 r
F P
0 g
s
.44031 1.11512 m .43675 1.1085 L .47622 1.10585 L p 0 .493 .655 r
F P
0 g
s
.60658 1.35884 m .61559 1.35687 L .62937 1.36752 L p 0 .276 .675 r
F P
0 g
s
.52952 1.33995 m .52721 1.34164 L .51193 1.33941 L p 0 0 .623 r
F P
0 g
s
.51193 1.33941 m .5123 1.33806 L .52952 1.33995 L p 0 0 .623 r
F P
0 g
s
.51483 1.19466 m .51446 1.20087 L .48567 1.2014 L p 0 .539 .667 r
F P
0 g
s
.48567 1.2014 m .48407 1.19533 L .51483 1.19466 L p 0 .539 .667 r
F P
0 g
s
.73983 1.36735 m .751 1.36546 L .76347 1.38757 L p 0 .48 .659 r
F P
0 g
s
.59715 1.24688 m .60316 1.24083 L .62839 1.24816 L p 0 .651 .66 r
F P
0 g
s
.32718 1.39953 m .3382 1.39313 L .32719 1.40472 L p 0 0 .514 r
F P
0 g
s
.32719 1.40472 m .31548 1.41344 L .32718 1.39953 L p 0 0 .514 r
F P
0 g
s
.56685 1.24921 m .56264 1.25579 L .53861 1.25493 L p 0 .698 .65 r
F P
0 g
s
.57503 1.20144 m .57926 1.19549 L .6088 1.2032 L p 0 .538 .661 r
F P
0 g
s
.64365 1.23746 m .65132 1.23209 L .67739 1.24409 L p 0 .618 .661 r
F P
0 g
s
.47454 1.33788 m .47807 1.3383 L .46199 1.34004 L p 0 0 .508 r
F P
0 g
s
.46199 1.34004 m .45664 1.3407 L .47454 1.33788 L p 0 0 .508 r
F P
0 g
s
.79018 1.20175 m .77989 1.2053 L .74967 1.18249 L p 0 .556 .657 r
F P
0 g
s
.71308 1.20005 m .70399 1.2044 L .67386 1.18831 L p 0 .551 .658 r
F P
0 g
s
.39982 1.35714 m .40843 1.35447 L .39359 1.36159 L p 0 0 .502 r
F P
0 g
s
.39359 1.36159 m .38372 1.36608 L .39982 1.35714 L p 0 0 .502 r
F P
0 g
s
.65848 1.19843 m .65082 1.20345 L .62086 1.19206 L p 0 .546 .659 r
F P
0 g
s
.6443 1.11546 m .65039 1.10947 L .68812 1.12451 L p 0 .559 .652 r
F P
0 g
s
.3568 1.18473 m .36393 1.18944 L .33346 1.20375 L p 0 .6 .67 r
F P
0 g
s
.33346 1.20375 m .32485 1.19995 L .3568 1.18473 L p 0 .6 .67 r
F P
0 g
s
.78687 1.38546 m .77517 1.38655 L .76219 1.36349 L p 0 .494 .66 r
F P
0 g
s
.76635 1.1195 m .7572 1.12411 L .71907 1.10301 L p 0 .564 .653 r
F P
0 g
s
.71374 1.22594 m .72288 1.22139 L .74985 1.24017 L p 0 .589 .661 r
F P
0 g
s
.51338 1.26373 m .51375 1.25654 L .53861 1.25493 L p 0 .718 .643 r
F P
0 g
s
.48874 1.26074 m .49033 1.26801 L .46777 1.27481 L p 0 .704 .626 r
F P
0 g
s
.46777 1.27481 m .46426 1.26767 L .48874 1.26074 L p 0 .704 .626 r
F P
0 g
s
.44692 1.18705 m .45047 1.19288 L .42012 1.19923 L p 0 .558 .669 r
F P
0 g
s
.42012 1.19923 m .41474 1.19393 L .44692 1.18705 L p 0 .558 .669 r
F P
0 g
s
.277 1.25901 m .2868 1.26591 L .26442 1.29782 L p 0 .355 .58 r
F P
0 g
s
.26442 1.29782 m .25369 1.29162 L .277 1.25901 L p 0 .355 .58 r
F P
0 g
s
.56188 1.34811 m .56786 1.34597 L .58372 1.3525 L p 0 .1 .69 r
F P
0 g
s
.69528 1.37406 m .68418 1.37546 L .6702 1.3602 L p 0 .414 .665 r
F P
0 g
s
.48246 1.18921 m .48407 1.19533 L .45401 1.19866 L p 0 .547 .668 r
F P
0 g
s
.45401 1.19866 m .45047 1.19288 L .48246 1.18921 L p 0 .547 .668 r
F P
0 g
s
.3985 1.27008 m .40554 1.27687 L .38356 1.29375 L p 0 .567 .599 r
F P
0 g
s
.38356 1.29375 m .37506 1.2876 L .3985 1.27008 L p 0 .567 .599 r
F P
0 g
s
.45127 1.34097 m .45664 1.3407 L .44016 1.34439 L p 0 0 .509 r
F P
0 g
s
.44016 1.34439 m .43311 1.346 L .45127 1.34097 L p 0 0 .509 r
F P
0 g
s
.58372 1.3525 m .59133 1.35032 L .60658 1.35884 L p 0 .198 .685 r
F P
0 g
s
.76219 1.36349 m .7734 1.36147 L .78687 1.38546 L p 0 .494 .66 r
F P
0 g
s
.6443 1.11546 m .63823 1.12147 L .60003 1.11074 L p 0 .55 .652 r
F P
0 g
s
.42602 1.3473 m .43311 1.346 L .41701 1.35157 L p 0 0 .508 r
F P
0 g
s
.41701 1.35157 m .40843 1.35447 L .42602 1.3473 L p 0 0 .508 r
F P
0 g
s
.64974 1.36424 m .63955 1.36599 L .62463 1.35465 L p 0 .336 .674 r
F P
0 g
s
.34947 1.26809 m .35801 1.27476 L .33571 1.29759 L p 0 .479 .59 r
F P
0 g
s
.33571 1.29759 m .32595 1.29166 L .34947 1.26809 L p 0 .479 .59 r
F P
0 g
s
.74967 1.18249 m .75887 1.17806 L .79018 1.20175 L p 0 .556 .657 r
F P
0 g
s
.56685 1.24921 m .57107 1.2426 L .59715 1.24688 L p 0 .675 .655 r
F P
0 g
s
.64365 1.23746 m .63601 1.24281 L .60918 1.23477 L p 0 .638 .658 r
F P
0 g
s
.69552 1.23503 m .68644 1.23956 L .659 1.22672 L p 0 .61 .66 r
F P
0 g
s
.25736 1.24475 m .26718 1.25196 L .24296 1.28516 L p 0 .32 .581 r
F P
0 g
s
.24296 1.28516 m .23224 1.27844 L .25736 1.24475 L p 0 .32 .581 r
F P
0 g
s
.46075 1.26042 m .46426 1.26767 L .441 1.27739 L p 0 .663 .618 r
F P
0 g
s
.441 1.27739 m .43566 1.27043 L .46075 1.26042 L p 0 .663 .618 r
F P
0 g
s
.53861 1.25493 m .54093 1.24793 L .56685 1.24921 L p 0 .698 .65 r
F P
0 g
s
.77039 1.23294 m .76011 1.23656 L .73204 1.21683 L p 0 .586 .661 r
F P
0 g
s
.81032 1.38314 m .79859 1.38432 L .78462 1.3594 L p 0 .505 .66 r
F P
0 g
s
.67386 1.18831 m .68158 1.18321 L .71308 1.20005 L p 0 .551 .658 r
F P
0 g
s
.55688 1.11013 m .55453 1.1169 L .51628 1.11323 L p 0 .526 .652 r
F P
0 g
s
.43031 1.26334 m .43566 1.27043 L .41256 1.28351 L p 0 .617 .609 r
F P
0 g
s
.41256 1.28351 m .40554 1.27687 L .43031 1.26334 L p 0 .617 .609 r
F P
0 g
s
.6702 1.3602 m .68045 1.35795 L .69528 1.37406 L p 0 .414 .665 r
F P
0 g
s
.54777 1.19051 m .54544 1.19671 L .51483 1.19466 L p 0 .54 .664 r
F P
0 g
s
.55041 1.34103 m .5462 1.3433 L .52952 1.33995 L p 0 .011 .679 r
F P
0 g
s
.21054 1.522 m .22306 1.50798 L .22201 1.5218 L p 0 .058 .464 r
F P
0 g
s
.22201 1.5218 m .20945 1.53866 L .21054 1.522 L p 0 .058 .464 r
F P
0 g
s
.71907 1.10301 m .72685 1.09763 L .76635 1.1195 L p 0 .564 .653 r
F P
0 g
s
.2815 1.18058 m .29022 1.18451 L .25857 1.20632 L p 0 .649 .666 r
F P
0 g
s
.25857 1.20632 m .24864 1.20355 L .2815 1.18058 L p 0 .649 .666 r
F P
0 g
s
.70355 1.11377 m .69583 1.11914 L .65649 1.10347 L p 0 .559 .653 r
F P
0 g
s
.62086 1.19206 m .61482 1.19765 L .58351 1.18951 L p 0 .544 .661 r
F P
0 g
s
.62086 1.19206 m .62692 1.18644 L .65848 1.19843 L p 0 .546 .659 r
F P
0 g
s
.60003 1.11074 m .59576 1.11721 L .55688 1.11013 L p 0 .54 .652 r
F P
0 g
s
.51628 1.11323 m .51665 1.10634 L .55688 1.11013 L p 0 .526 .652 r
F P
0 g
s
.2377 1.22992 m .24754 1.2374 L .22152 1.27148 L p 0 .285 .582 r
F P
0 g
s
.22152 1.27148 m .2108 1.26427 L .2377 1.22992 L p 0 .285 .582 r
F P
0 g
s
.78462 1.3594 m .79586 1.35727 L .81032 1.38314 L p 0 .505 .66 r
F P
0 g
s
.51483 1.19466 m .5152 1.18841 L .54777 1.19051 L p 0 .54 .664 r
F P
0 g
s
.51267 1.33622 m .5123 1.33806 L .49499 1.33756 L p 0 0 .617 r
F P
0 g
s
.49499 1.33756 m .49339 1.3363 L .51267 1.33622 L p 0 0 .617 r
F P
0 g
s
.42602 1.08887 m .42961 1.09538 L .38858 1.10165 L p 0 .481 .661 r
F P
0 g
s
.38858 1.10165 m .38315 1.09554 L .42602 1.08887 L p 0 .481 .661 r
F P
0 g
s
.58351 1.18951 m .57926 1.19549 L .54777 1.19051 L p 0 .542 .662 r
F P
0 g
s
.52952 1.33995 m .53185 1.33778 L .55041 1.34103 L p 0 .011 .679 r
F P
0 g
s
.51411 1.24928 m .51375 1.25654 L .48874 1.26074 L p 0 .698 .635 r
F P
0 g
s
.62463 1.35465 m .63369 1.35219 L .64974 1.36424 L p 0 .336 .674 r
F P
0 g
s
.71752 1.37089 m .70639 1.37253 L .69073 1.35557 L p 0 .442 .665 r
F P
0 g
s
.62463 1.35465 m .61559 1.35687 L .59895 1.34781 L p 0 .278 .684 r
F P
0 g
s
.73204 1.21683 m .74122 1.21227 L .77039 1.23294 L p 0 .586 .661 r
F P
0 g
s
.48874 1.26074 m .48714 1.2534 L .51411 1.24928 L p 0 .698 .635 r
F P
0 g
s
.36675 1.0775 m .37223 1.08347 L .32969 1.09398 L p 0 .467 .668 r
F P
0 g
s
.32969 1.09398 m .32253 1.0886 L .36675 1.0775 L p 0 .467 .668 r
F P
0 g
s
.8338 1.38065 m .82205 1.38191 L .80711 1.3551 L p 0 .514 .66 r
F P
0 g
s
.60003 1.11074 m .60431 1.10428 L .6443 1.11546 L p 0 .55 .652 r
F P
0 g
s
.659 1.22672 m .6667 1.22135 L .69552 1.23503 L p 0 .61 .66 r
F P
0 g
s
.57386 1.34343 m .56786 1.34597 L .55041 1.34103 L p 0 .094 .695 r
F P
0 g
s
.60918 1.23477 m .61522 1.22869 L .64365 1.23746 L p 0 .638 .658 r
F P
0 g
s
.39849 1.17781 m .40393 1.18322 L .37105 1.19413 L p 0 .582 .669 r
F P
0 g
s
.37105 1.19413 m .36393 1.18944 L .39849 1.17781 L p 0 .582 .669 r
F P
0 g
s
.73133 1.1913 m .7222 1.19568 L .68932 1.1781 L p 0 .553 .658 r
F P
0 g
s
.33234 1.25433 m .34091 1.26128 L .31617 1.28552 L p 0 .444 .591 r
F P
0 g
s
.31617 1.28552 m .30639 1.27917 L .33234 1.25433 L p 0 .444 .591 r
F P
0 g
s
.60918 1.23477 m .60316 1.24083 L .57531 1.23597 L p 0 .657 .654 r
F P
0 g
s
.35387 1.37885 m .36386 1.37472 L .34918 1.38674 L p 0 .001 .546 r
F P
0 g
s
.34918 1.38674 m .3382 1.39313 L .35387 1.37885 L p 0 .001 .546 r
F P
0 g
s
.59895 1.34781 m .59133 1.35032 L .57386 1.34343 L p 0 .197 .693 r
F P
0 g
s
.80711 1.3551 m .81838 1.35288 L .8338 1.38065 L p 0 .514 .66 r
F P
0 g
s
.38439 1.25612 m .39146 1.26316 L .36654 1.28126 L p 0 .531 .6 r
F P
0 g
s
.36654 1.28126 m .35801 1.27476 L .38439 1.25612 L p 0 .531 .6 r
F P
0 g
s
.65649 1.10347 m .66261 1.09746 L .70355 1.11377 L p 0 .559 .653 r
F P
0 g
s
.54326 1.2409 m .54093 1.24793 L .51411 1.24928 L p 0 .688 .642 r
F P
0 g
s
.34247 1.1752 m .34964 1.17998 L .31623 1.19613 L p 0 .612 .668 r
F P
0 g
s
.31623 1.19613 m .30758 1.19229 L .34247 1.1752 L p 0 .612 .668 r
F P
0 g
s
.51702 1.09947 m .51665 1.10634 L .47622 1.10585 L p 0 .513 .654 r
F P
0 g
s
.47622 1.10585 m .4746 1.09904 L .51702 1.09947 L p 0 .513 .654 r
F P
0 g
s
.67386 1.18831 m .66616 1.19338 L .633 1.18079 L p 0 .549 .659 r
F P
0 g
s
.47297 1.09225 m .4746 1.09904 L .43319 1.10192 L p 0 .499 .657 r
F P
0 g
s
.43319 1.10192 m .42961 1.09538 L .47297 1.09225 L p 0 .499 .657 r
F P
0 g
s
.55688 1.11013 m .55924 1.10336 L .60003 1.11074 L p 0 .54 .652 r
F P
0 g
s
.69073 1.35557 m .70102 1.35308 L .71752 1.37089 L p 0 .442 .665 r
F P
0 g
s
.58351 1.18951 m .58778 1.18349 L .62086 1.19206 L p 0 .544 .661 r
F P
0 g
s
.57531 1.23597 m .57107 1.2426 L .54326 1.2409 L p 0 .674 .649 r
F P
0 g
s
.54777 1.19051 m .55012 1.18428 L .58351 1.18951 L p 0 .542 .662 r
F P
0 g
s
.79101 1.22568 m .78069 1.22931 L .75042 1.2077 L p 0 .583 .66 r
F P
0 g
s
.6702 1.3602 m .65996 1.36231 L .64277 1.34952 L p 0 .383 .673 r
F P
0 g
s
.51557 1.18211 m .5152 1.18841 L .48246 1.18921 L p 0 .547 .666 r
F P
0 g
s
.48246 1.18921 m .48084 1.18305 L .51557 1.18211 L p 0 .547 .666 r
F P
0 g
s
.2562 1.45983 m .26815 1.45021 L .26026 1.46861 L p 0 .112 .515 r
F P
0 g
s
.26026 1.46861 m .24792 1.48129 L .2562 1.45983 L p 0 .112 .515 r
F P
0 g
s
.71374 1.22594 m .70462 1.23048 L .67442 1.21596 L p 0 .603 .66 r
F P
0 g
s
.48553 1.24599 m .48714 1.2534 L .46075 1.26042 L p 0 .667 .626 r
F P
0 g
s
.46075 1.26042 m .45722 1.25307 L .48553 1.24599 L p 0 .667 .626 r
F P
0 g
s
.49178 1.33461 m .49339 1.3363 L .47454 1.33788 L p 0 0 .611 r
F P
0 g
s
.47454 1.33788 m .471 1.33704 L .49178 1.33461 L p 0 0 .611 r
F P
0 g
s
.55041 1.34103 m .55464 1.33835 L .57386 1.34343 L p 0 .094 .695 r
F P
0 g
s
.30501 1.41231 m .31612 1.40593 L .30372 1.42236 L p 0 .056 .544 r
F P
0 g
s
.30372 1.42236 m .29191 1.43147 L .30501 1.41231 L p 0 .056 .544 r
F P
0 g
s
.59895 1.34781 m .6066 1.34502 L .62463 1.35465 L p 0 .278 .684 r
F P
0 g
s
.51411 1.24928 m .51448 1.24197 L .54326 1.2409 L p 0 .688 .642 r
F P
0 g
s
.68932 1.1781 m .69708 1.17296 L .73133 1.1913 L p 0 .553 .658 r
F P
0 g
s
.43978 1.17528 m .44335 1.18118 L .40934 1.18859 L p 0 .568 .668 r
F P
0 g
s
.40934 1.18859 m .40393 1.18322 L .43978 1.17528 L p 0 .568 .668 r
F P
0 g
s
.41957 1.24884 m .42494 1.25614 L .3985 1.27008 L p 0 .581 .609 r
F P
0 g
s
.3985 1.27008 m .39146 1.26316 L .41957 1.24884 L p 0 .581 .609 r
F P
0 g
s
.26401 1.1726 m .27277 1.17661 L .23869 1.20076 L p 0 .66 .664 r
F P
0 g
s
.23869 1.20076 m .22871 1.19794 L .26401 1.1726 L p 0 .66 .664 r
F P
0 g
s
.65649 1.10347 m .65039 1.10947 L .60861 1.09781 L p 0 .551 .653 r
F P
0 g
s
.659 1.22672 m .65132 1.23209 L .62128 1.2226 L p 0 .626 .657 r
F P
0 g
s
.73983 1.36735 m .72867 1.36916 L .71133 1.35049 L p 0 .464 .665 r
F P
0 g
s
.31517 1.24009 m .32376 1.24727 L .2966 1.27263 L p 0 .411 .592 r
F P
0 g
s
.2966 1.27263 m .2868 1.26591 L .31517 1.24009 L p 0 .411 .592 r
F P
0 g
s
.47922 1.17685 m .48084 1.18305 L .44692 1.18705 L p 0 .556 .667 r
F P
0 g
s
.44692 1.18705 m .44335 1.18118 L .47922 1.17685 L p 0 .556 .667 r
F P
0 g
s
.57531 1.23597 m .57955 1.22932 L .60918 1.23477 L p 0 .657 .654 r
F P
0 g
s
.45368 1.24565 m .45722 1.25307 L .43031 1.26334 L p 0 .627 .618 r
F P
0 g
s
.43031 1.26334 m .42494 1.25614 L .45368 1.24565 L p 0 .627 .618 r
F P
0 g
s
.75042 1.2077 m .75964 1.20313 L .79101 1.22568 L p 0 .583 .66 r
F P
0 g
s
.53418 1.33517 m .53185 1.33778 L .51267 1.33622 L p 0 .009 .675 r
F P
0 g
s
.71907 1.10301 m .7113 1.10839 L .66875 1.09145 L p 0 .559 .653 r
F P
0 g
s
.3825 1.36181 m .39117 1.35959 L .37381 1.37046 L p 0 0 .57 r
F P
0 g
s
.37381 1.37046 m .36386 1.37472 L .3825 1.36181 L p 0 0 .57 r
F P
0 g
s
.633 1.18079 m .63909 1.17512 L .67386 1.18831 L p 0 .549 .659 r
F P
0 g
s
.64277 1.34952 m .65187 1.34668 L .6702 1.3602 L p 0 .383 .673 r
F P
0 g
s
.57386 1.34343 m .57988 1.34056 L .59895 1.34781 L p 0 .197 .693 r
F P
0 g
s
.51267 1.33622 m .51303 1.33394 L .53418 1.33517 L p 0 .009 .675 r
F P
0 g
s
.54326 1.2409 m .5456 1.23383 L .57531 1.23597 L p 0 .674 .649 r
F P
0 g
s
.633 1.18079 m .62692 1.18644 L .59205 1.17744 L p 0 .548 .66 r
F P
0 g
s
.67442 1.21596 m .68216 1.21057 L .71374 1.22594 L p 0 .603 .66 r
F P
0 g
s
.71133 1.35049 m .72167 1.3478 L .73983 1.36735 L p 0 .464 .665 r
F P
0 g
s
.46745 1.33581 m .471 1.33704 L .45127 1.34097 L p 0 0 .605 r
F P
0 g
s
.45127 1.34097 m .44587 1.34088 L .46745 1.33581 L p 0 0 .605 r
F P
0 g
s
.56161 1.09661 m .55924 1.10336 L .51702 1.09947 L p 0 .529 .653 r
F P
0 g
s
.37022 1.24173 m .37731 1.24897 L .34947 1.26809 L p 0 .498 .601 r
F P
0 g
s
.34947 1.26809 m .34091 1.26128 L .37022 1.24173 L p 0 .498 .601 r
F P
0 g
s
.60861 1.09781 m .60431 1.10428 L .56161 1.09661 L p 0 .541 .653 r
F P
0 g
s
.74967 1.18249 m .74049 1.1869 L .70486 1.1678 L p 0 .555 .658 r
F P
0 g
s
.55247 1.17801 m .55012 1.18428 L .51557 1.18211 L p 0 .547 .664 r
F P
0 g
s
.4188 1.07592 m .42242 1.08238 L .3777 1.08949 L p 0 .489 .663 r
F P
0 g
s
.3777 1.08949 m .37223 1.08347 L .4188 1.07592 L p 0 .489 .663 r
F P
0 g
s
.64277 1.34952 m .63369 1.35219 L .61426 1.34199 L p 0 .342 .682 r
F P
0 g
s
.41177 1.349 m .41891 1.3483 L .39982 1.35714 L p 0 0 .586 r
F P
0 g
s
.39982 1.35714 m .39117 1.35959 L .41177 1.349 L p 0 0 .586 r
F P
0 g
s
.35573 1.06565 m .36125 1.07156 L .31534 1.08327 L p 0 .477 .67 r
F P
0 g
s
.31534 1.08327 m .30814 1.078 L .35573 1.06565 L p 0 .477 .67 r
F P
0 g
s
.62128 1.2226 m .62736 1.21651 L .659 1.22672 L p 0 .626 .657 r
F P
0 g
s
.29793 1.22546 m .30656 1.23282 L .277 1.25901 L p 0 .38 .594 r
F P
0 g
s
.277 1.25901 m .26718 1.25196 L .29793 1.22546 L p 0 .38 .594 r
F P
0 g
s
.51702 1.09947 m .5174 1.0926 L .56161 1.09661 L p 0 .529 .653 r
F P
0 g
s
.44046 1.34044 m .44587 1.34088 L .42602 1.3473 L p 0 0 .597 r
F P
0 g
s
.42602 1.3473 m .41891 1.3483 L .44046 1.34044 L p 0 0 .597 r
F P
0 g
s
.59205 1.17744 m .58778 1.18349 L .55247 1.17801 L p 0 .547 .662 r
F P
0 g
s
.51485 1.23463 m .51448 1.24197 L .48553 1.24599 L p 0 .667 .635 r
F P
0 g
s
.60861 1.09781 m .61292 1.09135 L .65649 1.10347 L p 0 .551 .653 r
F P
0 g
s
.51557 1.18211 m .51594 1.17578 L .55247 1.17801 L p 0 .547 .664 r
F P
0 g
s
.69073 1.35557 m .68045 1.35795 L .661 1.34369 L p 0 .419 .672 r
F P
0 g
s
.76219 1.36349 m .751 1.36546 L .73202 1.34503 L p 0 .481 .664 r
F P
0 g
s
.48553 1.24599 m .48393 1.23852 L .51485 1.23463 L p 0 .667 .635 r
F P
0 g
s
.38757 1.16686 m .39304 1.17236 L .3568 1.18473 L p 0 .592 .667 r
F P
0 g
s
.3568 1.18473 m .34964 1.17998 L .38757 1.16686 L p 0 .592 .667 r
F P
0 g
s
.62128 1.2226 m .61522 1.22869 L .58381 1.22266 L p 0 .642 .653 r
F P
0 g
s
.32806 1.16551 m .33527 1.17038 L .29891 1.18841 L p 0 .621 .666 r
F P
0 g
s
.29891 1.18841 m .29022 1.18451 L .32806 1.16551 L p 0 .621 .666 r
F P
0 g
s
.66875 1.09145 m .67491 1.08544 L .71907 1.10301 L p 0 .559 .653 r
F P
0 g
s
.55888 1.3353 m .55464 1.33835 L .53418 1.33517 L p 0 .09 .696 r
F P
0 g
s
.1853 1.55138 m .19795 1.53647 L .19682 1.55631 L p 0 .168 .47 r
F P
0 g
s
.19682 1.55631 m .18411 1.5748 L .1853 1.55138 L p 0 .168 .47 r
F P
0 g
s
.68932 1.1781 m .68158 1.18321 L .64521 1.16941 L p 0 .552 .659 r
F P
0 g
s
.73204 1.21683 m .72288 1.22139 L .68992 1.20518 L p 0 .597 .659 r
F P
0 g
s
.70486 1.1678 m .71267 1.16262 L .74967 1.18249 L p 0 .555 .658 r
F P
0 g
s
.61426 1.34199 m .6066 1.34502 L .58591 1.33738 L p 0 .282 .691 r
F P
0 g
s
.54794 1.22674 m .5456 1.23383 L .51485 1.23463 L p 0 .663 .642 r
F P
0 g
s
.59205 1.17744 m .59634 1.17135 L .633 1.18079 L p 0 .548 .66 r
F P
0 g
s
.40877 1.23404 m .41417 1.24147 L .38439 1.25612 L p 0 .55 .611 r
F P
0 g
s
.38439 1.25612 m .37731 1.24897 L .40877 1.23404 L p 0 .55 .611 r
F P
0 g
s
.58591 1.33738 m .57988 1.34056 L .55888 1.3353 L p 0 .197 .697 r
F P
0 g
s
.73202 1.34503 m .74239 1.34218 L .76219 1.36349 L p 0 .481 .664 r
F P
0 g
s
.58381 1.22266 m .57955 1.22932 L .54794 1.22674 L p 0 .654 .648 r
F P
0 g
s
.46969 1.07872 m .47133 1.08548 L .42602 1.08887 L p 0 .505 .659 r
F P
0 g
s
.42602 1.08887 m .42242 1.08238 L .46969 1.07872 L p 0 .505 .659 r
F P
0 g
s
.51777 1.08575 m .5174 1.0926 L .47297 1.09225 L p 0 .517 .656 r
F P
0 g
s
.47297 1.09225 m .47133 1.08548 L .51777 1.08575 L p 0 .517 .656 r
F P
0 g
s
.53418 1.33517 m .53652 1.33218 L .55888 1.3353 L p 0 .09 .696 r
F P
0 g
s
.28065 1.21054 m .2893 1.21803 L .25736 1.24475 L p 0 .351 .596 r
F P
0 g
s
.25736 1.24475 m .24754 1.2374 L .28065 1.21054 L p 0 .351 .596 r
F P
0 g
s
.56161 1.09661 m .56398 1.08985 L .60861 1.09781 L p 0 .541 .653 r
F P
0 g
s
.3338 1.38667 m .34385 1.38284 L .32718 1.39953 L p 0 .081 .58 r
F P
0 g
s
.32718 1.39953 m .31612 1.40593 L .3338 1.38667 L p 0 .081 .58 r
F P
0 g
s
.61426 1.34199 m .62195 1.33873 L .64277 1.34952 L p 0 .342 .682 r
F P
0 g
s
.67442 1.21596 m .6667 1.22135 L .63345 1.21041 L p 0 .617 .657 r
F P
0 g
s
.5134 1.33126 m .51303 1.33394 L .49178 1.33461 L p 0 .01 .67 r
F P
0 g
s
.49178 1.33461 m .49017 1.33252 L .5134 1.33126 L p 0 .01 .67 r
F P
0 g
s
.661 1.34369 m .67014 1.34055 L .69073 1.35557 L p 0 .419 .672 r
F P
0 g
s
.48231 1.23101 m .48393 1.23852 L .45368 1.24565 L p 0 .636 .627 r
F P
0 g
s
.45368 1.24565 m .45013 1.23817 L .48231 1.23101 L p 0 .636 .627 r
F P
0 g
s
.55247 1.17801 m .55483 1.1717 L .59205 1.17744 L p 0 .547 .662 r
F P
0 g
s
.35599 1.22703 m .36311 1.23442 L .33234 1.25433 L p 0 .469 .603 r
F P
0 g
s
.33234 1.25433 m .32376 1.24727 L .35599 1.22703 L p 0 .469 .603 r
F P
0 g
s
.44657 1.23064 m .45013 1.23817 L .41957 1.24884 L p 0 .597 .619 r
F P
0 g
s
.41957 1.24884 m .41417 1.24147 L .44657 1.23064 L p 0 .597 .619 r
F P
0 g
s
.66875 1.09145 m .66261 1.09746 L .61725 1.08488 L p 0 .552 .653 r
F P
0 g
s
.51632 1.1694 m .51594 1.17578 L .47922 1.17685 L p 0 .554 .665 r
F P
0 g
s
.47922 1.17685 m .4776 1.17061 L .51632 1.1694 L p 0 .554 .665 r
F P
0 g
s
.51485 1.23463 m .51522 1.22725 L .54794 1.22674 L p 0 .663 .642 r
F P
0 g
s
.68992 1.20518 m .69771 1.19978 L .73204 1.21683 L p 0 .597 .659 r
F P
0 g
s
.58381 1.22266 m .58809 1.21598 L .62128 1.2226 L p 0 .642 .653 r
F P
0 g
s
.43259 1.16333 m .43619 1.16932 L .39849 1.17781 L p 0 .576 .666 r
F P
0 g
s
.39849 1.17781 m .39304 1.17236 L .43259 1.16333 L p 0 .576 .666 r
F P
0 g
s
.78462 1.3594 m .7734 1.36147 L .75278 1.33927 L p 0 .495 .664 r
F P
0 g
s
.64521 1.16941 m .65134 1.16368 L .68932 1.1781 L p 0 .552 .659 r
F P
0 g
s
.76809 1.17361 m .75887 1.17806 L .72049 1.15742 L p 0 .557 .658 r
F P
0 g
s
.23215 1.47949 m .2442 1.4696 L .23552 1.49442 L p 0 .289 .522 r
F P
0 g
s
.23552 1.49442 m .22306 1.50798 L .23215 1.47949 L p 0 .289 .522 r
F P
0 g
s
.47597 1.16432 m .4776 1.17061 L .43978 1.17528 L p 0 .564 .666 r
F P
0 g
s
.43978 1.17528 m .43619 1.16932 L .47597 1.16432 L p 0 .564 .666 r
F P
0 g
s
.28268 1.42495 m .29387 1.41865 L .28005 1.44076 L p 0 .238 .559 r
F P
0 g
s
.28005 1.44076 m .26815 1.45021 L .28268 1.42495 L p 0 .238 .559 r
F P
0 g
s
.26331 1.19542 m .27198 1.203 L .2377 1.22992 L p 0 .324 .599 r
F P
0 g
s
.2377 1.22992 m .22786 1.22232 L .26331 1.19542 L p 0 .324 .599 r
F P
0 g
s
.55888 1.3353 m .56313 1.33194 L .58591 1.33738 L p 0 .197 .697 r
F P
0 g
s
.71133 1.35049 m .70102 1.35308 L .67931 1.33729 L p 0 .447 .671 r
F P
0 g
s
.58591 1.33738 m .59197 1.33394 L .61426 1.34199 L p 0 .282 .691 r
F P
0 g
s
.64521 1.16941 m .63909 1.17512 L .60064 1.16523 L p 0 .552 .66 r
F P
0 g
s
.54794 1.22674 m .55029 1.21963 L .58381 1.22266 L p 0 .654 .648 r
F P
0 g
s
.75278 1.33927 m .76319 1.3363 L .78462 1.3594 L p 0 .495 .664 r
F P
0 g
s
.661 1.34369 m .65187 1.34668 L .62966 1.33529 L p 0 .391 .68 r
F P
0 g
s
.63345 1.21041 m .63956 1.2043 L .67442 1.21596 L p 0 .617 .657 r
F P
0 g
s
.75042 1.2077 m .74122 1.21227 L .70551 1.19437 L p 0 .592 .659 r
F P
0 g
s
.61725 1.08488 m .61292 1.09135 L .56636 1.0831 L p 0 .543 .654 r
F P
0 g
s
.56636 1.0831 m .56398 1.08985 L .51777 1.08575 L p 0 .532 .655 r
F P
0 g
s
.41154 1.06305 m .41518 1.06948 L .36675 1.0775 L p 0 .497 .665 r
F P
0 g
s
.36675 1.0775 m .36125 1.07156 L .41154 1.06305 L p 0 .497 .665 r
F P
0 g
s
.48855 1.33005 m .49017 1.33252 L .46745 1.33581 L p 0 .014 .664 r
F P
0 g
s
.46745 1.33581 m .46388 1.33421 L .48855 1.33005 L p 0 .014 .664 r
F P
0 g
s
.31356 1.15566 m .32082 1.16061 L .2815 1.18058 L p 0 .628 .664 r
F P
0 g
s
.2815 1.18058 m .27277 1.17661 L .31356 1.15566 L p 0 .628 .664 r
F P
0 g
s
.36505 1.36554 m .37379 1.3638 L .35387 1.37885 L p 0 .077 .608 r
F P
0 g
s
.35387 1.37885 m .34385 1.38284 L .36505 1.36554 L p 0 .077 .608 r
F P
0 g
s
.61725 1.08488 m .62159 1.0784 L .66875 1.09145 L p 0 .552 .653 r
F P
0 g
s
.5572 1.16535 m .55483 1.1717 L .51632 1.1694 L p 0 .553 .663 r
F P
0 g
s
.72049 1.15742 m .72834 1.1522 L .76809 1.17361 L p 0 .557 .658 r
F P
0 g
s
.70486 1.1678 m .69708 1.17296 L .65749 1.15792 L p 0 .554 .659 r
F P
0 g
s
.63345 1.21041 m .62736 1.21651 L .59237 1.2093 L p 0 .629 .653 r
F P
0 g
s
.34169 1.2121 m .34885 1.21959 L .31517 1.24009 L p 0 .443 .605 r
F P
0 g
s
.31517 1.24009 m .30656 1.23282 L .34169 1.2121 L p 0 .443 .605 r
F P
0 g
s
.37659 1.15575 m .38209 1.16133 L .34247 1.1752 L p 0 .599 .665 r
F P
0 g
s
.34247 1.1752 m .33527 1.17038 L .37659 1.15575 L p 0 .599 .665 r
F P
0 g
s
.53886 1.32886 m .53652 1.33218 L .5134 1.33126 L p 0 .093 .695 r
F P
0 g
s
.80711 1.3551 m .79586 1.35727 L .77362 1.33327 L p 0 .506 .664 r
F P
0 g
s
.39792 1.21901 m .40335 1.22654 L .37022 1.24173 L p 0 .524 .612 r
F P
0 g
s
.37022 1.24173 m .36311 1.23442 L .39792 1.21901 L p 0 .524 .612 r
F P
0 g
s
.51559 1.21985 m .51522 1.22725 L .48231 1.23101 L p 0 .642 .635 r
F P
0 g
s
.60064 1.16523 m .59634 1.17135 L .5572 1.16535 L p 0 .552 .661 r
F P
0 g
s
.51777 1.08575 m .51815 1.07889 L .56636 1.0831 L p 0 .532 .655 r
F P
0 g
s
.48231 1.23101 m .48069 1.22347 L .51559 1.21985 L p 0 .642 .635 r
F P
0 g
s
.67931 1.33729 m .6885 1.33391 L .71133 1.35049 L p 0 .447 .671 r
F P
0 g
s
.5134 1.33126 m .51377 1.32823 L .53886 1.32886 L p 0 .093 .695 r
F P
0 g
s
.51632 1.1694 m .51669 1.16298 L .5572 1.16535 L p 0 .553 .663 r
F P
0 g
s
.62966 1.33529 m .63739 1.33167 L .661 1.34369 L p 0 .391 .68 r
F P
0 g
s
.4603 1.33226 m .46388 1.33421 L .44046 1.34044 L p 0 .022 .656 r
F P
0 g
s
.44046 1.34044 m .43502 1.33966 L .4603 1.33226 L p 0 .022 .656 r
F P
0 g
s
.68992 1.20518 m .68216 1.21057 L .64569 1.19819 L p 0 .608 .656 r
F P
0 g
s
.60064 1.16523 m .60496 1.15908 L .64521 1.16941 L p 0 .552 .66 r
F P
0 g
s
.62966 1.33529 m .62195 1.33873 L .59804 1.33026 L p 0 .351 .688 r
F P
0 g
s
.70551 1.19437 m .71333 1.18896 L .75042 1.2077 L p 0 .592 .659 r
F P
0 g
s
.39741 1.34952 m .4046 1.34941 L .3825 1.36181 L p 0 .057 .63 r
F P
0 g
s
.3825 1.36181 m .37379 1.3638 L .39741 1.34952 L p 0 .057 .63 r
F P
0 g
s
.77362 1.33327 m .78407 1.33019 L .80711 1.3551 L p 0 .506 .664 r
F P
0 g
s
.59237 1.2093 m .58809 1.21598 L .55265 1.21251 L p 0 .638 .648 r
F P
0 g
s
.55265 1.21251 m .55029 1.21963 L .51559 1.21985 L p 0 .643 .642 r
F P
0 g
s
.43942 1.21546 m .443 1.22307 L .40877 1.23404 L p 0 .572 .62 r
F P
0 g
s
.40877 1.23404 m .40335 1.22654 L .43942 1.21546 L p 0 .572 .62 r
F P
0 g
s
.47907 1.21591 m .48069 1.22347 L .44657 1.23064 L p 0 .612 .628 r
F P
0 g
s
.44657 1.23064 m .443 1.22307 L .47907 1.21591 L p 0 .612 .628 r
F P
0 g
s
.5674 1.32828 m .56313 1.33194 L .53886 1.32886 L p 0 .204 .7 r
F P
0 g
s
.42956 1.33856 m .43502 1.33966 L .41177 1.349 L p 0 .036 .645 r
F P
0 g
s
.41177 1.349 m .4046 1.34941 L .42956 1.33856 L p 0 .036 .645 r
F P
0 g
s
.4664 1.06523 m .46805 1.07197 L .4188 1.07592 L p 0 .511 .66 r
F P
0 g
s
.4188 1.07592 m .41518 1.06948 L .4664 1.06523 L p 0 .511 .66 r
F P
0 g
s
.73202 1.34503 m .72167 1.3478 L .69771 1.33044 L p 0 .469 .67 r
F P
0 g
s
.56636 1.0831 m .56875 1.07634 L .61725 1.08488 L p 0 .543 .654 r
F P
0 g
s
.51853 1.07204 m .51815 1.07889 L .46969 1.07872 L p 0 .522 .657 r
F P
0 g
s
.46969 1.07872 m .46805 1.07197 L .51853 1.07204 L p 0 .522 .657 r
F P
0 g
s
.65749 1.15792 m .66366 1.15214 L .70486 1.1678 L p 0 .554 .659 r
F P
0 g
s
.59804 1.33026 m .59197 1.33394 L .5674 1.32828 L p 0 .291 .695 r
F P
0 g
s
.68109 1.07942 m .67491 1.08544 L .62594 1.07191 L p 0 .552 .654 r
F P
0 g
s
.59237 1.2093 m .59668 1.20261 L .63345 1.21041 L p 0 .629 .653 r
F P
0 g
s
.82966 1.35063 m .81838 1.35288 L .79453 1.32706 L p 0 .515 .663 r
F P
0 g
s
.5572 1.16535 m .55958 1.15896 L .60064 1.16523 L p 0 .552 .661 r
F P
0 g
s
.15977 1.58256 m .17257 1.56675 L .17131 1.59416 L p 0 .304 .471 r
F P
0 g
s
.17131 1.59416 m .15842 1.61442 L .15977 1.58256 L p 0 .304 .471 r
F P
0 g
s
.51559 1.21985 m .51597 1.21243 L .55265 1.21251 L p 0 .643 .642 r
F P
0 g
s
.42536 1.15122 m .42898 1.1573 L .38757 1.16686 L p 0 .582 .665 r
F P
0 g
s
.38757 1.16686 m .38209 1.16133 L .42536 1.15122 L p 0 .582 .665 r
F P
0 g
s
.31359 1.3938 m .32371 1.39033 L .30501 1.41231 L p 0 .304 .596 r
F P
0 g
s
.30501 1.41231 m .29387 1.41865 L .31359 1.3938 L p 0 .304 .596 r
F P
0 g
s
.32734 1.19703 m .33452 1.20458 L .29793 1.22546 L p 0 .42 .607 r
F P
0 g
s
.29793 1.22546 m .2893 1.21803 L .32734 1.19703 L p 0 .42 .607 r
F P
0 g
s
.51707 1.15652 m .51669 1.16298 L .47597 1.16432 L p 0 .56 .664 r
F P
0 g
s
.47597 1.16432 m .47433 1.15799 L .51707 1.15652 L p 0 .56 .664 r
F P
0 g
s
.76889 1.19855 m .75964 1.20313 L .72118 1.18355 L p 0 .588 .658 r
F P
0 g
s
.67931 1.33729 m .67014 1.34055 L .64514 1.3279 L p 0 .428 .678 r
F P
0 g
s
.64569 1.19819 m .65184 1.19207 L .68992 1.20518 L p 0 .608 .656 r
F P
0 g
s
.53886 1.32886 m .54122 1.32522 L .5674 1.32828 L p 0 .204 .7 r
F P
0 g
s
.69771 1.33044 m .70694 1.32687 L .73202 1.34503 L p 0 .469 .67 r
F P
0 g
s
.65749 1.15792 m .65134 1.16368 L .60929 1.15289 L p 0 .554 .66 r
F P
0 g
s
.79453 1.32706 m .80502 1.32389 L .82966 1.35063 L p 0 .515 .663 r
F P
0 g
s
.59804 1.33026 m .60414 1.32637 L .62966 1.33529 L p 0 .351 .688 r
F P
0 g
s
.47269 1.15162 m .47433 1.15799 L .43259 1.16333 L p 0 .57 .664 r
F P
0 g
s
.43259 1.16333 m .42898 1.1573 L .47269 1.15162 L p 0 .57 .664 r
F P
0 g
s
.38701 1.20384 m .39247 1.21144 L .35599 1.22703 L p 0 .501 .614 r
F P
0 g
s
.35599 1.22703 m .34885 1.21959 L .38701 1.20384 L p 0 .501 .614 r
F P
0 g
s
.55265 1.21251 m .55502 1.20538 L .59237 1.2093 L p 0 .638 .648 r
F P
0 g
s
.51415 1.32487 m .51377 1.32823 L .48855 1.33005 L p 0 .104 .692 r
F P
0 g
s
.48855 1.33005 m .48692 1.32725 L .51415 1.32487 L p 0 .104 .692 r
F P
0 g
s
.72049 1.15742 m .71267 1.16262 L .66985 1.14633 L p 0 .556 .659 r
F P
0 g
s
.2602 1.43729 m .27146 1.43117 L .2562 1.45983 L p 0 .477 .564 r
F P
0 g
s
.2562 1.45983 m .2442 1.4696 L .2602 1.43729 L p 0 .477 .564 r
F P
0 g
s
.62594 1.07191 m .63031 1.06542 L .68109 1.07942 L p 0 .552 .654 r
F P
0 g
s
.62594 1.07191 m .62159 1.0784 L .57115 1.06958 L p 0 .544 .655 r
F P
0 g
s
.2079 1.49958 m .22005 1.48949 L .21054 1.522 L p 0 .478 .522 r
F P
0 g
s
.21054 1.522 m .19795 1.53647 L .2079 1.49958 L p 0 .478 .522 r
F P
0 g
s
.64569 1.19819 m .63956 1.2043 L .60099 1.19591 L p 0 .618 .653 r
F P
0 g
s
.36554 1.14447 m .37107 1.15013 L .32806 1.16551 L p 0 .605 .664 r
F P
0 g
s
.32806 1.16551 m .32082 1.16061 L .36554 1.14447 L p 0 .605 .664 r
F P
0 g
s
.5674 1.32828 m .57168 1.32438 L .59804 1.33026 L p 0 .291 .695 r
F P
0 g
s
.57115 1.06958 m .56875 1.07634 L .51853 1.07204 L p 0 .534 .656 r
F P
0 g
s
.72118 1.18355 m .72905 1.17812 L .76889 1.19855 L p 0 .588 .658 r
F P
0 g
s
.64514 1.3279 m .65292 1.32399 L .67931 1.33729 L p 0 .428 .678 r
F P
0 g
s
.75278 1.33927 m .74239 1.34218 L .71619 1.32322 L p 0 .486 .669 r
F P
0 g
s
.51634 1.205 m .51597 1.21243 L .47907 1.21591 L p 0 .622 .636 r
F P
0 g
s
.47907 1.21591 m .47744 1.20832 L .51634 1.205 L p 0 .622 .636 r
F P
0 g
s
.70551 1.19437 m .69771 1.19978 L .658 1.18595 L p 0 .601 .656 r
F P
0 g
s
.56197 1.15254 m .55958 1.15896 L .51707 1.15652 L p 0 .557 .662 r
F P
0 g
s
.60929 1.15289 m .60496 1.15908 L .56197 1.15254 L p 0 .555 .661 r
F P
0 g
s
.31291 1.1819 m .32013 1.18947 L .28065 1.21054 L p 0 .399 .61 r
F P
0 g
s
.28065 1.21054 m .27198 1.203 L .31291 1.1819 L p 0 .399 .61 r
F P
0 g
s
.51853 1.07204 m .51891 1.06519 L .57115 1.06958 L p 0 .534 .656 r
F P
0 g
s
.34748 1.36826 m .35628 1.36703 L .3338 1.38667 L p 0 .307 .626 r
F P
0 g
s
.3338 1.38667 m .32371 1.39033 L .34748 1.36826 L p 0 .307 .626 r
F P
0 g
s
.43223 1.20019 m .43583 1.20783 L .39792 1.21901 L p 0 .551 .622 r
F P
0 g
s
.39792 1.21901 m .39247 1.21144 L .43223 1.20019 L p 0 .551 .622 r
F P
0 g
s
.60929 1.15289 m .61364 1.14667 L .65749 1.15792 L p 0 .554 .66 r
F P
0 g
s
.64514 1.3279 m .63739 1.33167 L .61025 1.32229 L p 0 .404 .685 r
F P
0 g
s
.51707 1.15652 m .51745 1.15002 L .56197 1.15254 L p 0 .557 .662 r
F P
0 g
s
.48529 1.32412 m .48692 1.32725 L .4603 1.33226 L p 0 .127 .687 r
F P
0 g
s
.4603 1.33226 m .45671 1.32998 L .48529 1.32412 L p 0 .127 .687 r
F P
0 g
s
.47581 1.20072 m .47744 1.20832 L .43942 1.21546 L p 0 .591 .629 r
F P
0 g
s
.43942 1.21546 m .43583 1.20783 L .47581 1.20072 L p 0 .591 .629 r
F P
0 g
s
.60099 1.19591 m .59668 1.20261 L .55739 1.19825 L p 0 .624 .648 r
F P
0 g
s
.66985 1.14633 m .67605 1.1405 L .72049 1.15742 L p 0 .556 .659 r
F P
0 g
s
.54359 1.32131 m .54122 1.32522 L .51415 1.32487 L p 0 .22 .7 r
F P
0 g
s
.55739 1.19825 m .55502 1.20538 L .51634 1.205 L p 0 .626 .643 r
F P
0 g
s
.71619 1.32322 m .72546 1.31949 L .75278 1.33927 L p 0 .486 .669 r
F P
0 g
s
.60099 1.19591 m .60532 1.18921 L .64569 1.19819 L p 0 .618 .653 r
F P
0 g
s
.46308 1.05175 m .46474 1.05849 L .41154 1.06305 L p 0 .517 .661 r
F P
0 g
s
.41154 1.06305 m .40789 1.05664 L .46308 1.05175 L p 0 .517 .661 r
F P
0 g
s
.57115 1.06958 m .57356 1.06281 L .62594 1.07191 L p 0 .544 .655 r
F P
0 g
s
.69771 1.33044 m .6885 1.33391 L .66071 1.31995 L p 0 .457 .675 r
F P
0 g
s
.51415 1.32487 m .51452 1.32121 L .54359 1.32131 L p 0 .22 .7 r
F P
0 g
s
.37604 1.18861 m .38153 1.19623 L .34169 1.2121 L p 0 .482 .617 r
F P
0 g
s
.34169 1.2121 m .33452 1.20458 L .37604 1.18861 L p 0 .482 .617 r
F P
0 g
s
.658 1.18595 m .66419 1.17982 L .70551 1.19437 L p 0 .601 .656 r
F P
0 g
s
.51929 1.05833 m .51891 1.06519 L .4664 1.06523 L p 0 .526 .658 r
F P
0 g
s
.4664 1.06523 m .46474 1.05849 L .51929 1.05833 L p 0 .526 .658 r
F P
0 g
s
.61025 1.32229 m .60414 1.32637 L .57598 1.32023 L p 0 .367 .692 r
F P
0 g
s
.38295 1.34885 m .39019 1.34933 L .36505 1.36554 L p 0 .267 .649 r
F P
0 g
s
.36505 1.36554 m .35628 1.36703 L .38295 1.34885 L p 0 .267 .649 r
F P
0 g
s
.57598 1.32023 m .57168 1.32438 L .54359 1.32131 L p 0 .309 .698 r
F P
0 g
s
.51634 1.205 m .51672 1.19756 L .55739 1.19825 L p 0 .626 .643 r
F P
0 g
s
.4531 1.32738 m .45671 1.32998 L .42956 1.33856 L p 0 .163 .679 r
F P
0 g
s
.42956 1.33856 m .42409 1.33713 L .4531 1.32738 L p 0 .163 .679 r
F P
0 g
s
.41807 1.13893 m .42172 1.14509 L .37659 1.15575 L p 0 .587 .664 r
F P
0 g
s
.37659 1.15575 m .37107 1.15013 L .41807 1.13893 L p 0 .587 .664 r
F P
0 g
s
.56197 1.15254 m .56436 1.14608 L .60929 1.15289 L p 0 .555 .661 r
F P
0 g
s
.41859 1.3354 m .42409 1.33713 L .39741 1.34952 L p 0 .213 .667 r
F P
0 g
s
.39741 1.34952 m .39019 1.34933 L .41859 1.3354 L p 0 .213 .667 r
F P
0 g
s
.66985 1.14633 m .66366 1.15214 L .618 1.14043 L p 0 .557 .659 r
F P
0 g
s
.77362 1.33327 m .76319 1.3363 L .73475 1.3157 L p 0 .5 .668 r
F P
0 g
s
.61025 1.32229 m .61638 1.31804 L .64514 1.3279 L p 0 .404 .685 r
F P
0 g
s
.51782 1.14348 m .51745 1.15002 L .47269 1.15162 L p 0 .564 .663 r
F P
0 g
s
.47269 1.15162 m .47104 1.1452 L .51782 1.14348 L p 0 .564 .663 r
F P
0 g
s
.29324 1.40011 m .30343 1.39707 L .28268 1.42495 L p 0 .573 .6 r
F P
0 g
s
.28268 1.42495 m .27146 1.43117 L .29324 1.40011 L p 0 .573 .6 r
F P
0 g
s
.55739 1.19825 m .55978 1.1911 L .60099 1.19591 L p 0 .624 .648 r
F P
0 g
s
.46938 1.13875 m .47104 1.1452 L .42536 1.15122 L p 0 .574 .663 r
F P
0 g
s
.42536 1.15122 m .42172 1.14509 L .46938 1.13875 L p 0 .574 .663 r
F P
0 g
s
.66071 1.31995 m .66853 1.31581 L .69771 1.33044 L p 0 .457 .675 r
F P
0 g
s
.658 1.18595 m .65184 1.19207 L .60966 1.1825 L p 0 .609 .653 r
F P
0 g
s
.35441 1.133 m .35998 1.13875 L .31356 1.15566 L p 0 .609 .662 r
F P
0 g
s
.31356 1.15566 m .30628 1.15067 L .35441 1.133 L p 0 .609 .662 r
F P
0 g
s
.72118 1.18355 m .71333 1.18896 L .67039 1.17369 L p 0 .595 .656 r
F P
0 g
s
.54359 1.32131 m .54596 1.31714 L .57598 1.32023 L p 0 .309 .698 r
F P
0 g
s
.73475 1.3157 m .74407 1.31184 L .77362 1.33327 L p 0 .5 .668 r
F P
0 g
s
.57597 1.05603 m .57356 1.06281 L .51929 1.05833 L p 0 .537 .656 r
F P
0 g
s
.425 1.18488 m .42862 1.19253 L .38701 1.20384 L p 0 .534 .624 r
F P
0 g
s
.38701 1.20384 m .38153 1.19623 L .425 1.18488 L p 0 .534 .624 r
F P
0 g
s
.5171 1.19012 m .51672 1.19756 L .47581 1.20072 L p 0 .605 .637 r
F P
0 g
s
.47581 1.20072 m .47417 1.19311 L .5171 1.19012 L p 0 .605 .637 r
F P
0 g
s
.57598 1.32023 m .58029 1.31588 L .61025 1.32229 L p 0 .367 .692 r
F P
0 g
s
.618 1.14043 m .61364 1.14667 L .56676 1.13958 L p 0 .558 .66 r
F P
0 g
s
.23756 1.44915 m .2489 1.44329 L .23215 1.47949 L p 0 .686 .561 r
F P
0 g
s
.23215 1.47949 m .22005 1.48949 L .23756 1.44915 L p 0 .686 .561 r
F P
0 g
s
.5149 1.31726 m .51452 1.32121 L .48529 1.32412 L p 0 .25 .698 r
F P
0 g
s
.48529 1.32412 m .48366 1.32069 L .5149 1.31726 L p 0 .25 .698 r
F P
0 g
s
.56676 1.13958 m .56436 1.14608 L .51782 1.14348 L p 0 .56 .661 r
F P
0 g
s
.618 1.14043 m .62237 1.13415 L .66985 1.14633 L p 0 .557 .659 r
F P
0 g
s
.66071 1.31995 m .65292 1.32399 L .62253 1.31363 L p 0 .444 .682 r
F P
0 g
s
.36501 1.17338 m .37053 1.18099 L .32734 1.19703 L p 0 .465 .619 r
F P
0 g
s
.32734 1.19703 m .32013 1.18947 L .36501 1.17338 L p 0 .465 .619 r
F P
0 g
s
.47253 1.1855 m .47417 1.19311 L .43223 1.20019 L p 0 .575 .631 r
F P
0 g
s
.43223 1.20019 m .42862 1.19253 L .47253 1.1855 L p 0 .575 .631 r
F P
0 g
s
.51929 1.05833 m .51967 1.05147 L .57597 1.05603 L p 0 .537 .656 r
F P
0 g
s
.71619 1.32322 m .70694 1.32687 L .67636 1.31155 L p 0 .48 .674 r
F P
0 g
s
.18345 1.51992 m .1957 1.50973 L .1853 1.55138 L p 0 .629 .517 r
F P
0 g
s
.1853 1.55138 m .17257 1.56675 L .18345 1.51992 L p 0 .629 .517 r
F P
0 g
s
.60966 1.1825 m .60532 1.18921 L .56217 1.18396 L p 0 .613 .649 r
F P
0 g
s
.60966 1.1825 m .61401 1.17579 L .658 1.18595 L p 0 .609 .653 r
F P
0 g
s
.79453 1.32706 m .78407 1.33019 L .75341 1.30792 L p 0 .511 .667 r
F P
0 g
s
.67039 1.17369 m .67661 1.16755 L .72118 1.18355 L p 0 .595 .656 r
F P
0 g
s
.56217 1.18396 m .55978 1.1911 L .5171 1.19012 L p 0 .612 .644 r
F P
0 g
s
.51782 1.14348 m .5182 1.1369 L .56676 1.13958 L p 0 .56 .661 r
F P
0 g
s
.3298 1.36988 m .33865 1.36921 L .31359 1.3938 L p 0 .583 .63 r
F P
0 g
s
.31359 1.3938 m .30343 1.39707 L .3298 1.36988 L p 0 .583 .63 r
F P
0 g
s
.54834 1.31273 m .54596 1.31714 L .5149 1.31726 L p 0 .34 .698 r
F P
0 g
s
.41074 1.12646 m .41441 1.13271 L .36554 1.14447 L p 0 .591 .662 r
F P
0 g
s
.36554 1.14447 m .35998 1.13875 L .41074 1.12646 L p 0 .591 .662 r
F P
0 g
s
.62253 1.31363 m .61638 1.31804 L .58462 1.31134 L p 0 .425 .688 r
F P
0 g
s
.5171 1.19012 m .51747 1.18267 L .56217 1.18396 L p 0 .612 .644 r
F P
0 g
s
.48201 1.31697 m .48366 1.32069 L .4531 1.32738 L p 0 .299 .693 r
F P
0 g
s
.4531 1.32738 m .44948 1.32447 L .48201 1.31697 L p 0 .299 .693 r
F P
0 g
s
.56676 1.13958 m .56917 1.13305 L .618 1.14043 L p 0 .558 .66 r
F P
0 g
s
.67636 1.31155 m .68422 1.30721 L .71619 1.32322 L p 0 .48 .674 r
F P
0 g
s
.75341 1.30792 m .76277 1.30395 L .79453 1.32706 L p 0 .511 .667 r
F P
0 g
s
.62253 1.31363 m .6287 1.30908 L .66071 1.31995 L p 0 .444 .682 r
F P
0 g
s
.68228 1.13464 m .67605 1.1405 L .62676 1.12784 L p 0 .558 .659 r
F P
0 g
s
.58462 1.31134 m .58029 1.31588 L .54834 1.31273 L p 0 .394 .694 r
F P
0 g
s
.36839 1.34698 m .37568 1.34806 L .34748 1.36826 L p 0 .53 .655 r
F P
0 g
s
.34748 1.36826 m .33865 1.36921 L .36839 1.34698 L p 0 .53 .655 r
F P
0 g
s
.56217 1.18396 m .56457 1.17681 L .60966 1.1825 L p 0 .613 .649 r
F P
0 g
s
.5149 1.31726 m .51527 1.31306 L .54834 1.31273 L p 0 .34 .698 r
F P
0 g
s
.67039 1.17369 m .66419 1.17982 L .61838 1.16908 L p 0 .601 .653 r
F P
0 g
s
.51859 1.13028 m .5182 1.1369 L .46938 1.13875 L p 0 .568 .662 r
F P
0 g
s
.46938 1.13875 m .46772 1.13225 L .51859 1.13028 L p 0 .568 .662 r
F P
0 g
s
.44585 1.32127 m .44948 1.32447 L .41859 1.3354 L p 0 .367 .685 r
F P
0 g
s
.41859 1.3354 m .41308 1.33335 L .44585 1.32127 L p 0 .367 .685 r
F P
0 g
s
.41772 1.16957 m .42136 1.17722 L .37604 1.18861 L p 0 .519 .627 r
F P
0 g
s
.37604 1.18861 m .37053 1.18099 L .41772 1.16957 L p 0 .519 .627 r
F P
0 g
s
.46606 1.12571 m .46772 1.13225 L .41807 1.13893 L p 0 .577 .662 r
F P
0 g
s
.41807 1.13893 m .41441 1.13271 L .46606 1.12571 L p 0 .577 .662 r
F P
0 g
s
.35392 1.15819 m .35947 1.16577 L .31291 1.1819 L p 0 .451 .623 r
F P
0 g
s
.31291 1.1819 m .30568 1.17434 L .35392 1.15819 L p 0 .451 .623 r
F P
0 g
s
.40755 1.33101 m .41308 1.33335 L .38295 1.34885 L p 0 .449 .673 r
F P
0 g
s
.38295 1.34885 m .37568 1.34806 L .40755 1.33101 L p 0 .449 .673 r
F P
0 g
s
.27278 1.40544 m .28302 1.40291 L .2602 1.43729 L p 0 .791 .597 r
F P
0 g
s
.2602 1.43729 m .2489 1.44329 L .27278 1.40544 L p 0 .791 .597 r
F P
0 g
s
.73475 1.3157 m .72546 1.31949 L .6921 1.30277 L p 0 .497 .672 r
F P
0 g
s
.51785 1.17523 m .51747 1.18267 L .47253 1.1855 L p 0 .591 .639 r
F P
0 g
s
.47253 1.1855 m .47088 1.17789 L .51785 1.17523 L p 0 .591 .639 r
F P
0 g
s
.67636 1.31155 m .66853 1.31581 L .63489 1.30441 L p 0 .474 .679 r
F P
0 g
s
.58462 1.31134 m .58896 1.30662 L .62253 1.31363 L p 0 .425 .688 r
F P
0 g
s
.62676 1.12784 m .63116 1.12151 L .68228 1.13464 L p 0 .558 .659 r
F P
0 g
s
.62676 1.12784 m .62237 1.13415 L .57159 1.12649 L p 0 .56 .66 r
F P
0 g
s
.46922 1.17029 m .47088 1.17789 L .425 1.18488 L p 0 .561 .633 r
F P
0 g
s
.425 1.18488 m .42136 1.17722 L .46922 1.17029 L p 0 .561 .633 r
F P
0 g
s
.54834 1.31273 m .55073 1.30811 L .58462 1.31134 L p 0 .394 .694 r
F P
0 g
s
.57159 1.12649 m .56917 1.13305 L .51859 1.13028 L p 0 .563 .661 r
F P
0 g
s
.61838 1.16908 m .62277 1.16236 L .67039 1.17369 L p 0 .601 .653 r
F P
0 g
s
.61838 1.16908 m .61401 1.17579 L .56697 1.16966 L p 0 .603 .649 r
F P
0 g
s
.21479 1.46032 m .22619 1.45484 L .2079 1.49958 L p 0 .825 .555 r
F P
0 g
s
.2079 1.49958 m .1957 1.50973 L .21479 1.46032 L p 0 .825 .555 r
F P
0 g
s
.56697 1.16966 m .56457 1.17681 L .51785 1.17523 L p 0 .6 .645 r
F P
0 g
s
.51565 1.30861 m .51527 1.31306 L .48201 1.31697 L p 0 .389 .696 r
F P
0 g
s
.6921 1.30277 m .7 1.29826 L .73475 1.3157 L p 0 .497 .672 r
F P
0 g
s
.48201 1.31697 m .48036 1.31299 L .51565 1.30861 L p 0 .389 .696 r
F P
0 g
s
.51859 1.13028 m .51897 1.12363 L .57159 1.12649 L p 0 .563 .661 r
F P
0 g
s
.31202 1.37033 m .32092 1.37026 L .29324 1.40011 L p 0 .804 .627 r
F P
0 g
s
.29324 1.40011 m .28302 1.40291 L .31202 1.37033 L p 0 .804 .627 r
F P
0 g
s
.63489 1.30441 m .64109 1.29961 L .67636 1.31155 L p 0 .474 .679 r
F P
0 g
s
.51785 1.17523 m .51823 1.16778 L .56697 1.16966 L p 0 .6 .645 r
F P
0 g
s
.63489 1.30441 m .6287 1.30908 L .59331 1.30174 L p 0 .468 .684 r
F P
0 g
s
.57159 1.12649 m .57401 1.11989 L .62676 1.12784 L p 0 .56 .66 r
F P
0 g
s
.68285 1.1614 m .67661 1.16755 L .62716 1.15564 L p 0 .594 .654 r
F P
0 g
s
.41039 1.15431 m .41406 1.16194 L .36501 1.17338 L p 0 .507 .629 r
F P
0 g
s
.36501 1.17338 m .35947 1.16577 L .41039 1.15431 L p 0 .507 .629 r
F P
0 g
s
.56697 1.16966 m .56939 1.16251 L .61838 1.16908 L p 0 .603 .649 r
F P
0 g
s
.55313 1.30329 m .55073 1.30811 L .51565 1.30861 L p 0 .436 .694 r
F P
0 g
s
.75341 1.30792 m .74407 1.31184 L .70792 1.29367 L p 0 .51 .67 r
F P
0 g
s
.59331 1.30174 m .58896 1.30662 L .55313 1.30329 L p 0 .458 .689 r
F P
0 g
s
.47871 1.30874 m .48036 1.31299 L .44585 1.32127 L p 0 .458 .691 r
F P
0 g
s
.44585 1.32127 m .44221 1.31779 L .47871 1.30874 L p 0 .458 .691 r
F P
0 g
s
.51935 1.11693 m .51897 1.12363 L .46606 1.12571 L p 0 .57 .661 r
F P
0 g
s
.46606 1.12571 m .46439 1.11913 L .51935 1.11693 L p 0 .57 .661 r
F P
0 g
s
.35375 1.34389 m .36108 1.34559 L .3298 1.36988 L p 0 .746 .652 r
F P
0 g
s
.3298 1.36988 m .32092 1.37026 L .35375 1.34389 L p 0 .746 .652 r
F P
0 g
s
.46271 1.11251 m .46439 1.11913 L .41074 1.12646 L p 0 .58 .661 r
F P
0 g
s
.41074 1.12646 m .40706 1.12016 L .46271 1.11251 L p 0 .58 .661 r
F P
0 g
s
.6921 1.30277 m .68422 1.30721 L .64731 1.29471 L p 0 .497 .676 r
F P
0 g
s
.51565 1.30861 m .51603 1.30394 L .55313 1.30329 L p 0 .436 .694 r
F P
0 g
s
.51862 1.16034 m .51823 1.16778 L .46922 1.17029 L p 0 .58 .64 r
F P
0 g
s
.46922 1.17029 m .46756 1.16269 L .51862 1.16034 L p 0 .58 .64 r
F P
0 g
s
.4659 1.1551 m .46756 1.16269 L .41772 1.16957 L p 0 .549 .635 r
F P
0 g
s
.41772 1.16957 m .41406 1.16194 L .4659 1.1551 L p 0 .549 .635 r
F P
0 g
s
.2522 1.40963 m .2625 1.40769 L .23756 1.44915 L p 0 .925 .59 r
F P
0 g
s
.23756 1.44915 m .22619 1.45484 L .2522 1.40963 L p 0 .925 .59 r
F P
0 g
s
.43855 1.31404 m .44221 1.31779 L .40755 1.33101 L p 0 .548 .683 r
F P
0 g
s
.40755 1.33101 m .402 1.32837 L .43855 1.31404 L p 0 .548 .683 r
F P
0 g
s
.39643 1.32543 m .402 1.32837 L .36839 1.34698 L p 0 .651 .67 r
F P
0 g
s
.36839 1.34698 m .36108 1.34559 L .39643 1.32543 L p 0 .651 .67 r
F P
0 g
s
.59331 1.30174 m .59768 1.29671 L .63489 1.30441 L p 0 .468 .684 r
F P
0 g
s
.62716 1.15564 m .63157 1.14892 L .68285 1.1614 L p 0 .594 .654 r
F P
0 g
s
.70792 1.29367 m .71586 1.28902 L .75341 1.30792 L p 0 .51 .67 r
F P
0 g
s
.62716 1.15564 m .62277 1.16236 L .57181 1.15536 L p 0 .595 .65 r
F P
0 g
s
.57645 1.11326 m .57401 1.11989 L .51935 1.11693 L p 0 .565 .66 r
F P
0 g
s
.55313 1.30329 m .55553 1.29829 L .59331 1.30174 L p 0 .458 .689 r
F P
0 g
s
.57181 1.15536 m .56939 1.16251 L .51862 1.16034 L p 0 .591 .646 r
F P
0 g
s
.64731 1.29471 m .65356 1.28971 L .6921 1.30277 L p 0 .497 .676 r
F P
0 g
s
.77215 1.29993 m .76277 1.30395 L .72382 1.2843 L p 0 .521 .669 r
F P
0 g
s
.51935 1.11693 m .51974 1.1102 L .57645 1.11326 L p 0 .565 .66 r
F P
0 g
s
.19189 1.47055 m .20336 1.46557 L .18345 1.51992 L p 0 .89 .547 r
F P
0 g
s
.18345 1.51992 m .17116 1.53012 L .19189 1.47055 L p 0 .89 .547 r
F P
0 g
s
.51641 1.29905 m .51603 1.30394 L .47871 1.30874 L p 0 .496 .691 r
F P
0 g
s
.64731 1.29471 m .64109 1.29961 L .60207 1.29154 L p 0 .499 .681 r
F P
0 g
s
.51862 1.16034 m .519 1.1529 L .57181 1.15536 L p 0 .591 .646 r
F P
0 g
s
.29414 1.3695 m .30309 1.37008 L .27278 1.40544 L p 0 .939 .621 r
F P
0 g
s
.27278 1.40544 m .2625 1.40769 L .29414 1.3695 L p 0 .939 .621 r
F P
0 g
s
.47871 1.30874 m .47705 1.30426 L .51641 1.29905 L p 0 .496 .691 r
F P
0 g
s
.57181 1.15536 m .57424 1.14821 L .62716 1.15564 L p 0 .595 .65 r
F P
0 g
s
.70792 1.29367 m .7 1.29826 L .65982 1.28461 L p 0 .514 .674 r
F P
0 g
s
.55795 1.29311 m .55553 1.29829 L .51641 1.29905 L p 0 .505 .689 r
F P
0 g
s
.72382 1.2843 m .73181 1.27953 L .77215 1.29993 L p 0 .521 .669 r
F P
0 g
s
.60207 1.29154 m .59768 1.29671 L .55795 1.29311 L p 0 .503 .685 r
F P
0 g
s
.46255 1.13995 m .46422 1.14752 L .41039 1.15431 L p 0 .54 .637 r
F P
0 g
s
.41039 1.15431 m .40671 1.14671 L .46255 1.13995 L p 0 .54 .637 r
F P
0 g
s
.51938 1.14547 m .519 1.1529 L .4659 1.1551 L p 0 .57 .642 r
F P
0 g
s
.4659 1.1551 m .46422 1.14752 L .51938 1.14547 L p 0 .57 .642 r
F P
0 g
s
.33902 1.33956 m .3464 1.34188 L .31202 1.37033 L p 0 .882 .646 r
F P
0 g
s
.31202 1.37033 m .30309 1.37008 L .33902 1.33956 L p 0 .882 .646 r
F P
0 g
s
.47538 1.29955 m .47705 1.30426 L .43855 1.31404 L p 0 .577 .686 r
F P
0 g
s
.43855 1.31404 m .43488 1.31002 L .47538 1.29955 L p 0 .577 .686 r
F P
0 g
s
.60207 1.29154 m .60646 1.28625 L .64731 1.29471 L p 0 .499 .681 r
F P
0 g
s
.23153 1.41251 m .24188 1.41125 L .21479 1.46032 L p 0 .979 .581 r
F P
0 g
s
.21479 1.46032 m .20336 1.46557 L .23153 1.41251 L p 0 .979 .581 r
F P
0 g
s
.51641 1.29905 m .51679 1.29397 L .55795 1.29311 L p 0 .505 .689 r
F P
0 g
s
.38524 1.31871 m .39085 1.32221 L .35375 1.34389 L p 0 .785 .664 r
F P
0 g
s
.35375 1.34389 m .3464 1.34188 L .38524 1.31871 L p 0 .785 .664 r
F P
0 g
s
.4312 1.30575 m .43488 1.31002 L .39643 1.32543 L p 0 .676 .677 r
F P
0 g
s
.39643 1.32543 m .39085 1.32221 L .4312 1.30575 L p 0 .676 .677 r
F P
0 g
s
.65982 1.28461 m .6661 1.27943 L .70792 1.29367 L p 0 .514 .674 r
F P
0 g
s
.57668 1.14105 m .57424 1.14821 L .51938 1.14547 L p 0 .582 .647 r
F P
0 g
s
.55795 1.29311 m .56037 1.28778 L .60207 1.29154 L p 0 .503 .685 r
F P
0 g
s
.65982 1.28461 m .65356 1.28971 L .61087 1.28084 L p 0 .522 .677 r
F P
0 g
s
.51938 1.14547 m .51977 1.13804 L .57668 1.14105 L p 0 .582 .647 r
F P
0 g
s
.27617 1.36733 m .28517 1.36859 L .2522 1.40963 L p 0 .993 .612 r
F P
0 g
s
.2522 1.40963 m .24188 1.41125 L .27617 1.36733 L p 0 .993 .612 r
F P
0 g
s
.72382 1.2843 m .71586 1.28902 L .6724 1.27417 L p 0 .527 .672 r
F P
0 g
s
.51718 1.2887 m .51679 1.29397 L .47538 1.29955 L p 0 .57 .686 r
F P
0 g
s
.47538 1.29955 m .47371 1.29462 L .51718 1.2887 L p 0 .57 .686 r
F P
0 g
s
.61087 1.28084 m .60646 1.28625 L .5628 1.2823 L p 0 .536 .681 r
F P
0 g
s
.5628 1.2823 m .56037 1.28778 L .51718 1.2887 L p 0 .553 .684 r
F P
0 g
s
.61087 1.28084 m .6153 1.27533 L .65982 1.28461 L p 0 .522 .677 r
F P
0 g
s
.32422 1.33398 m .33163 1.33693 L .29414 1.3695 L p 0 .944 .637 r
F P
0 g
s
.29414 1.3695 m .28517 1.36859 L .32422 1.33398 L p 0 .944 .637 r
F P
0 g
s
.6724 1.27417 m .67871 1.26884 L .72382 1.2843 L p 0 .527 .672 r
F P
0 g
s
.47203 1.28948 m .47371 1.29462 L .4312 1.30575 L p 0 .654 .68 r
F P
0 g
s
.4312 1.30575 m .42751 1.30124 L .47203 1.28948 L p 0 .654 .68 r
F P
0 g
s
.37399 1.31088 m .37963 1.31493 L .33902 1.33956 L p 0 .856 .657 r
F P
0 g
s
.33902 1.33956 m .33163 1.33693 L .37399 1.31088 L p 0 .856 .657 r
F P
0 g
s
.51718 1.2887 m .51756 1.28326 L .5628 1.2823 L p 0 .553 .684 r
F P
0 g
s
.42381 1.29649 m .42751 1.30124 L .38524 1.31871 L p 0 .753 .67 r
F P
0 g
s
.38524 1.31871 m .37963 1.31493 L .42381 1.29649 L p 0 .753 .67 r
F P
0 g
s
.5628 1.2823 m .56524 1.27668 L .61087 1.28084 L p 0 .536 .681 r
F P
0 g
s
.6724 1.27417 m .6661 1.27943 L .61974 1.26971 L p 0 .539 .675 r
F P
0 g
s
.25813 1.36373 m .26716 1.36571 L .23153 1.41251 L p 0 .989 .603 r
F P
0 g
s
.23153 1.41251 m .22116 1.41341 L .25813 1.36373 L p 0 .989 .603 r
F P
0 g
s
.51795 1.27765 m .51756 1.28326 L .47203 1.28948 L p 0 .618 .68 r
F P
0 g
s
.47203 1.28948 m .47035 1.28414 L .51795 1.27765 L p 0 .618 .68 r
F P
0 g
s
.61974 1.26971 m .6153 1.27533 L .56769 1.27093 L p 0 .558 .677 r
F P
0 g
s
.61974 1.26971 m .62419 1.264 L .6724 1.27417 L p 0 .539 .675 r
F P
0 g
s
.30934 1.32716 m .31679 1.33073 L .27617 1.36733 L p 0 .951 .629 r
F P
0 g
s
.27617 1.36733 m .26716 1.36571 L .30934 1.32716 L p 0 .951 .629 r
F P
0 g
s
.56769 1.27093 m .56524 1.27668 L .51795 1.27765 L p 0 .585 .679 r
F P
0 g
s
.46866 1.27862 m .47035 1.28414 L .42381 1.29649 L p 0 .699 .673 r
F P
0 g
s
.42381 1.29649 m .42009 1.29151 L .46866 1.27862 L p 0 .699 .673 r
F P
0 g
s
.36268 1.30199 m .36834 1.30656 L .32422 1.33398 L p 0 .878 .648 r
F P
0 g
s
.32422 1.33398 m .31679 1.33073 L .36268 1.30199 L p 0 .878 .648 r
F P
0 g
s
.51795 1.27765 m .51833 1.27189 L .56769 1.27093 L p 0 .585 .679 r
F P
0 g
s
.41637 1.28632 m .42009 1.29151 L .37399 1.31088 L p 0 .789 .663 r
F P
0 g
s
.37399 1.31088 m .36834 1.30656 L .41637 1.28632 L p 0 .789 .663 r
F P
0 g
s
.68505 1.26343 m .67871 1.26884 L .62866 1.2582 L p 0 .551 .672 r
F P
0 g
s
.56769 1.27093 m .57014 1.26506 L .61974 1.26971 L p 0 .558 .677 r
F P
0 g
s
.62866 1.2582 m .63314 1.25233 L .68505 1.26343 L p 0 .551 .672 r
F P
0 g
s
.51872 1.26599 m .51833 1.27189 L .46866 1.27862 L p 0 .647 .675 r
F P
0 g
s
.62866 1.2582 m .62419 1.264 L .5726 1.25909 L p 0 .573 .674 r
F P
0 g
s
.46866 1.27862 m .46697 1.27293 L .51872 1.26599 L p 0 .647 .675 r
F P
0 g
s
.5726 1.25909 m .57014 1.26506 L .51872 1.26599 L p 0 .604 .675 r
F P
0 g
s
.3513 1.29208 m .35699 1.29716 L .30934 1.32716 L p 0 .869 .641 r
F P
0 g
s
.30934 1.32716 m .30187 1.32328 L .3513 1.29208 L p 0 .869 .641 r
F P
0 g
s
.46527 1.26706 m .46697 1.27293 L .41637 1.28632 L p 0 .72 .667 r
F P
0 g
s
.41637 1.28632 m .41263 1.28092 L .46527 1.26706 L p 0 .72 .667 r
F P
0 g
s
.40888 1.27531 m .41263 1.28092 L .36268 1.30199 L p 0 .797 .656 r
F P
0 g
s
.36268 1.30199 m .35699 1.29716 L .40888 1.27531 L p 0 .797 .656 r
F P
0 g
s
.5726 1.25909 m .57507 1.253 L .62866 1.2582 L p 0 .573 .674 r
F P
0 g
s
.51872 1.26599 m .51911 1.25995 L .5726 1.25909 L p 0 .604 .675 r
F P
0 g
s
.5195 1.25378 m .51911 1.25995 L .46527 1.26706 L p 0 .661 .67 r
F P
0 g
s
.46527 1.26706 m .46357 1.26104 L .5195 1.25378 L p 0 .661 .67 r
F P
0 g
s
.57755 1.24683 m .57507 1.253 L .5195 1.25378 L p 0 .616 .671 r
F P
0 g
s
.46186 1.25487 m .46357 1.26104 L .40888 1.27531 L p 0 .724 .662 r
F P
0 g
s
.40888 1.27531 m .40512 1.26952 L .46186 1.25487 L p 0 .724 .662 r
F P
0 g
s
.5195 1.25378 m .5199 1.24749 L .57755 1.24683 L p 0 .616 .671 r
F P
0 g
s
.25 Mabswid
.64312 0 m
.92274 .38632 L
s
.92274 .38632 m
1 1.74125 L
s
1 1.74125 m
.67043 1.40933 L
s
.67043 1.40933 m
.64312 0 L
s
.08349 .21678 m
0 1.59685 L
s
0 1.59685 m
.67043 1.40933 L
s
.67043 1.40933 m
.64312 0 L
s
.64312 0 m
.08349 .21678 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{307.75, 583.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004c0002Aa000`40n007h00Oa?oo0P00KOoo0032
ool200000ooo0000001/ool00;ooo`<000?oo`8006coo`00_Ooo0P001_oo00<00?oo0000Jooo002j
ool30008ool01000ooooo`00J_oo002gool3000;ool01@00oooooooo0000JOoo002eool2000>ool0
1@00oooooooo0000JOoo002bool3000@ool00`00ooooo`02ool00`00ooooo`1Vool00;3oo`8001?o
o`03003ooooo00?oo`03003ooooo06Goo`00[Ooo0`005Ooo00<00?ooool01?oo00<00?ooool0I?oo
002[ool2000Hool00`00ooooo`04ool00`00ooooo`1Tool00:Soo`<001[oo`03003ooooo00Goo`03
003ooooo06?oo`00YOoo0`007Ooo00<00?ooool01_oo00<00?ooool0H_oo002Sool2000Pool00`00
ooooo`06ool00`00ooooo`1Rool00:3oo`<002;oo`03003ooooo00Ooo`03003ooooo067oo`00W_oo
0P009Ooo00<00?ooool02?oo00<00?ooool0H?oo002Kool3000Wool00`00ooooo`09ool00`00oooo
o`1Oool009Woo`8002[oo`03003ooooo00Woo`03003ooooo05ooo`00U_oo0`00;?oo00<00?ooool0
2_oo00<00?ooool0G_oo002Cool3000_ool00`00ooooo`0;ool00`00ooooo`1Mool0097oo`8003;o
o`03003ooooo00_oo`03003ooooo05goo`00S_oo0`00=?oo00<00?ooool03?oo00<00?ooool0G?oo
002<ool2000gool00`00ooooo`0=ool00`00ooooo`1Kool008Woo`<003Woo`03003ooooo00koo`03
003ooooo05[oo`00Qooo0P00??oo00<00?ooool03_oo00<00?ooool0F_oo0024ool3000nool00`00
ooooo`0?ool00`00ooooo`1Iool0087oo`<0047oo`03003ooooo013oo`03003ooooo05Soo`00Oooo
0P00A?oo00<00?ooool04Ooo00<00?ooool0Eooo001lool30017ool00`00ooooo`0@ool00`00oooo
o`1Gool007[oo`8004[oo`03003ooooo017oo`03003ooooo05Koo`00Mooo0`00C?oo00<00?ooool0
4_oo00<00?ooool0EOoo001eool2001?ool00`00ooooo`0Bool00`00ooooo`1Eool007;oo`<0057o
o`03003ooooo01?oo`03003ooooo05Coo`00Kooo0`00E?oo00<00?ooool05?oo00<00?ooool0Dooo
001]ool2001Gool00`00ooooo`0Eool00`00ooooo`1Bool006[oo`<005Woo`03003ooooo01Goo`03
003ooooo05;oo`00J?oo0P00G?oo00<00?ooool05_oo00<00?ooool0DOoo001Uool3001Nool00`00
ooooo`0Gool00`00ooooo`1@ool006?oo`80067oo`03003ooooo01Ooo`03003ooooo053oo`00H?oo
0`00Hooo00<00?ooool06?oo00<00?ooool0Cooo001Nool2001Vool00`00ooooo`0Iool00`00oooo
o`1>ool005_oo`<006Soo`03003ooooo01[oo`03003ooooo04goo`00F?oo0`00Jooo00<00?ooool0
6_oo00<00?ooool0COoo001Fool2001^ool00`00ooooo`0Kool00`00ooooo`1<ool005?oo`<0073o
o`03003ooooo01coo`03003ooooo04_oo`00DOoo0P00Looo00<00?ooool07Ooo00<00?ooool0B_oo
001>ool3001eool00`00ooooo`0Mool00`00ooooo`1:ool004coo`8007Soo`03003ooooo01koo`03
003ooooo04Woo`00BOoo0`00N_oo00<00?ooool07ooo00<00?ooool0B?oo0016ool3001mool00`00
ooooo`0Oool00`00ooooo`18ool004Coo`80083oo`03003ooooo023oo`03003ooooo04Ooo`00@Ooo
0`00P_oo00<00?ooool08Ooo00<00?ooool0A_oo000oool20025ool00`00ooooo`0Rool00`00oooo
o`15ool003coo`<008Ooo`03003ooooo02;oo`03003ooooo04Goo`00>_oo0P00R_oo00<00?ooool0
8ooo00<00?ooool0A?oo000gool3002<ool00`00ooooo`0Tool00`00ooooo`13ool003Coo`<008oo
o`03003ooooo02Coo`03003ooooo04?oo`00<_oo0P00T_oo00<00?ooool09Ooo00<00?ooool0@_oo
000_ool3002Dool00`00ooooo`0Vool00`00ooooo`11ool002goo`8009Ooo`03003ooooo02Ooo`03
003ooooo043oo`00:_oo0`00VOoo00<00?ooool09ooo00<00?ooool0@?oo000Xool2002Lool00`00
ooooo`0Xool00`00ooooo`0oool002Goo`<009koo`03003ooooo02Woo`03003ooooo03koo`008_oo
0`00XOoo00<00?ooool0:_oo00<00?ooool0?Ooo000Pool2002Tool00`00ooooo`0Zool00`00oooo
o`0mool001goo`<00:Koo`03003ooooo02_oo`03003ooooo03coo`006ooo0P00ZOoo00<00?ooool0
;?oo00<00?ooool0>ooo000Iool2002[ool00`00ooooo`0/ool00`00ooooo`0kool001Woo`800:_o
o`03003ooooo02goo`03003ooooo03[oo`006Ooo00<00?oo0000Z_oo00<00?ooool0;_oo00<00?oo
ool0>Ooo000Iool01000ooooo`00ZOoo00<00?ooool0;ooo00<00?ooool0>?oo000Iool01000oooo
o`00ZOoo00<00?ooool0;ooo00<00?ooool0>?oo000Iool01@00oooooooo0000Z?oo00<00?ooool0
<?oo00<00?ooool0=ooo000Iool00`00ooooo`02ool00`00ooooo`2Uool00`00ooooo`0aool00`00
ooooo`0fool001Woo`03003ooooo00?oo`03003ooooo0:Coo`03003ooooo037oo`03003ooooo03Ko
o`006Ooo00<00?ooool01?oo00<00?ooool0Xooo00<00?ooool0<_oo00<00?ooool0=Ooo000Hool0
0`00ooooo`06ool00`00ooooo`2Rool00`00ooooo`0cool00`00ooooo`0dool001Soo`03003ooooo
00Ooo`03003ooooo0:7oo`03003ooooo03Coo`03003ooooo03?oo`006?oo00<00?ooool02?oo00<0
0?ooool0X?oo00<00?ooool0=?oo00<00?ooool0<ooo000Hool00`00ooooo`08ool00`00ooooo`2P
ool00`00ooooo`0eool00`00ooooo`0bool001Soo`03003ooooo00Woo`03003ooooo09ooo`03003o
oooo03Koo`03003ooooo037oo`006?oo00<00?ooool02_oo00<00?ooool0W_oo00<00?ooool0=ooo
00<00?ooool0<?oo000Hool00`00ooooo`0;ool00`00ooooo`2Nool00`00ooooo`0fool00`00oooo
o`0`ool001Soo`03003ooooo00coo`03003ooooo09goo`03003ooooo03Ooo`03003ooooo02ooo`00
6?oo00<00?ooool03Ooo00<00?ooool0W?oo00<00?ooool0>?oo00<00?ooool0;_oo000Hool00`00
ooooo`0>ool00`00ooooo`2Kool00`00ooooo`0hool00`00ooooo`0^ool001Soo`03003ooooo00oo
o`03003ooooo09[oo`03003ooooo03Woo`03003ooooo02goo`006?oo00<00?ooool03ooo00<00?oo
ool0V_oo00<00?ooool0>_oo00<00?ooool0;?oo000Hool00`00ooooo`0@ool00`00ooooo`2Iool0
0`00ooooo`0kool00`00ooooo`0[ool001Soo`03003ooooo017oo`03003ooooo09Soo`03003ooooo
03_oo`03003ooooo02_oo`006?oo00<00?ooool04_oo00<00?ooool0Uooo00<00?ooool0??oo00<0
0?ooool0:_oo000Hool00`00ooooo`0Cool00`00ooooo`2Fool00`00ooooo`0mool00`00ooooo`0Y
ool001Soo`03003ooooo01Coo`03003ooooo09Goo`03003ooooo03goo`03003ooooo02Woo`005ooo
00<00?ooool05_oo00<00?ooool0U?oo00<00?ooool0?_oo00<00?ooool0:?oo000Gool00`00oooo
o`0Gool00`00ooooo`2Cool00`00ooooo`0oool00`00ooooo`0Wool001Ooo`03003ooooo01Ooo`03
003ooooo09?oo`03003ooooo043oo`03003ooooo02Koo`005ooo00<00?ooool06?oo00<00?ooool0
T_oo00<00?ooool0@?oo00<00?ooool09_oo000Gool00`00ooooo`0Iool00`00ooooo`2Aool00`00
ooooo`11ool00`00ooooo`0Uool001Ooo`03003ooooo01[oo`03003ooooo093oo`03003ooooo04;o
o`03003ooooo02Coo`005ooo00<00?ooool06ooo00<00?ooool0Sooo00<00?ooool0@ooo00<00?oo
ool08ooo000Gool00`00ooooo`0Lool00`00ooooo`2>ool00`00ooooo`13ool00`00ooooo`0Sool0
01Ooo`03003ooooo01goo`03003ooooo08goo`03003ooooo04Coo`03003ooooo02;oo`005ooo00<0
0?ooool07_oo00<00?ooool0S?oo00<00?ooool0AOoo00<00?ooool08Ooo000Gool00`00ooooo`0N
ool00`00ooooo`2<ool00`00ooooo`15ool00`00ooooo`0Qool001Ooo`03003ooooo01ooo`03003o
oooo08_oo`03003ooooo04Koo`03003ooooo023oo`005ooo00<00?ooool08?oo00<00?ooool0R_oo
00<00?ooool0Aooo00<00?ooool07ooo000Gool00`00ooooo`0Qool00`00ooooo`29ool00`00oooo
o`18ool00`00ooooo`0Nool001Ooo`03003ooooo02;oo`03003ooooo08Soo`03003ooooo04Soo`03
003ooooo01koo`005ooo00<00?ooool08ooo00<00?ooool0Qooo00<00?ooool0BOoo00<00?ooool0
7Ooo000Gool00`00ooooo`0Tool00`00ooooo`26ool00`00ooooo`1:ool00`00ooooo`0Lool001Ko
o`03003ooooo02Goo`03003ooooo08Koo`03003ooooo04[oo`03003ooooo01coo`005_oo00<00?oo
ool09_oo00<00?ooool0QOoo00<00?ooool0Booo00<00?ooool06ooo000Fool00`00ooooo`0Wool0
0`00ooooo`24ool00`00ooooo`1<ool00`00ooooo`0Jool001Koo`03003ooooo02Soo`03003ooooo
08?oo`03003ooooo04goo`03003ooooo01Woo`005_oo00<00?ooool0:Ooo00<00?ooool0P_oo00<0
0?ooool0COoo00<00?ooool06Ooo000Fool00`00ooooo`0Zool00`00ooooo`21ool00`00ooooo`1>
ool00`00ooooo`0Hool001Koo`03003ooooo02_oo`03003ooooo083oo`03003ooooo04ooo`03003o
oooo01Ooo`005_oo00<00?ooool0;?oo00<00?ooool0Oooo00<00?ooool0D?oo00<00?ooool05_oo
000Fool00`00ooooo`0/ool00`00ooooo`1oool00`00ooooo`1@ool00`00ooooo`0Fool001Koo`03
003ooooo02goo`03003ooooo07koo`03003ooooo053oo`8001Ooo`005_oo00<00?ooool0;_oo00<0
0?ooool0OOoo00<00?ooool0COoo0`0000?oo`00ool05_oo000Fool00`00ooooo`0_ool00`00oooo
o`1lool00`00ooooo`1:ool30004ool00`00ooooo`0Eool001Koo`03003ooooo033oo`03003ooooo
07_oo`03003ooooo04Ooo`<000Ooo`03003ooooo01Goo`005_oo00<00?ooool0<Ooo00<00?ooool0
N_oo00<00?ooool0AOoo0P002_oo00<00?ooool05Ooo000Fool00`00ooooo`0]ool00`00ooooo`02
ool00`00ooooo`1iool00`00ooooo`12ool3000<ool00`00ooooo`0Eool001Koo`03003ooooo02go
o`03003ooooo00?oo`03003ooooo07Soo`03003ooooo03ooo`<000ooo`03003ooooo01Goo`005_oo
00<00?ooool0;?oo00<0001X00001?oo00<00?ooool0N?oo00<00?ooool0??oo0`004_oo00<00?oo
ool05Ooo000Eool00`00ooooo`0]ool00`0006P00005ool00`00ooooo`1gool00`00ooooo`0iool3
000Eool00`00ooooo`0Eool001Goo`03003ooooo02goo`030000J00000Koo`03003ooooo07Koo`03
003ooooo03Koo`<001Soo`03003ooooo01Goo`005Ooo00<00?ooool0;Ooo00@0001X06P000Koo`03
003ooooo07Goo`03003ooooo03?oo`<001coo`03003ooooo01Coo`005Ooo00<00?ooool0;?oo00D0
001X06P0J00000Koo`8007Koo`03003ooooo037oo`8001ooo`03003ooooo01Coo`005Ooo00<00?oo
ool0;?oo00D0001X06P0J00000Coo`80000304L0000007Goo`03003ooooo02koo`<0027oo`03003o
oooo01Coo`005Ooo00<00?ooool0;?oo00<0001X06P00P1X00@00?oo000000<0A`03003oo`0007Co
o`03003ooooo02_oo`<002Coo`03003ooooo01Coo`005Ooo00<00?ooool0;?oo00<0001X06P00P1X
0P001P1700<00?oo0000Looo00<00?ooool0:?oo0`009ooo00<00?ooool05?oo000Eool00`00oooo
o`0[ool00`0006P0J00306P00`0004L0A`0504L00`00ool0001cool00`00ooooo`0Uool3000Zool0
0`00ooooo`0Dool001Goo`03003ooooo02_oo`030000J01X0080J003003oo`0000H0A`04003ooooo
001bool00`00ooooo`0Rool3000]ool00`00ooooo`0Dool001Goo`03003ooooo02_oo`030000J01X
0080J003003oo`0000H0A`05003oooooool0001bool00`00ooooo`0Nool3000`ool00`00ooooo`0D
ool001Goo`03003ooooo02_oo`030000J01X0080J003003oo`0000L0A`05003oooooool0001aool0
0`00ooooo`0Lool2000cool00`00ooooo`0Dool001Goo`03003ooooo02[oo`030000J01X0080J005
003oooooool0000604L00`00ooooo`02ool00`00ooooo`1^ool00`00ooooo`0Iool3000eool00`00
ooooo`0Dool001Goo`03003ooooo02[oo`030000J01X0080J005003oooooool0000504L20005ool0
0`00ooooo`1]ool00`00ooooo`0Fool3000hool00`00ooooo`0Dool001Goo`03003ooooo02[oo`03
0000J01X0080J003003ooooo00;oo`030000A`00008000Soo`03003ooooo06coo`03003ooooo01?o
o`<003_oo`03003ooooo01Coo`005Ooo00<00?ooool0:_oo00<0001X06P00P1X00<00?ooool00_oo
0P002ooo00<00?ooool0K?oo00<00?ooool04?oo0`00?_oo00<00?ooool05?oo000Eool00`00oooo
o`0Yool00`0006P0J00206P00`00ooooo`03ool00`00ooooo`0;ool00`00ooooo`1[ool00`00oooo
o`0=ool30011ool00`00ooooo`0Dool001Goo`03003ooooo02Woo`030000J01X0080J003003ooooo
00;oo`8000koo`03003ooooo06[oo`03003ooooo00[oo`<004Coo`03003ooooo01Coo`005?oo00<0
0?ooool0:_oo00<0001X06P00P1X00<00?ooool00_oo00<0001800003_oo00<00?ooool0JOoo00<0
0?ooool02?oo0P00Aooo00<00?ooool05?oo000Dool00`00ooooo`0[ool0100006P0J0001Ooo00<0
001800003ooo00<00?ooool0J?oo00<00?ooool01Ooo0`00BOoo00<00?ooool05?oo000Dool00`00
ooooo`0[ool0100006P0J0001?oo00@0001804P0013oo`03003ooooo06Ooo`03003ooooo00;oo`<0
04coo`03003ooooo01Coo`005?oo00<00?ooool0;?oo00<0001X00001?oo00@0001804P0017oo`03
003ooooo06Koo`03003oo`000080053oo`03003ooooo01?oo`005?oo00<00?ooool0;?oo0P001Ooo
00D0001804P0B00000Coo`8000_oo`03003ooooo06Coo`<005?oo`03003ooooo01?oo`005?oo00<0
0?ooool0;Ooo00<00?ooool00_oo00<0001804P00P1800<00?oo00000P0000<09P00ool02_oo00<0
0?ooool0HOoo0`0000?oo`00ool0Dooo00<00?ooool04ooo000Dool00`00ooooo`0]ool00`00oooo
o`02ool00`0004P0B00204P2000502H00`00ooooo`09ool00`00ooooo`1Mool30004ool00`00oooo
o`1Bool00`00ooooo`0Cool001Coo`03003ooooo02goo`8000?oo`030000B0180080B00300009P0V
00@09P03003ooooo00[oo`03003ooooo05[oo`8000Ooo`03003ooooo05;oo`03003ooooo01?oo`00
5?oo00<00?ooool0;Ooo0P000_oo00<0001804P00P1800<00?oo00001@0V00<00?ooool02ooo00<0
0?ooool0E_oo0`002Ooo00<00?ooool0D_oo00<00?ooool04ooo000Dool00`00ooooo`0]ool01@00
04P00?oo0000101800<00?oo00001P0V00<00?ooool02ooo00<00?ooool0D_oo0`003?oo00<00?oo
ool0D_oo00<00?ooool04ooo000Dool00`00ooooo`0/ool01P0004P0B000ool000@0B003003oo`00
00H09P03003ooooo00coo`03003ooooo04koo`<000ooo`03003ooooo05;oo`03003ooooo01?oo`00
5?oo00<00?ooool0;?oo00D0001804P0B00000@0B005003oooooool0000502H00`00ooooo`0=ool0
0`00ooooo`1:ool3000Bool00`00ooooo`1Bool00`00ooooo`0Cool001Coo`03003ooooo02coo`05
0000B01804P0000404P01@00oooooooo00001P0V00<00?ooool03Ooo00<00?ooool0A_oo0`005Ooo
00<00?ooool0D_oo00<00?ooool04ooo000Dool00`00ooooo`0/ool01@0004P0B0180000101800<0
0?ooool00_oo00<0000V02H010003ooo00<00?ooool0@ooo0`006?oo00<00?ooool0D_oo00<00?oo
ool04ooo000Dool00`00ooooo`0/ool0100004P0B0180P000`1800<00?ooool00_oo0`005?oo00<0
0?ooool0@?oo0P006ooo00<00?ooool0D_oo00<00?ooool04ooo000Dool00`00ooooo`0/ool01000
04P0B0180P000P1800<00?ooool00ooo00<00?ooool05Ooo00<00?ooool0??oo0`007Ooo00<00?oo
ool0D_oo00<00?ooool04ooo000Dool00`00ooooo`0/ool0100004P0B0000_oo00<0001800001?oo
00<0001700005ooo00<00?ooool0>?oo0`008?oo00<00?ooool0D_oo00<00?ooool04ooo000Cool0
0`00ooooo`0]ool0100004P0B0000_oo00<0001800001?oo00<0001700006?oo00<00?ooool0=?oo
0`008ooo00<00?ooool0D_oo00<00?ooool04ooo000Cool00`00ooooo`0/ool01@0004P0B0180000
0ooo00<00?ooool00ooo00<0001700006Ooo00<00?ooool0<?oo0`009_oo00<00?ooool0D_oo00<0
0?ooool04ooo000Cool00`00ooooo`0/ool01@0004P0B01800000ooo00<00?ooool00_oo00D00017
04L0A`0001Woo`03003ooooo02coo`<002Woo`03003ooooo05;oo`03003ooooo01?oo`004ooo00<0
0?ooool0;?oo00D0001804P0B00000?oo`03003ooooo00;oo`050000A`1704L0000Jool00`00oooo
o`0Xool3000/ool00`00ooooo`1Bool00`00ooooo`0Cool001?oo`03003ooooo02coo`050000B018
04P00003ool20002ool00`0004L0A`0304L00`00ooooo`0Gool00`00ooooo`0Vool2000_ool00`00
ooooo`1Cool00`00ooooo`0Bool001?oo`03003ooooo02coo`050000B01804P00003ool20002ool0
0`0004L0A`0304L6000Eool00`00ooooo`0Rool3000aool00`00ooooo`1Cool00`00ooooo`0Bool0
01?oo`03003ooooo02coo`050000B01804P00002ool01P0002P0:000ool000D0A`0300009P0V0080
9P03003ooooo01Coo`03003ooooo01koo`<003Coo`03003ooooo05?oo`03003ooooo01;oo`004ooo
00<00?ooool0;?oo00@0001804P000?oo`030000:00X008000D0A`8000D09P03003ooooo01Coo`03
003ooooo01[oo`<003Ooo`03003ooooo05?oo`03003ooooo01;oo`004ooo00<00?ooool0;?oo00@0
001804P000?oo`050000:00X02P0000504L00`00ool0000402H00`00ooooo`0Eool00`00ooooo`0F
ool3000jool00`00ooooo`1Cool00`00ooooo`0Bool001?oo`03003ooooo02Soo`04003ooooo0003
04P01@00oooooooo00000`0X00<0001704L00P1700@00?ooool000@09P03003ooooo01Koo`03003o
oooo01;oo`<003goo`03003ooooo05?oo`03003ooooo01;oo`004ooo00<00?ooool0:?oo0P0000?o
o`0004P00P1800D00?ooooooo`0000<0:08000<0A`04003ooooo000502H00`00ooooo`0Fool00`00
ooooo`0>ool30010ool00`00ooooo`1Cool00`00ooooo`0Bool001?oo`03003ooooo02Soo`800003
ool000180080B005003oooooool0000202P00`00ool0000304L01000ooooo`001@0V00<00?ooool0
5ooo00<00?ooool02ooo0P00@ooo00<00?ooool0Dooo00<00?ooool04_oo000Cool00`00ooooo`0X
ool0100000P000000`1800@00?ooool000<0:006003ooooo0000A`001?oo00<0000V02H00`0V00<0
0?ooool05_oo00<00?ooool02?oo0`00AOoo00<00?ooool0Dooo00<00?ooool04_oo000Cool00`00
ooooo`0Xool0100000P020000`1800@00?ooool000<0:006003ooooo0000A`001?oo1`006Ooo00<0
0?ooool01?oo0`00B?oo00<00?ooool0Dooo00<00?ooool04_oo000Cool00`00ooooo`0Xool00`00
00P0200200000`18003oo`02ool01@0002P0:00X00000ooo00<00?ooool00ooo00<00?ooool07_oo
00<00?ooool00`00Booo00<00?ooool0Dooo00<00?ooool04_oo000Cool00`00ooooo`0Xool00`00
00P0200200000`18003oo`02ool01@0002P0:00X00000ooo00<00?ooool00_oo00<0000V00008?oo
0P00C_oo00<00?ooool0Dooo00<00?ooool04_oo000Bool00`00ooooo`0Yool01@0000P02000ool0
0P000ooo00D0000X02P0:00000?oo`03003ooooo00;oo`0300009P00023oo`03003ooooo04goo`03
003ooooo05?oo`03003ooooo01;oo`004_oo00<00?ooool0:?oo00D0000800P0200000;oo`05003o
ooooool0000202P00`00ooooo`02ool20002ool0100002H09P008?oo00<00?ooool0COoo00<00?oo
ool0Dooo00<00?ooool04_oo000Bool00`00ooooo`0Xool01@0000P0200800000_oo0P0000?oo`00
02P00P0X00L00?ooooooo`0002L00002ool01@0002H09P0V00007ooo00<00?ooool0COoo00<00?oo
ool0Dooo00<00?ooool04_oo000Bool00`00ooooo`0Xool01@0000P0200800000_oo0P0000?oo`00
02P00P0X00T00?ooooooo`0002L00?oo0000100V00<00?ooool07Ooo00<00?ooool0COoo00<00?oo
ool0Dooo00<00?ooool04_oo000Bool00`00ooooo`0Xool01@0000P0200800000_oo00@000080000
00<0:005003oooooool0000202L2000502H00`00ooooo`0Lool00`00ooooo`1=ool00`00ooooo`1C
ool00`00ooooo`0Bool001;oo`03003ooooo02Soo`050000200800P00002ool0100000P020000`0X
00D00?ooooooo`0000809`0300009P0V00@09PH001Woo`03003ooooo04goo`03003ooooo05?oo`03
003ooooo01;oo`004_oo00<00?ooool0:?oo00D0000800P0200000;oo`030000200800800080:005
003oooooool0000202L00`0002H09P0302H2000400D00`00ooooo`0Gool00`00ooooo`1=ool00`00
ooooo`1Dool00`00ooooo`0Aool001;oo`03003ooooo02Soo`050000200800P00002ool00`0000P0
200200000`0X003oo`02ool0100002L09`0W0P00100V00<00?oo0000100500<00?ooool05_oo00<0
0?ooool0COoo00<00?ooool0E?oo00<00?ooool04Ooo000Bool00`00ooooo`0Xool01@0000P02008
00000_oo00D0000800P00?oo008000?oo`0400009`0W02L2000302H01000ooooo`00100500<00?oo
ool05_oo00<00?ooool0COoo00<00?ooool0E?oo00<00?ooool04Ooo000Bool00`00ooooo`0Xool0
1@0000P0200800000_oo00@0000800P000;oo`05003oooooool0000202L01P00ooooo`0002H000Co
o`0500001@0500D0000Hool00`00ooooo`1=ool00`00ooooo`1Dool00`00ooooo`0Aool001;oo`03
003ooooo02Soo`050000200800P00002ool0100000P020000_oo0P000_oo00@0000W02L000;oo`03
00009P0000Coo`0300001@0500801@03003ooooo01Goo`03003ooooo04goo`03003ooooo05Coo`03
003ooooo017oo`004_oo00<00?ooool0:?oo00@0000800P000?oo`04000020080002ool20002ool0
100002L09`000ooo00<00?ooool01?oo00D0000500D01@0001Ooo`03003ooooo04goo`03003ooooo
05Coo`03003ooooo017oo`004_oo00<00?ooool0:?oo00@0000800P000?oo`04000020080002ool0
100000L000000`0W00D00?ooooooo`0000Koo`<000801@03003ooooo01Coo`03003ooooo04goo`03
003ooooo05Coo`03003ooooo017oo`004_oo00<00?ooool0:?oo00@0000800P000?oo`0400002008
0002ool0100000L000000`0W00@00?ooooooo`8000Coo`8000;oo`<001Koo`03003ooooo04koo`03
003ooooo05?oo`03003ooooo017oo`004_oo00<00?ooool0:?oo00@0000800P000;oo`0500002008
00P00002ool0100000L01`000`0W00@00?ooooooo`8000?oo`0400001@05000Jool00`00ooooo`1>
ool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`03003ooooo02Ooo`050000200800P00002ool0
1@0000P0200800000_oo00<0000700L00P0000<09`00ool00_oo00@0000600H000;oo`0400001@05
000Jool00`00ooooo`1>ool00`00ooooo`1Cool00`00ooooo`0Aool001;oo`03003ooooo02Ooo`05
0000200800P00002ool0100000P020000ooo00<0000700L00P0000<09`00ool00_oo00H0000600H0
0?oo000400D00`00ooooo`0Gool00`00ooooo`1>ool00`00ooooo`1Cool00`00ooooo`0Aool0017o
o`03003ooooo02Soo`050000200800P00002ool0100000P020000ooo00D0000700L00?oo008000?o
o`0500001P0600H0000500D00`00ooooo`0Gool00`00ooooo`1>ool00`00ooooo`1Cool00`00oooo
o`0Aool0017oo`03003ooooo02Soo`050000200800P00002ool0100000P020000ooo00@0000700L0
00;oo`05003oooooool0000300H00`0000D01@0400D00`00ooooo`0Fool00`00ooooo`1>ool00`00
ooooo`1Cool00`00ooooo`0Aool0017oo`03003ooooo02Soo`050000200800P00002ool0100000P0
20000ooo00@0000700L000;oo`8000;oo`0400001P0600H2000500D00`00ooooo`0Fool00`00oooo
o`1>ool00`00ooooo`1Cool00`00ooooo`0Aool0017oo`03003ooooo02Soo`050000200800P00002
ool0100000P020000_oo00D0000700L01`0000;oo`8000;oo`0400001P0600H2000400D4000Fool0
0`00ooooo`1>ool00`00ooooo`1Cool00`00ooooo`0Aool0017oo`03003ooooo02Soo`0500002008
00P00002ool0100000P020000_oo00D0000700L01`0000;oo`0400001P00000400H00`00ool00002
00D01@00ooooo`0000@00P005?oo00<00?ooool0C_oo00<00?ooool0Dooo00<00?ooool04Ooo000A
ool00`00ooooo`0Xool2000200P01000ooooo`000P0800@00?ooool000<01`05003ooooo00001P02
000400H00`00ool0000200D01000ooooo`000P0400<00?ooool04_oo00<00?ooool0C_oo00<00?oo
ool0Dooo00<00?ooool04Ooo000Aool00`00ooooo`0Zool30002ool0100000P020000_oo00D00007
00L01`0000;oo`0400001P06000300H01000oooooooo0P000ooo00D0000400@0100001?oo`03003o
oooo04koo`03003ooooo05?oo`03003ooooo017oo`004Ooo00<00?ooool0;?oo10000P0800@00?oo
ool000<01`04003ooooo000200H2000200H01@00oooooooo00001?oo00D0000400@0100001?oo`03
003ooooo04koo`03003ooooo05Coo`03003ooooo013oo`004Ooo00<00?ooool0;?oo00<0000700L0
0P0000D02000ooooo`0000<01`04003ooooo000200H01@00ool0000600000ooo00<00?ooool00ooo
00D0000400@0100001;oo`03003ooooo04koo`03003ooooo05Coo`03003ooooo013oo`004Ooo00<0
0?ooool0;?oo00D0000700L00?oo008000;oo`0500001`0700L00002ool0100000H01P000_oo0P00
0ooo0P001?oo0P000P0400<00?ooool04?oo00<00?ooool0C_oo00<00?ooool0E?oo00<00?ooool0
4?oo000Aool00`00ooooo`0/ool0100000L01`000_oo0P0000?oo`0000L00P0700@00?ooool00080
1P05003oooooool00003ool20003ool200001Ooo0000000400004Ooo00<00?ooool0C_oo00<00?oo
ool0E?oo00<00?ooool04?oo000Aool00`00ooooo`0/ool0100000L01`000_oo00@00006000000<0
1`04003ooooo000200H01000oooooooo0P000_oo00<0000500000_oo00<0000400000_oo0P004Ooo
00<00?ooool0C_oo00<00?ooool0E?oo00<00?ooool04?oo000Aool00`00ooooo`0/ool0100000L0
1`000_oo00@0000600H000<01`04003ooooo000200H01000oooooooo0P0000Ooo`0000D01@00ool0
000200@00`00ooooo`0Cool00`00ooooo`1>ool00`00ooooo`1Dool00`00ooooo`0@ool0017oo`03
003ooooo02coo`0400001`070002ool00`0000H01P0300001@07003ooooo00000P0600H00?oooooo
o`0000D2000300D00`0000@0100200@00`00ooooo`0Bool00`00ooooo`1>ool00`00ooooo`1Dool0
0`00ooooo`0@ool0017oo`03003ooooo02coo`0500001`0700L00002ool00`0000H00002ool20002
ool0100000H01P000ooo00@00005000000<01@030000100400801003003ooooo01;oo`03003ooooo
04koo`03003ooooo05Coo`03003ooooo013oo`004Ooo00<00?ooool0;?oo00D0000700L01`0000;o
o`0300001P0000?oo`800005ool0000600H00003ool0100000D01@000`050P00100400<00?ooool0
4Ooo00<00?ooool0C_oo00<00?ooool0E?oo00<00?ooool04?oo000Aool00`00ooooo`0/ool01@00
00L01`0700000_oo00<0000600000ooo00@00006000000801P05003oooooool0000200D2000200D2
000400@00`00ooooo`0@ool00`00ooooo`1?ool00`00ooooo`1Dool00`00ooooo`0@ool0013oo`03
003ooooo02goo`0500001`0700L00002ool0100000H01P000_oo00@0000600H000801P04003ooooo
000300D200001@05003ooooo00000P0410004?oo00<00?ooool0Cooo00<00?ooool0E?oo00<00?oo
ool04?oo000@ool00`00ooooo`0^ool0100000L01`000_oo00@0000600H000;oo`0300001P060080
000500H00?ooool0000300D01000ool000000_oo00<0000400000_oo00@00003000000koo`03003o
oooo04ooo`03003ooooo05Coo`03003ooooo013oo`004?oo00<00?ooool0;_oo00@0000700L000;o
o`0400001P060002ool01@0000H01P00ool00P000_oo00H0000500D01@00ool20003ool01@00oooo
oooo00000P0300<00?ooool03?oo00<00?ooool0Cooo00<00?ooool0E?oo00<00?ooool04?oo000@
ool00`00ooooo`0^ool0100000L01`000_oo00@0000600H000;oo`0400001P060002ool01000oooo
o`000`0500@00?ooool000?oo`8000?oo`0400000`03000=ool00`00ooooo`1?ool00`00ooooo`1D
ool00`00ooooo`0@ool0013oo`03003ooooo02koo`0400001`070002ool0100000H01P000_oo00H0
000600H01P00ool200000ooo00001@0200D00`00ooooo`020002ool20003ool0100000<00`003Ooo
00<00?ooool0Cooo00<00?ooool0E?oo00<00?ooool04?oo000@ool00`00ooooo`0^ool0100000L0
1`000_oo00@0000600H000;oo`0800001P0600H00?oo00001@8000<01@03003ooooo008000;oo`03
0000100000?oo`0400000`03000<ool00`00ooooo`1?ool00`00ooooo`1Dool00`00ooooo`0@ool0
013oo`03003ooooo02koo`0400001`070002ool0100000H01P000ooo00H0000600H00?oo000200D0
1@0000D01@0500000_oo00@00004000000<01004003ooooo000200<00`00ooooo`0:ool00`00oooo
o`1?ool00`00ooooo`1Dool00`00ooooo`0@ool0013oo`03003ooooo02koo`0500001`0700L00002
ool00`0000H00003ool0100000H01P000_oo00@00005000000801@05003ooooo00001002000300@0
0`00ool0000300000`03003oo`0:ool00`00ooooo`1?ool00`00ooooo`1Dool00`00ooooo`0@ool0
013oo`03003ooooo02koo`0500001`0700L00002ool0100000H01P000_oo00@0000600H000;oo`04
00001@00ool30002ool0100000@01000100400D0000300<00?oo008000_oo`03003ooooo04ooo`03
003ooooo05Goo`03003ooooo00ooo`004?oo00<00?ooool0;_oo00D0000700L01`0000;oo`040000
1P060002ool0100000H01P000_oo00<0000500000ooo00@00?ooool00080108000<0100400000`03
000>ool00`00ooooo`1?ool00`00ooooo`1Eool00`00ooooo`0?ool0013oo`03003ooooo02koo`05
00001`0700L00002ool0100000H01P000_oo00@0000600H000;oo`0400001@050002ool200001?oo
000010040P000P0400<00?oo00000P0300<00?ooool02ooo00<00?ooool0Cooo00<00?ooool0EOoo
00<00?ooool03ooo000@ool00`00ooooo`0[ool<00001@06003ooooo00000`0600<00?oo00000P05
00D00?ooool00004008000801007003oo`0000@00?oo00000P0300<00?ooool02ooo00<00?ooool0
Cooo00<00?ooool0EOoo00<00?ooool03ooo000@ool00`00ooooo`0[ool0100000D01@050ooo00D0
000500D01Ooo00<00003ool0000600801P03003oo`0000801@04003ooooo000200@01@0000@01000
ool00P000ooo00@0000300<000coo`03003ooooo04ooo`03003ooooo05Goo`03003ooooo00ooo`00
4?oo00<00?ooool0;?oo00@0000500D000?oo`0700001@05003oo`0000@00`000P0600H00?ooool0
00050002ool00`0000@0100200001@04003ooooo00000ooo00@00003000000coo`03003ooooo04oo
o`03003ooooo05Goo`03003ooooo00ooo`004?oo00<00?ooool0;?oo00@0000500D000?oo`040000
1@050002ool0100000@01?oo0`000_oo00<0000500000_oo00<0000400@00P0000@01000ooooo`80
00?oo`03003oo`00008000[oo`03003ooooo04ooo`03003ooooo05Goo`03003ooooo00ooo`004?oo
00<00?ooool0;?oo00@0000500D000?oo`0400001@050002ool0100000@010000_oo100000<01@00
ool00_oo00@00004003oo`8000;oo`8000?oo`05003ooooo00000P020008ool00`00ooooo`1?ool0
0`00ooooo`1Eool00`00ooooo`0?ool0013oo`03003ooooo02coo`0500001@0500D00002ool01000
00D01@000_oo00@0000400@000;oo`0400000`03000200D01P00ooooo`0000@000;oo`0<003ooooo
00000`00ool00003003oo`000P0200<00?ooool01_oo00<00?ooool0Cooo00<00?ooool0EOoo00<0
0?ooool03ooo000?ool00`00ooooo`0^ool0100000D01@000ooo00H0000500D00?oo000200@01P00
oooooooo00000`@000;oo`030000100000;oo`800008ool00003003oo`0000<000;oo`0400000P02
0007ool00`00ooooo`1?ool00`00ooooo`1Eool00`00ooooo`0?ool000ooo`03003ooooo02koo`04
00001@050003ool0100000D01@000_oo00@0000400@000;oo`0600000`03003oo`000_oo00D00004
00@00?oo00800005ool0000300<0000300<00`00ool0000200800`00ooooo`05ool00`00ooooo`1?
ool00`00ooooo`1Eool00`00ooooo`0?ool000ooo`03003ooooo02koo`0400001@050003ool01000
00D01@000_oo00@0000400@000;oo`0500000`03003oo`04000200@00`00ooooo`03000200<20002
00<01P00ool00000008000Ooo`03003ooooo04ooo`03003ooooo05Goo`03003ooooo00ooo`003ooo
00<00?ooool0;ooo00@0000500D000;oo`0400001@050002ool0100000@010000_oo00@0000300<0
00;oo`0300000P0000801006003ooooo00000P000P0300<00?oo00000P0300<0000200000P001ooo
00<00?ooool0Cooo00<00?ooool0EOoo00<00?ooool03ooo000?ool00`00ooooo`0_ool0100000D0
1@000ooo00@0000500D000;oo`030000100000?oo`0700000`03003oo`00008010000_oo00P00002
00000003003oo`000P0300<0000200800`001_oo00<00?ooool0Cooo00<00?ooool0EOoo00<00?oo
ool03ooo000?ool00`00ooooo`0_ool0100000D01@000ooo00@0000500D000;oo`04000010040002
ool0100000<00`000_oo00D00002003oo`0000;oo`0800000P00ool00003003oo`800006ool00002
003oo`001_oo00<00?ooool0Cooo00<00?ooool0EOoo00<00?ooool03ooo000?ool00`00ooooo`0`
ool0100000D01@000_oo00@0000500D000;oo`04000010040002ool02P0000<00`03003oo`000080
0?oo0P000_oo00@00002003oo`8000;oo`03003oo`0000800P03003ooooo00Goo`03003ooooo04oo
o`03003ooooo05Goo`03003ooooo00ooo`003ooo00<00?ooool0<?oo00@0000500D000;oo`040000
1@050002ool0100000@010000_oo00L0000300<00`00ool0000200800`00ool0000300001@02003o
oooo00000_oo00H00?ooool000020007ool00`00ooooo`1?ool00`00ooooo`1Eool00`00ooooo`0?
ool000ooo`03003ooooo033oo`0400001@050003ool0100000D01@000_oo00@0000400@000;oo`04
00000`030002ool01@0000800?oo00000P0100<0000200000_oo0P0000Goo`00003oo`0000800P03
003ooooo00Coo`03003ooooo04ooo`03003ooooo05Goo`03003ooooo00ooo`003ooo00<00?ooool0
<?oo00H0000500D01@00ool?000200<00`00ool0000200801000ool000010`000_oo0P0000?oo`00
00000_oo0`001_oo00<00?ooool0Cooo00<00?ooool0E_oo00<00?ooool03_oo000?ool00`00oooo
o`0aool00`0000D00002000200801000ooooo`000P0100@00?ooool000800@D00006ool00P02003o
o`000P010`0000?oo`0000000P0000D00@00ool00?oo00<000Coo`03003ooooo04ooo`03003ooooo
05Koo`03003ooooo00koo`003ooo00<00?ooool0<Ooo0P000_oo00D0000200800P0000;oo`040000
0@010002ool00`0000400003ool400002002003oo`0000400?oo0002ool300002@0100000001003o
o`0000400003ool00`00ooooo`1?ool00`00ooooo`1Fool00`00ooooo`0>ool000ooo`03003ooooo
03Koo`0400000P020002ool0100000400@000_oo00@00001004000;oo`H00005ool00001003oo`02
00000ooo000000020000200100000@00ool000010003ool00`00ooooo`1?ool00`00ooooo`1Fool0
0`00ooooo`0>ool000ooo`03003ooooo03Koo`0500000P0200800002ool0100000400@000_oo00@0
0001004000;oo`<000;oo`8000800@03003oo`0000D000090040000000400?oo00000@0000;oo`03
003ooooo04ooo`03003ooooo05Koo`03003ooooo00koo`003ooo00<00?ooool0=ooo00D000020080
0P0000;oo`0400000@010002ool00`0000400002ool400001ooo0000000000400?oo00D0000:ool0
000000000@00ool000010002ool00`00ooooo`1?ool00`00ooooo`1Fool00`00ooooo`0>ool000oo
o`03003ooooo03Soo`0500000P0200800002ool0100000400@000_oo00<0000100000_oo0`000_oo
1@0000?oo`0000001@0000?oo`0000400`0000@00@00ool0057oo`03003ooooo05Koo`03003ooooo
00koo`003ooo00<00?ooool0>Ooo00@00002008000;oo`0400000@010002ool0100000400@000_oo
0`0000Ooo`0000000?oo003oo`0500001ooo003oo`000040000100<00003ool00?oo057oo`03003o
oooo05Goo`03003ooooo00koo`003_oo00<00?ooool0>_oo00D0000200800P0000;oo`0400000@01
0002ool00`0000400002ool400001Ooo00000000ool0100000?oo`00ool00P0000Goo`00ool00001
00@005;oo`03003ooooo05Goo`03003ooooo00koo`003_oo00<00?ooool0>ooo00<0000200804P00
0_oo300000Ooo`00ool00001003oo`02001Bool00`00ooooo`1Eool00`00ooooo`0>ool000koo`03
003ooooo03_oo`<000;oo`D00003ool0000001800003ool00?oo00@00006ool00001003oo`00D_oo
00<00?ooool0EOoo00<00?ooool03_oo000>ool00`00ooooo`0iool60003ool500000ooo0000000<
00001?oo00000?oo1`0000Koo`0000400?oo001Bool00`00ooooo`1Eool00`00ooooo`0>ool000ko
o`03003ooooo03_oo`H000?ooa<00004ool00000ool700000ooo00000@02001Bool00`00ooooo`1E
ool00`00ooooo`0>ool000koo`03003ooooo03goo`H000?ooa000003ool0000000T00003ool00000
008005;oo`03003ooooo05Goo`03003ooooo00koo`003_oo00<00?ooool0@?oo1@000_oo500000?o
o`0000002P00DOoo00<00?ooool0EOoo00<00?ooool03_oo000>ool00`00ooooo`12oolJ00000ooo
0000000600001?oo000000001?oo4@00>ooo00<00?ooool0EOoo00<00?ooool03_oo000>ool00`00
ooooo`1;ool[00070EH00`00ooooo`0iool00`00ooooo`1Eool00`00ooooo`0>ool000koo`03003o
oooo05Cooc8000Soo`D002Koo`03003ooooo05Goo`03003ooooo00koo`003_oo00<00?ooool0FOoo
4@001Ooo00<0004F0AH01@4F20001`9E2@0010<E20007_oo00<00?ooool0E_oo00<00?ooool03Ooo
000>ool00`00ooooo`1Mool8000401D>00070AH01000oooooooo2000109E00<00?ooool01@001@<E
1@006Ooo00<00?ooool0E_oo00<00?ooool03Ooo000>ool00`00ooooo`1OoolS0008ool70005ool6
00030aD00`00ooooo`0Gool00`00ooooo`1Fool00`00ooooo`0=ool000koo`03003ooooo067oo`L0
00@05@L000D0ePP000825@P000Coo`030002e@;E00D000Koo`@001Woo`03003ooooo05Koo`03003o
oooo00goo`003_oo00<00?ooool0H_oo3P000P0E00@00?ooooooo`H000<0eP03003ooooo00@000@2
5@@000P2e@D000?oo`030003E@0000<001Goo`03003ooooo05Koo`03003ooooo00goo`003_oo00<0
0?ooool0I?oo1`0000<05@0000002@001Ooo1`000ooo1@000P8E00<00?ooool01@001P;E0`001P=E
10001ooo0P002?oo00<00?ooool0E_oo00<00?ooool03Ooo000>ool00`00ooooo`1Vool?00020;D6
0002ool010000MD1e@7E1`0000?oo`0000000`001Ooo1@000`;E00<00?oo00000`001@=E10000ooo
00@000>d000000Koo`03003ooooo05Koo`03003ooooo00goo`003Ooo00<00?ooool0Iooo2`000_oo
3P002@7E10000P:E1@001Ooo10001Ooo10001@=E0`0010>d0`000ooo00<00?ooool0E_oo00<00?oo
ool03Ooo000=ool00`00ooooo`1Wool@00000`2E000000020002ool600000ooo0000000400030MD0
0`00ooooo`0400000`:E000000030002ool00`000cD000030005ool400020eD00`00ooooo`020004
0k@200000ooo003oo`1Gool00`00ooooo`0=ool000goo`03003ooooo06Ooo`03003oo`0000800080
4P@00003ool0000000<000@0U@@00004ool0006E0ID40003ool60004ool5000010:E000000001@<e
10001Ooo0`001Ooo0P000`>d0`00Eooo00<00?ooool03Ooo000=ool00`00ooooo`1Wool00`00oooo
o`05000201840002ool<00050ID40002ool00`000UD2E@040005ool400000ooo0000000200040cD4
0002ool00`000i@000020004ool300000`>d0003]002001Eool00`00ooooo`0=ool000goo`03003o
oooo06Ooo`04003oooooool>00000`1e000000020002ool800040ID300060UD40003ool010000_@0
00000ooo0`001@<e0P001@>D0P001Ooo0`000P>d0P00Dooo00<00?ooool03Ooo000=ool00`00oooo
o`1Wool01000oooooooo0`0000<0400001800`0000Coo`000000508000@0M@D000030ED0000000H0
0081U@03003ooooo00@000@2E@<000@2m0<000?oo`@00083=@04003oo`0000040i@30003ool01000
ool00000EOoo00<00?ooool03Ooo000=ool00`00ooooo`1Wool00`00ooooo`02ool5000201830000
1Ooo00000000ool00`00101e0P00105E20001Ooo10000P9E00<00?oo00000P000`;d0`001?oo0`00
0ooo0`0010>D100000?oo`000m@00P00Dooo00<00?ooool03Ooo000=ool00`00ooooo`1Wool00`00
ooooo`03ool60002018300001?oo000000000_oo100000<0M@00ool010000`5E0`0000<2=@000000
0P001Ooo10000ooo10000P;d0P000_oo00<000=D0e@00P001?oo0`0010>D0P0010?D0P00DOoo00<0
0?ooool03Ooo000=ool00`00ooooo`1Wool00`00ooooo`03ool>0000101d000000000ooo0`001?oo
100000<1E@00ool00`0000<2=@0000000P000ooo00<000:d00000P001?oo0`0000<2m00000001@=D
0`001?oo0P000P>D00@00?oo000000@3e08004ooo`03003ooooo00goo`003Ooo00<00?ooool0Iooo
00<00?ooool01?oo0`0000<0400000000`0000?oo`0000000P000`1d1@0000<1=00000000P001?oo
0`000ooo0P000`8e0`001@:d0`001?oo0`0000?oo`0000001@=D0`000ooo0`000ooo0P0010?D0P00
COoo00<00?ooool03Ooo000=ool00`00ooooo`1Wool00`00ooooo`05ool30002010500001?oo0000
0?oo0`000`1d0P00104d100000?oo`000O@00`000_oo0`000P8e00<00?oo00000P0010:d0`000_oo
00D000<d00000?oo00<000D3E08000;oo`@000?oo`8000@3e08000Goo`03003ooooo04?oo`03003o
oooo00goo`003Ooo00<00?ooool0Iooo00<00?ooool01_oo100000<040000180100000?oo`000000
0_oo0`0000<0M000ool00`00104d0P00107d0P000ooo0`001?oo0`0010:d0P0010<d0P000_oo0`00
10=D0P0000@3]0000k@3]08000?oo`8000@3e0800004ool0000011@20014ool00`00ooooo`0<ool0
00goo`03003ooooo06Ooo`03003ooooo00Koo`<00003ool0000000/000;oo`<000?oo`<00081=004
003oo`0000030O@300000ooo0002U0030004ool300020[@01000ool000000`<d0`000_oo0P000P=D
00@00?oo000000@3]08000?oo`8000@3e003000450@D00<45003003ooooo047oo`03003ooooo00co
o`003Ooo00<00?ooool0Iooo00<00?ooool01ooo0`000_oo00D00?oo00000?oo00@00080E0@00004
0?@000000003ool30003ool300030O@200040Y@20005ool20004ool200040c@20002ool20003ool3
00040k@20003ool200000`?D003oo`02000411@20011ool00`00ooooo`0<ool000goo`03003ooooo
06Ooo`03003ooooo00Ooo`@00004ool00000ool20002ool200000ooo0000000205@200030?@30000
0ooo0001]0020004ool200020O@01000ool000000`:D0`000_oo00@000<D000000Coo`8000@3=080
0083U0800004ool00?ooool200040k@20002ool20004ool00`0011@4500311@00`00ooooo`0nool0
0`00ooooo`0<ool000goo`03003ooooo06Ooo`03003ooooo00Soo`/000;oo`800006ool0000005@0
0?oo0P000`3d0P000`6d0`000ooo0`000ooo0`000`:D0P0010<D0P001?oo0P000P<d00@00?oo0000
0083U08000Coo`8000@3]0800083m08000?oo`8000@4508003koo`03003ooooo00coo`003Ooo00<0
0?ooool0I_oo00<00?ooool02Ooo100000D0400001804P0000804`<0000405<00000ool20003ool3
00000`3d003oo`0200030K@20002ool010000U@000001?oo0P000P:D00@00?oo000000<3508000Co
o`8000Coo`8000040i@000000004ool2000010>d00000?oo0P000P?d00<00?ooool00_oo00<000@D
11@00`@D00<00?ooool0>ooo00<00?ooool03?oo000<ool00`00ooooo`1Wool00`00ooooo`0:ool2
0000100?000040000P0B00@0000C01<04`800080D`D000Coo`<000;oo`8000<1]08000@2E0<000?o
o`8000Coo`8000<3508000;oo`040003M0000004ool200020i@20004ool00`00ooooo`03ool00`00
0o@3m0020003ool2000411@2000kool00`00ooooo`0<ool000coo`03003ooooo06Ooo`03003ooooo
00[oo`D000030100000B00<000804`<00080D`8000030=<0000000?oo`040001L`000002ool20002
0K@01000ool00000109D0P000_oo0`001?oo0P000`<D0P0010=d0P000ooo0`000P>D0P0000?oo`00
0o@00P001?oo00@000?d0o@3m08000?oo`03000450@D00<45003003ooooo03Soo`03003ooooo00co
o`003?oo00<00?ooool0Iooo00<00?ooool02ooo0P0000<03`000000100000Ooo`0000004`00ool0
000205<300001@3C00000?oo00000`5c0P000_oo0`000ooo0P00109D0P000`;D0P001?oo0P000P<D
0`0010=d0P0000Coo`00ooooo`8000030i@0000000@3m003003ooooo00;oo`8000<3m004003ooooo
ool200000`@D0000000kool00`00ooooo`0<ool000coo`03003ooooo06Ooo`03003ooooo00_oo`@0
00;oo`03003oo`0000?oo`8000;oo`<000;oo`8000030=<0000000D1L`800003ool0008C008000?o
o`800082E004003oo`0000030]@20004ool20003ool200040g@20004ool00`00ooooo`0200030o@2
0004ool010000o@3m0?d0P000_oo0P00?Ooo00<00?ooool03?oo000<ool00`00ooooo`1Wool00`00
ooooo`0<ool200000ooo003oo`0200000ooo00000002ool30002ool20003ool300000ooo00000004
0G<200030Q<20003ool20004ool200030]@20002ool010000e@000000ooo00<000=d0g@00P=d0`00
00Coo`000m@000?oo`8000<3m08000?oo`800083m0<00084=003003ooooo03[oo`03003ooooo00co
o`003?oo00<00?ooool0Iooo00<00?ooool03?oo0`0000?oo`00ool00`0000H04P00003oo`000383
00000`2c00000003ool01000oooooooo0`000P5c0`000`8C0P000_oo0`001?oo0P000`;D0P0010=D
0P000_oo0P000P=d00@000=d0g@000<3e08000?oo`030003m0?d0083m003003ooooo00;oo`8000;o
o`050004=0@d13@0000kool00`00ooooo`0<ool000coo`03003ooooo06Ooo`03003ooooo00goo`80
0004ool00000000201400`0001804P020003038200020;<200001?oo000000001?oo0P000ooo0P00
0`8C0P000`:C0P001?oo0P0000<2e000ool00P0010=D0P000_oo1@0000?oo`0000000`?D00@00?oo
ooooo`8000<3m0800004ool000@d0003ool01@0013@4=0@d0000>_oo00<00?ooool03?oo000<ool0
0`00ooooo`1Wool00`00ooooo`0=ool300001Ooo0000400001400`0000@04P0000000080<P<00080
/`800081<`8000?oo`<000?oo`8000824`<000<2T`8000Coo`03003ooooo00;oo`8000@3E0800003
ool0000000Goo`050003e0?D0m@00004ool200020o@2000313@01@00oooooooo00000`@d0P00>?oo
00<00?ooool03?oo000<ool00`00ooooo`1Wool00`00ooooo`0>ool01@00ool0000001000`000_oo
0`0000Coo`00000000;oo`030000/`2c00<00081<`<000<1d`8000?oo`8000?oo`030002T`:C0082
T`800003ool000<C008000Coo`8000@3E0030003/`00008000Coo`800083e08000Coo`8000;oo`05
0004=0@d13@00003ool2000313@00`00ooooo`0eool00`00ooooo`0<ool000coo`03003ooooo06Oo
o`03003ooooo00koo`<0000300l0000@00<000?oo`05003oooooool00003ool30002ool200020C<0
0`000M<1d`030M<20002ool30002ool200040Y<00`000a<34`020a<00`00ooooo`03ool200000`=D
003oo`0200020k<00`00ooooo`03ool01P000m@3e0?D003oo`80000313@00?oo00;oo`040004=0@d
13@20003ool01@0013@4=0@d0000=_oo00<00?ooool03?oo000<ool00`00ooooo`1Wool00`00oooo
o`0?ool00`00ool0000300000ooo003oo`02ool300001?oo000000000ooo00<00?ooool00_oo0`00
00?oo`000000107C0P000`9c00@00?ooooooo`8000030Y<00?oo008000<34`8000Goo`05003ooooo
ool000030k<20004ool200000`?D0000000413@01@00oooooooo000010@d00D00?ooooooo`0000<4
=003003ooooo0080037oo`03003ooooo00coo`003?oo00<00?ooool0Iooo00<00?ooool03ooo0`00
00<03`00ool0100000Coo`000340<@<0000409800?ooool30004ool01000oooooooo0P000P7C00@0
0?oo00000082L`8000?oo`03003ooooo00;oo`0300034`<C00834`800005ool000000i<00002ool2
00040k<00`00ooooo`03ool01000ooooo`0010@d00D00?ooooooo`0000@4=005003oooooool00002
13@3000217@00`00ooooo`0^ool00`00ooooo`0<ool000coo`03003ooooo06Ooo`03003ooooo013o
o`@00005ool0000000004@03000303400`000980TP0300020?820002ool30003ool20004ool01000
0W<2L`9c0P0000Coo`00000000?oo`8000@34`030003T`>C0083T`<00003ool0000000<3/`800005
ool0000011<00002ool00`0013@4=00213@01@00oooooooo000010@d00<00?ooool00`000_oo00D0
00Ad17@4M000033oo`03003ooooo00_oo`003?oo00<00?ooool0Iooo00<00?ooool04?oo1@0000?o
o`0000000`0A00@0000a0340<@8000<0TP030000lP3b0080lP8000<1TP04003oooooool30003ool0
0`000W<2L`020W<01@000_<2l`;c00001?oo0P0000@34`00ool000D3T`05003oooooool000040k<0
0`0011<44`0211<01000ooooo`0010@d00D00?ooooooo`0000@4=0800084M005003oooooool00002
17@00`00ooooo`0^ool00`00ooooo`0;ool000coo`03003ooooo06Ooo`03003ooooo017oo`080000
3@00003oo`00010000804@800080<@05003oo`000000TP0300030?8300020I8300030S801000oooo
oooo0P0000<2L`00ool00P000P;c0P001?oo00@00?ooooooo`8000<3T`8000?oo`060003/`00003o
o`0010@C00<00?ooool00P000`@d00H00?ooooooo`0013@200000ooo0004M00217@01000ooooo`00
0`Ad00<00?ooool0;Ooo00<00?ooool02ooo000<ool00`00ooooo`1Wool00`00ooooo`0Aool90000
0`0A003oo`030003ool20002ool30003ool01@000I81TP6B0000108b00<00?ooool00_oo00<00?oo
ool00_oo0P000P;c0P0000?oo`000g<00P000ooo00D000>C0i<000>C00800003ool0000000Coo`03
00044`@C00844`05003oooooool0000313@00`00ooooo`020004ool0100017@4M0000ooo00D000Ad
17@4M00002koo`03003ooooo00_oo`003?oo00<00?ooool0Iooo00<00?ooool04_oo00L0000=0000
000?000040040002ool00`00ooooo`02ool00`00ooooo`02ool00`00ooooo`02ool20000106B0000
00000`8b0P0000?oo`000[<00P001?oo0P0000<2l`00000010=c00L00?ooooooo`000i<000030i<0
10000o<3l`001?oo00<000@C11<00P@C00D00?ooooooo`000084=0<00084M005003oooooool00003
17@01@00oooooooo00000`Ad00<00?ooool0:ooo00<00?ooool02ooo000;ool00`00ooooo`1Xool0
0`00ooooo`0Bool01@0000d0000000l00`000_oo00<00?ooool00`000_oo0`000_oo0`001?oo00D0
0?ooooooo`0000@2<P030002/`:c0082/`03003ooooo00?oo`03003ooooo008000<3L`04003ooooo
ool200001@>C00000?oo00000P?c00<00?ooool00_oo00<000@C11<00P@C00<00?ooool00`000_oo
00@000Ad17@000Coo`050004M0Ad17@00003ool0100017@4M000;Ooo00<00?ooool02ooo000;ool0
0`00ooooo`1Xool00`00ooooo`0Bool20000100=0000000?0`0000Goo`00003oo`000080L@<00080
d@<00081DP04003oooooool30002ool200000`8b003oo`0200030[<200001Ooo000000<c00000ooo
00@000=c0g<3L`8000;oo`8000Coo`030003l`?c008000?oo`0300044`@C00844`800084M004003o
oooo000317@00`00ooooo`02ool01@0017@4M0Ad00000_oo00D000Ad17@4M00002coo`03003ooooo
00_oo`002ooo00<00?ooool0J?oo00<00?ooool04ooo100000L03`00ool00?oo0000<00200040740
0`000=40d@020=4010000E81DP5B0`000`7B00D00?ooooooo`0000Coo`030002/`:c0082/`030003
<`<c0083<`05003oooooool000040g<200000`?c00000004ool01@000o<3l`?c00000ooo00H000@C
00000?oo000217@01@00oooooooo00000`Ad00<00?ooool00_oo00@000Ad17@000?oo`030004M0Ad
008002_oo`03003ooooo00_oo`002ooo00<00?ooool0J?oo00<00?ooool04ooo1P0000?oo`000000
0P0000<0<00007400`1a0P000`3A0P00105B00<0007B0M800P7B0P0000Coo`00000000?oo`800004
0[<00?oo00040c<01000oooooooo0P0000P3L`00ool000?c0003l`001?oo00D000?c0o<3l`0000;o
o`8000?oo`050004M0Ad17@00003ool01@0017@4M0Ad00000ooo00D000Ad17@4M00000;oo`<002go
o`03003ooooo00_oo`002ooo00<00?ooool0J?oo00<00?ooool04ooo0P0000?oo`0000000`000P0@
00@0000`000000<0L@03003oo`00008000;oo`800081DP8000D1dP050002LP9b0W800004ool01@00
oooooooo000010<c00<00?ooool00_oo00@00?ooooooo`800083l`03003ooooo00;oo`030003l`?c
00<00084L`05003oooooool0000317@01@00oooooooo00000PAd00<00?ooool00_oo00<000Ad17@0
0`000PBd00<00?ooool0:ooo00<00?ooool02ooo000;ool00`00ooooo`1Xool00`00ooooo`0Dool3
00001P0>00000?oo000040<00004ool000000004ool00`00ooooo`02ool20002ool200020M800`00
ool000030W8200001?oo00034P000ooo0P000`<c00H00?oo000000?C0003ool01@000o<3l`?c0000
1?oo0P000_oo00@000Ac17<000Coo`050004M0Ad17@00002ool01@0017@4M0Ad00000_oo100000?o
o`001;@00PBd00<00?ooool0:ooo00<00?ooool02ooo000;ool00`00ooooo`1Xool00`00ooooo`0D
ool200000ooo0000000300000`0@003oo`020002ool00`00ooooo`02ool20004ool00`00ooooo`02
ool00`000M800002ool00`000W82LP020W801@000a834P<B00001?oo00<000<c0c<00P0010?C00<0
0?ooool00P000`?c00H00?oo000000AC0002ool01@0017<4L`Ac00001?oo00@000Ad17@000?oo`03
0004M0Ad00<00084]005003oooooool000031;@00`00ooooo`0Zool00`00ooooo`0;ool000_oo`03
003ooooo06Soo`03003ooooo01Goo`@00003ool0000000804003003oo`0000;oo`8000?oo`030001
4@0000;oo`030001T@0000Coo`03003ooooo00;oo`060002LP9b003oo`000`<B0P000ooo0P000_oo
00D000?C0m<3d`0000;oo`03003oo`000083l`8000<4D`05003oooooool0000317<01@00oooooooo
00000`Ad00<00?ooool00`0000?oo`001;@00`Bd00@00?ooool000<4]003003ooooo02[oo`03003o
oooo00_oo`002ooo00<00?ooool0J?oo00<00?ooool05Ooo0P0000?oo`00ool01@0000Koo`00003o
o`00090300030A400`00ool000020I4200001?oo0002<P001?oo00<0009b00000_oo00<000<B0a80
0P<B00D00?oo0003T`0000?oo`070003d`?C0m<00?oo00000_oo0P000_oo00D000AC15<4D`0000?o
o`050004L`Ac17<00003ool00`0017@4M00300000`Bd003oo`02ool01@001;@4]0Bd00000ooo00D0
00Bd1;@4]00002_oo`03003ooooo00_oo`002ooo00<00?ooool0J?oo00<00?ooool05Ooo1P0000L0
3`00ool00?oo0000D002000309000`000A414@020A400`000I41T@030I4010000S82<P8b0P000ooo
00<00?ooool00_oo00<000<B0a800P<B00D000>C0i<3T`0000?oo`040003d`?C0m<400000`@c003o
o`02ool01@0015<4D`AC00000ooo00@000Ac17<000;oo`@00003ool000Bd0084]004003ooooo0004
1;@01000ooooo`000`Bd00<00?ooool0:Ooo00<00?ooool02ooo000;ool00`00ooooo`1Xool00`00
ooooo`0Fool500000`0?003oo`030002050010000900T02@0P000`4A0P000`6A00<00?oo0000108b
00D00?oo0002/P0000Coo`0600034P00003oo`000P>C00<00?ooool00_oo00<000?C0m<00P000`@c
00D00?ooooooo`0000@4D`04003ooooo000217<300021;@01@00oooooooo00000PBd00D00?oooooo
o`0000<4]005003oooooool000031;@00`00ooooo`0Xool00`00ooooo`0;ool000_oo`03003ooooo
06Soo`03003ooooo01Koo`D0000300l00?oo00<00080D0800080T003003oo`00008000;oo`800005
0I400?ooool000040S801@000[82/P:b00001?oo00<00?ooool00_oo00@000>C0i<000Coo`800003
ool0000000<4<`05003oooooool0000315<00`00ooooo`030002ool41;@01000ooooo`000`Bd00@0
0?ooool000@4]004003ooooo00031;@00`00ooooo`0Xool00`00ooooo`0;ool000_oo`03003ooooo
06Soo`03003ooooo01Koo`80000500d0000>00003`0200001P0?0000D01@003oo`<000?oo`03003o
oooo00;oo`03003ooooo00;oo`060002<P00003oo`000`:b00H00?oo000000=B0003ool01P000i<3
T`>C003oo`80000313<00?oo008000<4<`03003ooooo00;oo`030004D`AC00<000031;<00?oo00;o
o`050004]0Bd1;@00003ool010001;@4]0000ooo00D000Bd1;@4]00000?oo`030004]00000D002Ko
o`03003ooooo00_oo`002ooo00<00?ooool0J?oo00<00?ooool05_oo200000?oo`0000000`000ooo
00@00?ooooooo`8000?oo`8000Coo`03003ooooo00;oo`050002/P:b0[8000040e801@00oooooooo
00000P>C0P000`@c00D00?oo003oo`0000<4<`04003oooooool300000ooo0004/`021;<01@00oooo
oooo00000PBd00D00?ooooooo`0000<4]004003ooooo00041;@00`00ool000020002ool010001?@4
m0009ooo00<00?ooool02_oo000;ool00`00ooooo`1Xool00`00ooooo`0Gool500000ooo00000002
0002ool01000oooooooo0P000_oo00<0004`00000P000P7A00H00?ooool0009a0004ool01@000[80
0?oo00000`=B00<00?ooool00_oo0P000_oo00@000@c13<4<`8000;oo`050004<`@c003oo`020000
0`Bc003oo`02ool010001;<4/`000ooo00D000Bd1;@4]00000?oo`040004]0Bd0002ool700000`Cd
003oo`02ool010001?@4m0009ooo00<00?ooool02_oo000;ool00`00ooooo`1Xool00`00ooooo`0G
ool40000200>0000000?00003`00ool20002ool010000=000000104`00L0007A0M41d@00ool00002
0W400`00ooooo`02ool01@00oooooooo00000`=B00<00?oo00000P001?oo00D000@c13<4<`0000;o
o`030004<`@c008000@4/`04003ooooo00031;<01@00oooooooo00000PBd00D00?ooooooo`000084
]0<000031A@00?oo00;oo`040004m0Cd0004ool010001?@4m0009_oo00<00?ooool02_oo000;ool0
0`00ooooo`1Xool00`00ooooo`0Gool01@0000X03@0000h00P0000L03`0000000?oo0000K`020003
0=000`000C01<0020C0200030M401@000W42L@9a00000ooo00<000<B00000_oo00<000=B0e800P=B
00D000?b0o83lP0000?oo`050004<`@c13<00002ool300000ooo0004/`031;<01@00oooooooo0000
0PBc00D00?ooooooo`0000<4]003003oo`0000<00005ool000DD1A@00003ool01@001?@4m0Cd0000
0ooo00@000Cd1?@002Koo`03003ooooo00[oo`002_oo00<00?ooool0JOoo00<00?ooool06?oo0`00
00T03P0000003`00ool00?oo00000P1_00@0003@0=00d0800081<003003oo`000081d@03003oo`00
00<2L@03003oo`0000834P06003oooooool000=B0P0000Goo`000o83lP0000Coo`030004<`@c00<0
00031;<00?oo00;oo`030004/`Bc0084/`04003ooooo00031;<00`00ool0000600021A@01000oooo
o`000`DD00D00?ooooooo`000084m005003oooooool000021?@00`00ooooo`0Tool00`00ooooo`0:
ool000[oo`03003ooooo06Woo`03003ooooo01Soo`<0000300h00?oo00800004ool00000000206l2
00020=001@00ool0004`00000_oo00D0007A003oo`0000@2L@0300034P<B00834P05003oooooool0
0003ool01@000o83lP?b00000ooo1@000`Bc00@00?ooool000@4/`06003oooooool000Bc0`000PDD
00@00?ooool000<55005003oooooool000021A@01@00oooooooo00000PCd00D00?ooooooo`000084
m003003ooooo02Coo`03003ooooo00[oo`002_oo00<00?ooool0JOoo00<00?ooool06?oo100000D0
3P0000000?oo00<00080K`04003oo`000003ool00`00ooooo`02ool01P00oooooooo0002L@800003
ool000<B00834P06003oo`000003dP000ooo00D000?b0o800?oo0080000619<00?oo003oo`000PBc
00D00?ooooooo`0000@4/`03003oo`0000800003ool000DD00855005003oooooool000021A@01@00
oooooooo00000PDD00D00?ooooooo`000084m005003oooooool000031?@00`00ooooo`0Sool00`00
ooooo`0:ool000[oo`03003ooooo06Woo`03003ooooo01Woo`H0000700l0000002l0001_00000ooo
00@00?ooooooo`8000;oo`030002400000?oo`05003oooooool000040a801@000m83dP?B00000ooo
00<000?b0o800P0010BC0P0000?oo`001;<00PBc00@00?ooool00084/`@000031C<00?oo00;oo`04
000550DD0003ool010001A@550000ooo00@000DD1A@000?oo`050004m0Cd1?@00003ool010001?@4
m0009Ooo00<00?ooool02_oo000:ool00`00ooooo`1Yool00`00ooooo`0Iool60000100?0000000_
0`000ooo0P0000Woo`000G01L000ool0008@00000_oo00<000:a00000ooo00H000<B00000?oo0003
0m801000oooooooo0P000_oo00@000BC19<4T`800003ool000Bc0084/`03003ooooo00<000;oo`05
0005<`Dc1C<00002ool010001A@550000ooo00D000DD1A@5500000;oo`05000550DD1A@00003ool0
10001?@4m0000ooo00@000Cd000002Goo`03003ooooo00[oo`002_oo00<00?ooool0JOoo00<00?oo
ool06Ooo2@0000@0;`00ool000;oo`050000k`00ool000030G002@000Q02408@003oo`000[400004
ool01@00oooooooo00000`?B00<00?oo00000P000ooo00@000BC19<4T`8000;oo`030004/`0000<0
00031C<00?oo00;oo`050005<`Dc1C<00002ool01@001A@550DD00000_oo00D000DD1A@5500000?o
o`05000550DD003oo`0;000Wool00`00ooooo`0:ool000[oo`03003ooooo06Woo`03003ooooo01[o
o`<00003ool00?oo0080000302l00?oo00800005ool0003_0>l000040G000`000Q0240020Q001P00
0[42/@:a003oo`<000Coo`050003dP?B0m80000317801@00oooooooo00000`BC00<00?oo00000P00
0_oo00D000Dc1C<5<`0000;oo`050005<`Dc1C<00002ool01@001A@550DD00000ooo00D000DD1A@0
0?oo00L00085=004003ooooo00031C@00`00ooooo`0Vool00`00ooooo`0:ool000[oo`03003ooooo
06Woo`03003ooooo01[oo`<00003ool000000080000302l00?oo00<000<0k`800081L003003oo`00
0082408000@2/@050003L@=a0g400003ool00`000m800002000317801@00oooooooo00000PBC0`00
00<5<`00ool00_oo00D000Dc1C<5<`0000?oo`040005<`Dc0003ool01@001A@55000ool01`000PED
00@00?ooool000<5=004003ooooo00031C@00`00ooooo`0Vool00`00ooooo`0:ool000[oo`03003o
oooo06Woo`03003ooooo01_oo`T00004ool0002?00030>l02@00ool0005`003oo`000Q000002ool0
0`000[42/@0200030g400`00ooooo`030003ool010001784LP000ooo0`0000?oo`001C<00PDc00@0
0?ooool000<5<`05003oooooool000031C<00`00ool0000500021G@01000ooooo`000`ED00@00?oo
ool000<5=004003ooooo00031C@00`00ooooo`0Vool00`00ooooo`0:ool000[oo`03003ooooo06Wo
o`03003ooooo01_oo`L00005ool00?oo0000S`040003ool01@00oooooooo00000ooo00<000:a0000
0_oo00@000=a0g43L@800084<P05003oooooool00003178300001@DC003ooooo00000`Dc00D00?oo
ooooo`0000<5<`05003ooooo0005<`0400001@FD003ooooo00000`Ed00@00?ooool000<5E004003o
oooo00031C@01000ooooo`000`Dd00<00?ooool09_oo00<00?ooool02_oo000:ool00`00ooooo`1Y
ool00`00ooooo`0=ool90005ool700000ooo0000000;00001?oo0002D0000ooo00H00?ooooooo`00
0g43000313800`00ooooo`02ool01000178000000`DC00@00?ooool000<5<`06003oooooool000Dc
1`000_oo00@000FD1I@000;oo`050005M0Ed1G@00002ool01@001E@5E0ED00000_oo00@000Dd1C@0
00?oo`040005=0Dd000Yool00`00ooooo`0:ool000[oo`03003ooooo06Woo`03003ooooo00Coo`T0
00P4=@03003ooooo00?oo`D00005ool00?oo0000CP02000815@:0003ool01@00oooooooo00000`@b
00<00?oo00000`0000?oo`001A<00PDC00<00?ooool00P000`Dc00<00?oo00000P000_oo00@000Fd
1K@000?oo`040005U0FD0002ool01@001G@5M0Ed00000_oo00D000ED1E@5E00000;oo`040005=0Dd
0003ool010001C@5=000:Ooo00<00?ooool02_oo000:ool00`00ooooo`1Yool00`00ooooo`04ool0
0`0013D4=@0613DQ000915@200001?oo000000000ooo00@000@b1384<P800084lP04003ooooo0004
1A<01@00ool000001C<0100000<5/`00ool00_oo00@000Fd1K@000?oo`040005U0FD0002ool01@00
1G@5M0Ed00000_oo00D000ED1E@5E00000;oo`040005=0Dd0003ool010001C@5=000:Ooo00<00?oo
ool02_oo000:ool00`00ooooo`1Yool00`00ooooo`03ool:0008ool00`0013D4=@0>13D01P00oooo
o`000Bl00081[``000<3l@04003oooooool400031?801@00oooooooo00000`DC00<00?oo00000P00
0_oo00@000Fc1K<000?oo`040005]0Fd0002ool01@001I@5U0FD00000_oo00D000Ed1G@5M00000;o
o`050005E0ED1E@00002ool010001C@5=0000ooo00@000Dd1C@002Woo`03003ooooo00[oo`002_oo
00<00?ooool0Gooo0P002?oo1P000P?e00<00?ooool01_oo800000<1[`00ool00P000_oo0P000PAD
1P000_oo00@00?ooool000<4lP8000;oo`0300054`0000D000?oo`040005/`Fc0002ool01@001K@5
]0Fd00000_oo00D000FD1I@5U00000;oo`050005M0Ed1G@00002ool00`001E@0000C000Vool00`00
ooooo`09ool000[oo`03003ooooo05_oo`@000030mD00?oo00;oo`D000L3m@X000P45@03003ooooo
00?oo`P0000304h0000000L4E0T000P4E0L00084lP030004M00000<000;oo`040005d`000003ool0
10001K<5/`000_oo00D000Fd1K@5]00000;oo`060005U0FD1I@00?oo2P000_oo0`Ed00@00?ooool0
00<5E004003ooooo00031C@00`00ooooo`0Tool00`00ooooo`09ool000[oo`03003ooooo05Ooo`@0
00@3e@D000L3m@D000;oo`0300045@@E00H45Al000P4E003003ooooo00D000L4E0<000H4M0H000?o
o`040005/`Fc0002ool00`001K@0000:00000`GD003oo`02ool010001K@5]0000_oo00@000Ed1G@0
00?oo`040005E0ED0002ool01@001C@5=0Dd00009ooo00<00?ooool02Ooo0009ool00`00ooooo`1D
ool400030mD50003ool010000oD3m@?e1@001Ooo2`001ooo00<000@e13D03@@e00@0002^000000;o
o``000;oo`8000;oo`D000<4E003003ooooo00@000D4M0@00003ool000Fc00H000;oo`040005m0Gd
0003ool00`001M@00003ool010001K@5]0000ooo00@000Ed1G@000;oo`050005E0ED1E@00002ool0
1@001C@5=0Dd00009ooo00<00?ooool02Ooo0009ool00`00ooooo`1Bool200030mD40007ool50003
ool700030oD00`00ooooo`06oolM00000`7_000000020[001000ool000000PAD1@0000Coo`001=84
dPH000;oo`030005/`Fc00D0000317@000Ad0084M0<00005ool000Hd1S@00002ool010001O@5m000
0ooo00@000GD1M@000?oo`040005]0Fd0003ool010001G@5M0000_oo00D000ED1E@5E00000;oo`05
0005=0Dd1C@0000Wool00`00ooooo`09ool000Woo`03003ooooo05?oo`@000Koo`D000<3]@D000P3
m@/000L45@03003ooooo00?oo`T000L4E0P000P4E0H00085TP030004M00000<000031K<00?oo00L0
0084M003003oo`0000<6=004003ooooo00021O@01@00oooooooo00000PGD00@00?ooool000<5]004
003ooooo00021G@01@00oooooooo00000PED00@00?ooool000<5=003003ooooo02Koo`03003ooooo
00Woo`002Ooo00<00?ooool0DOoo0P000P=e00@00?ooooooo`@000D3]@<00003ool000?e00<3m@L0
00?oo`0300045@@E00D45Ad000L4E0030003L0=`00D000H4E0<000H4M0@000031W<00?oo00800006
1U<00000003oo`000`Hd00@00?ooool00085m005003oooooool000021M@01000ooooo`000`Fd00@0
0?ooool00085M005003oooooool000021E@01000ooooo`000`Dd00<00?ooool09_oo00<00?ooool0
2Ooo0009ool00`00ooooo`1>ool300040gD400050kD40003ool60008ool:0007ool00`0013@4=00;
13@01P000:h000000Dh00081k`/000<4L@H000<4E0H000D4M0D000041U<000Ad17@200021S@01@00
oooooooo00000PGd00@00?ooool00085e004003ooooo00031K@01000ooooo`000PEd00D00?oooooo
o`000085E005003oooooool000031C@00`00ooooo`0Vool00`00ooooo`09ool000Woo`03003ooooo
04Coo`8000Koo`8000@3M@<000;oo`8000<3]@8000?oo`@000<3]@03003oo`0000;oo`H000<3e@03
003ooooo00GooaP000040Dh0007_0002ool00`00ooooo`02ool00`0015@4E00500021E400`00oooo
o`0600021W<4000517@3000517@30002ool01@001O@5m000ool06`0000?oo`001C@00PDd00<00?oo
ool09ooo00<00?ooool02Ooo0009ool00`00ooooo`12ool200020_D20002ool200040gD20006ool3
0002ool400060kD600070mD:00070oD00`00ooooo`03ool300000`0=00000002000313@70002ool2
000715@400001?oo000000000PAd0`0000D6L`00ool000Ic00@0000417@000001U<3000517@70000
1@Hd003ooooo00000PGd00D00?ooooooo`000085]@04003oooooool31GD01000ooooo`000PEE1P00
:Ooo00<00?ooool02Ooo0009ool00`00ooooo`10ool200050_D300030gD30005ool300020eD30006
0kD40003ool010000mD3e@?E1P000ooo00<000?e0oD01@?e50002P@d10002`AD0`001PAd10000PIc
00<00?oo00001P0000@6]000000000D4M0800086=08000;oo`040005m0Gd0003ool010001KD5]@00
0_oo00D000Ee1GD5M@0000;oo`040005E@EE000^ool00`00ooooo`09ool000Woo`03003ooooo03ko
o`8000D2m@8000?oo`<000Goo`<00083E@<000;oo`030003]@>e00@000Koo`D000Ooo`X000Koo`03
000450@D00X450<000030Dh0000000@000@4=0<000031?40000000@000@4E0800003ool000000080
00@4M0@000041_@0000017@200000`Jd003oo`02ool3000417@2000219@200021O@01@00oooooooo
00000PFe00D00?ooooooo`000085M@04003ooooo00031ED00`00ooooo`0/ool00`00ooooo`09ool0
00Woo`03003ooooo03coo`8000@2m@<000?oo`800082m@03003ooooo00<000<3E@8000Goo`<000Ko
o`@00083U@04003oooooool600030mD00`00ooooo`05oolF00001?oo0002;`000P;_1`000PCa00D0
0?oo00000?oo00D000;oo`030006L`0000D000<4M080000317@000Ad0084M08000?oo`030006M0Id
00800084M0040006=000000219@30002ool010001KD5]@000ooo00D000Ee1GD5M@0000;oo`040005
E@EE000_ool00`00ooooo`09ool000Woo`03003ooooo03_oo`8000<2m@8000Coo`8000@2m@<000<3
E@<000Coo`<00083E@03003ooooo00@000H3U@@000P3e@T000H3m003003ooooo00?oo`80000300d0
000000800084=0H000030^l00?oo008000<4E0H000;oo`040006DP0017@40002ool010001a<00?oo
1@0000Coo`00000000<4M0<00086M003003ooooo008000041S@00?ooool2000219@300021KD00`00
ooooo`02ool010001GD5M@000_oo00D000EE1ED5E@0002ooo`03003ooooo00Woo`002Ooo00<00?oo
ool0?Ooo0`001?oo0P0010;e0P000ooo0`001Ooo0P001@=E0`001P>E10000_oo00@000?E0mD3e@H0
00?oo`030003m0?d0083m20000X4E0@000H4M0D000;oo`030004M0Ad00@000041[@00000000317@3
00001?oo000000BD0P000_oo00<000Gd00000`BD0P0000<5]@00ool00_oo00@000Ee1GD000;oo`05
0005E@EE1ED0000`ool00`00ooooo`09ool000Woo`03003ooooo03coo`8000040SD00000ool20004
0_D20003ool200020]D00`00ooooo`0300030eD40002ool00`000iD3U@040003ool00`00ool00004
0008ool600021;D00`00ooooo`02ool00`0011@4500311@8000819D;000415@00`00ooooo`040005
17@3000517@9000217@2000519@7000319@20003ool010001GD5M@000_oo00@000EE1ED0037oo`03
003ooooo00Woo`002Ooo00<00?ooool0>_oo0P00108e0`000`;e0P000ooo0P0010;E0`000`=E0`00
1_oo0`001?oo1@000`>E00@00?ooooooo`H000L4]A`000P4U@030005l@0000D00006ool000Lc1c<0
0?oo10000PAd1@000PAd00<000Ad00000P0000@6]000ooooo`8000041UD00000000519@200021KD3
000319@:00021ED00`00ooooo`0_ool00`00ooooo`09ool000Woo`03003ooooo03Woo`030002=@8e
0082=@8000?oo`<000?oo`8000@2e@8000?oo`<000Koo`<000<3=@@000L3U@D000L4]@T00104U@H0
00030dl0000000`000874P030004M00000`000;oo`0300075000008000@4M0800004ool0000019@2
00001?oo000000001@BD0P000_oo0`000PBD0P0000Goo`001CD5=@0000;oo`D002ooo`03003ooooo
00Woo`002Ooo00<00?ooool0<_oo0P000ooo0P000`8e0P000ooo0P000`8e0`0010;E0P000ooo0P00
0P;E0P000_oo0`000P<e10000_oo00@000>E0iD3U@D000;oo`030004]@Be0084]@D000;oo`040003
m0?d0o@N000615@0100017D4M@Ae300000?oo`0017D01@0000<75000ool00P001@Ad0P0010BD0P00
0PGe0P001@BD0P000PEe0`000_oo00@000De1CD000?oo`0400055@DE000aool00`00ooooo`08ool0
00Woo`03003ooooo037oo`030001=@4e00@00082=@8000?oo`8000@2=@800004ool000000]D20003
ool200050]D300020cD30006ool50005ool50007ool5000219DB000719D9000<17D5000617D50000
0`Jd0000000217@200000`IE0000000419@200001?oo000000001@BD0P000PBD00<00?oo00000PDe
00D00?ooooooo`0000855@03003ooooo033oo`03003ooooo00Soo`002?oo00<00?ooool0<?oo0P00
0`4e0P000_oo0`000_oo0P00108e0P001Ooo0P000_oo0P0010;E0`000_oo0`001_oo0`000P<e00<0
0?oo00001@000`Be00@00?ooooooo`D000D4UA/000P4U@03003oo`0000T000@4M@030004M00000@0
00D4M@X00003ool0000000<4U0800085]@<0000519@000001GD0000319@2000010De003ooooo0P00
00<55@000000<ooo00<00?ooool02?oo0008ool00`00ooooo`0_ool00`000CD1=@020CD00`00oooo
o`02ool00`000ED1E@0300030SD20005ool200020UD300030]D20004ool200000`;E00000002ool3
00030cD500071;D5000219D<000?19D400000`=?003oo`0>000217@300000ooo0000000900000ooo
0000000200000`Ae0004M@0217D400021KD4000419@300000ooo000000021GD01000ool000000`BD
00@00?ooool000855@03003ooooo03?oo`03003ooooo00Soo`002?oo00<00?ooool0;_oo0P000P4e
0P000ooo0P000`5E00<00?ooool00`001Ooo0P000`9E0P000_oo0`001?oo0P0010;E0`000PCE1000
1`Be1@000_oo2@000_oo00<000?D00006`001PAD00@000Ae17D4M@/000031i@000Ae00@00004ool0
00001YD6000217D00`0019@4U00300000ooo0005E@02000419@2000219@30002ool2000319@20002
1AD00`00ooooo`0dool00`00ooooo`08ool000Soo`03003ooooo033oo`<000?oo`030001E@5E0081
E@03003ooooo00;oo`050001U@00003oo`0200030UD20003ool20000109E00000?oo0P000`;E0`00
0`CE1@000`Be1P000_oo100000<4]@0000000P0000?oo`0000001`0000<4U@0000003`0020Bd2@00
2@Ae10001PAe10000_oo0`0000?oo`0000000`000PBD0P0000@5E@00ooooo`80000419@000000003
19@7000319@3000gool00`00ooooo`08ool000Soo`03003ooooo037oo`030000U@00008000@1E@03
003ooooo00;oo`030001U@6E0081U@800082E@8000?oo`8000D2E@030002e@;E00<000@4e@@000;o
o`D000<3=0@000D4]@T000@4E1<00104]0T000@4M@H000D4M@@0000319@000000084M@@00084U080
0003ool0000000<000;oo`8000<4U003003oo`000084U@8000<4U003003ooooo008003?oo`03003o
oooo00Soo`002?oo00<00?ooool0<?oo00H0002E09D0U@00ool200000`5E003oo`03ool00`000ID1
U@020ID00`00ooooo`030002ool200050UD500041=D400020]D3000010CE0003=0<d10001@Be1@00
2@AD:@0000<4M00000000P0000?oo`0000002`001PAe0P001PAe0`000PBD0`000PBD0`000PCE00D0
00BD19@4U0000084U@800004ool000BD19@3000219@00`00ooooo`0`ool00`00ooooo`08ool000So
o`03003ooooo033oo`050000U@2E09D00003ool20003ool010000ID1U@6E0P000ooo00<0006e0KD0
0P001@9E10001@CE100000@2e@00000000@4e@<000H4]@@000D4E0d00104U0P000H4E0040004M@Ae
00021=@9000317D600000`DE00000002000217D00`0019@4U002000517D300000`DE0000000319@4
00000ooo0004U00219@20004ool20002ool01@0019@4U0BD0000<Ooo00<00?ooool02?oo0008ool0
0`00ooooo`0[ool20002ool01@0009D0U@2E00000ooo00<0003E0=D010000P6E00@00?ooooooo`80
00<1]@05003oo`000002E@020003ool200021=D400000`;E000000051=D500031;Dg000217D00`00
1=@4e0061=@6000317D00`001=@4e00;000219@3000517D700000`BD003oo`04000319@01P00ool0
000019@000?oo`050004U0BD19@0000`ool00`00ooooo`08ool000Soo`03003ooooo02_oo`030000
5@0000<00080U@05003oooooool000030=D00`00ooooo`030002ool00`000KD1]@020KD00`00oooo
o`02ool20003ool00`000UD0000200000`9E0000000200041=D500020]@:000211@00`001;D4]@0;
000217@B00071;@9000>1=@300081=@8000219@4000517D2000217D3000319D2000219@2000419@0
1@00oooooooo00000`BD00<00?ooool0;Ooo00<00?ooool02?oo0008ool00`00ooooo`0[ool01P00
01D05@0E003oo`<000;oo`030000e@3E0080e@04003ooooo00020AD200050KD01@00oooooooo0000
0P7E1@000PDE0`0010CE0`000P>C00<000;D00000P000PCE10001P@D0`0000<3M00000000`0020Ad
00<00?oo00001@Ae400020Bd30001@CD200010CD00<000CD1=@02P000PAe0P0000<3UP0000000PAe
100000Coo`00000000;oo`030004U0BD0084U004003ooooo000319@00`00ooooo`0]ool00`00oooo
o`08ool000Soo`03003ooooo02_oo`0500005@0E01D00002ool00`0005D0000200030=D01@00oooo
oooo00000`4E0`000P6e00D00?ooooooo`0000@1e@8000855@8000;oo`030004e@00008000D3T`80
00031=D00000008000T450D000X4M0/000P4]0L0000315@0000000h00084U0030004M@00014000<4
e0040004M@Ae17D4000010BD000000BD0`0000?oo`0000000PAe0`000PBD00D00?ooooooo`0000<4
U005003oooooool0000319@00`00ooooo`0/ool00`00ooooo`08ool000Soo`03003ooooo02_oo`04
00005@0E0003ool01@0005D0E@00ool00`000ooo00D0004E0AD15@0000?oo`<000;oo`040001e@7E
0MD200021AD400001?oo0000000020>C0`001`@D1P0000<35000000010Ad30001`Bd50000`Ae00@0
00CD1=@4e0P000@4M@040004e0CD1=@5000217D9000517D2000217D9000217D2000219@01@00oooo
oooo00000`BD00D00?ooooooo`0000<4U003003ooooo02_oo`03003ooooo00Soo`002?oo00<00?oo
ool0;?oo0`000ooo00@0001E05D000?oo`<00003ool0004E00815@05003oooooool000020CD30000
0`7E000000021AD200000ooo0000000200080i<5000311@600000ooo0000000>000319DC00071=@8
000<1=@400081=@900021=@3000217D5000217D400021;@3000217D200000`BD003oo`02ool01@00
19@4U0BD00000ooo00D000BD19@4U00002coo`03003ooooo00Soo`002?oo00<00?ooool0;_oo0P00
0_oo00@0001E05D000?oo`030000U@2E008000815@03003ooooo00;oo`800081=@<000855@8000;o
o`8000P3T`<000041=D000000W@400051;D7000213@300020e@7000317@01000ooooo`002`Ae00<0
00CD1=@030CD300010CD1`001`CD0`001PCD10000_oo0`000PAe0P000`Bd00@00?oo00000084M@80
00Coo`050004U0BD19@00002ool6000[ool00`00ooooo`08ool000Soo`03003ooooo02koo`030000
500000<0000305D00?oo00;oo`050000U@2E003oo`040002ool00`001ED5E@0300031AD300001?oo
000000001@>C1`0000<2M00000000P>c00@000Be1;D4]@D000L4=0D000T4M2P000<4MA0000<4e003
0004M@Ae008000D4e0D000041;@00000000217D200021;@00`00ooooo`02000219@00`00ooooo`02
ool00`0019@4U003000219@00`00ooooo`0/ool00`00ooooo`08ool000Soo`03003ooooo02ooo`05
0000500D003oo`020003ool0100009D0U@000ooo00@0003E00000085E@<00004ool0000000030GD2
000010Ce0003T`>C100000@250000004m@<000@3/`@000P4=0H000L4M0D00084M@030004]0Bd00/4
]0030004M@Ae00P4M@D000<4m0X0000417D000CD1=@4000317D200000`7f00000005000010Ae0000
00001@CD0`0000<4]00000000P000PAe1@0000<4M@0019@00PBD00<00?ooool010000_oo0`BD00<0
0?ooool0;?oo00<00?ooool02?oo0008ool00`00ooooo`0_ool01P0001@0500D003oo`<00005ool0
002E09D00003ool200031ED300000ooo000000021CD300031?D30002ool600050k<5000613@50004
19D00`0017@4M004000517D300061;@F000;1?@400071=@400001@Ae000000001=@00`0000<4]000
00000_oo0`001@CD0P000PBe0`0000<4M@00000010Ae0P0000@4U00000000084]005003oooooool0
000319@00`00ooooo`0/ool00`00ooooo`07ool000Ooo`03003ooooo033oo`050000500D01@00002
ool00`0005@0000200000`2E003oo`02ool00`001ED5E@020002ool200031CD200000`5e0004m@02
00020c<600050k<400001?oo000000000`@d100000<2e00000000`BE5`001`Ae00<000Cd1?@02`Cd
2P0010Cd1`001PCD0`000PCD00<000CD1=@01@000PBd0`000PCD1@000PBe0P000PBd0P0010Ae00@0
0?ooool000<4]005003oooooool0000219@00`00ooooo`0/ool00`00ooooo`07ool000Ooo`03003o
oooo02koo`800005ool0000D01@00002ool01@0005@0E000ool00`0000Coo`001ED5E@8000;oo`80
00<5=@040001M@5e0GD200050c<300040k<400021=D300000`Be0000000200001_oo000000;D003o
o`@00084D`/000<4U1l0000415D00000000315D:00000`AE0000000200031=@600041=@400000`Bd
00000002000317D400021;D5000417D00`00ool000031;@01@00oooooooo00000`BD00<00?ooool0
:ooo00<00?ooool01ooo0007ool00`00ooooo`0_ool00`0D0000000201@01000ooooo`000`1D00<0
0?oo00000P000PEE00D0003E003oo`0000<5=@800004ool0000000050c<200021?D00`000k<3/`04
00021=D300000ooo000000020m<20002ool4000515<6000719@:00061=@00`0015D4E@0715D40003
1?@8000215D00`001?@4m004000415D500021;@700031=@500000`Be0000000217D200000`Ae0000
00021;D200000ooo0004M@0317D00`00ool000031;@01@00oooooooo00000PBD00<00?ooool0:ooo
00<00?ooool01ooo0007ool00`00ooooo`0_ool00`0001@050020000100D003oo`000`1D00<00?oo
00000PEE1`000PDe00<0004E00000P001@<c0P0000<1]@0000000_oo0`000`CE0P0000@2=0000000
00@3d`@000D4D`@00084M@030004U0BD0084U0H00084M@8000H4e1<000X4m0@000L4m0@00084E@80
00031=@0000000@00084]0@00084e08000@4]@<00004ool000Ae17D200021;D4000317D300021;@0
0`00ooooo`02ool0100019@4U000;?oo00<00?ooool01ooo0007ool00`00ooooo`0`ool0100001@0
0?oo0`0000Coo`0005@0E0L00005ool000000002T`0200000`4E000000050c<600001@Ce000000=C
00000PCE1@001@?C10000`AC7`0000<4E@00000010001@DD3@001`Cd00<00?oo00000`001PCd0`00
1@CD1@0000<4]00000000`000`Ae0P000`Be0P0000?oo`0000000PAe0P000PBe0`0010Ae0P0000<4
]00000000ooo00@000BD19@000;oo`<002Ooo`03003ooooo00Ooo`001ooo00<00?ooool0<?oo00L0
000D01@00?oo0000=003000205@00`00ool000021GD300050Y<00`000c<3<`030c<200001@5D003o
o`001?D00P000`=C1@001@?C0`000P8d1@0000<2U00000000`0000D4M@00000000Ac00D00084E@@0
0084]0P000@3l`8000/550040004E@AE15D=000315D400031?@800021=@700001@CE00000000ool0
0`000`Be10000`Ae0`000PBd0P000PAe0`000PAe00<00?oo00001P000PBD00<00?ooool09Ooo00<0
0?ooool01ooo0007ool00`00ooooo`0aool00`0001@00002ool0100003@00?oo10000`Ee0P0010:C
1@000P<c0P000P5D10001P=C0P0010?C1P0000<2=00000000P@C1@0000@4M@00000000D4L`030004
E@0000<000L4]0030004E@0001`00003ool0000000<000<550H0000315D0000000@0000415D00000
1=@500021=@200051=D700031;D3000010Ae000000Be0P000PBd1P000`Ae00@000Bd1;@000;oo`05
0004U0BD19@0000Wool00`00ooooo`07ool000Ooo`03003ooooo03;oo`0500005000ool0000203@0
1000ooooo`000`Ee0P0010:C10000PDE1P0000<4m@000e<01@=C0P0000@4e@000m<3d`@00081m0<0
00@44`H000L4L`<000P4]0T000H4m0d000D550H000X550<000<4m@<0000415D000CD0002ool30002
17D200051=D200000`Bd0004M@0200031;D200041;D3000217D00`001;@4]002000317D00`001;@0
0002ool00`0019@4U00219@00`00ooooo`0Tool00`00ooooo`07ool000Ooo`03003ooooo03;oo`03
0000500000;oo`050000=000ool000031GD00`000Y<2T`030Y<01@001ED00000ool00P0000<2d`00
0A@010001@=C0P000PCE1`000P7d0P001P@C0`001PAc1P000`Bd1P000P<C0P001@Cd5`001PDD00<0
00Cd00001P000`DD1@000`Ce200000@4e@00003oo`<000D4e@<00084M@<00084]08000@4]@090004
M@Ae17D000Bd003oo`000084M@040004]0Bd0002ool01@0019@4U0BD00009_oo00<00?ooool01ooo
0007ool00`00ooooo`0cool01@0001@00?oo00000P0d00D000Ee1GD5M@0000@2T`8000041ED0003D
0=@200020]<400050e<200021=D400000`>C000000021;D2000611<5000217<4000415D5000213DD
000:1C@01P0013D4=@@e003oo`T000@4E@H0000315D0000000@000<4m@<000D4e@<000031=@00000
00D4e@<00084]@<00084M@030004]@Be0084]@040004M@Ae17D200000ooo0004M@0217D00`001;@0
0002ool01@0019@4U0BD00009_oo00<00?ooool01ooo0007ool00`00ooooo`0dool20002ool20002
1GD200040Y<00`001ED5E@0400050]<00`000e<3D`030e<200021=D400050i<2000611<4000217D3
000010030004E@AE1@0000<4T`00000020000PCd70000ooo10000PDd1P000PAE00<000DE1AD01P00
00@4m0000004m@D000D4e@8000041=@0000000021=D200000ooo000000031;D0100017D4M@Ae0P00
0`Be0P0000<4M@0000000_oo00@000Ae17D4M@8000;oo`050004U0BD19@0000Vool00`00ooooo`07
ool000Ooo`03003ooooo03Koo`<00085M@030002T`:C00<2T`050005E@EE0000]00200050]<01@00
0A@000000e<00P000P4d10001@>C100010@C10000PAe0P0000<4<`0000001@001@BC100020Cd1`00
1@Dd0P0000<4D`0000001P001@Dd1P0020Dd0`001PDE10000PCd0`0000?oo`0000000P001@CE2@00
0PAe00@000Be1;D4]@800084M@8000@4]@030004M@0000800003ool000Ae0084M@04003ooooo0004
19@00`00ooooo`0Sool00`00ooooo`07ool000Ooo`03003ooooo03?oo`H00085M@<000030Y<00000
0085E@8000030;@000;C00<2d`D000041?D0000000020C@300050i<5000211<8000313<3000719<2
00000`@e0004m0051?@6000:1C@?00051C@2000213D400031C@00`0015D0000300061AD200000`Ce
0004m@0700051=D200021;D3000317D200031;D00`0017D4M@0300021;D3000219D3000217D20002
ool01@0019@4U0BD00009Ooo00<00?ooool01ooo0007ool00`00ooooo`0bool010001KD5]@Fe0P00
00<0L`00000010000`EE00@00?oo000000@2d`040000m03d00021?D00`000a<0000400050i<90000
10BE00000?oo0P000`@c0P000PAE00<000BC19<00PBC0`0000<4=@0000000P0000<4m00000002000
1@Dd2P001@ED00D000@e000000Cd00L00004ool00000000213D4000315D00`001?@0000200021AD5
00031?D200000ooo0000000200021=D300041;D2000317D200031;D200000`Ae0000000300000`Ae
0004U@0219D400001PBd003ooooo0004U0<002Goo`03003ooooo00Ooo`001ooo00<00?ooool0<_oo
00H000Fe1KD5]@00ool200021GD200000`9B0000000400040]<200000`3d0004m@0200040a<00`00
0i<3T`030i<3000219D4000010?C0000007D0P000`@c0P0000D1e0000004E@000084Tb0000P5E0H0
00?oo`800085E0H000041A@000DE1AD300000`AE000000060002ool300031?D200021=@300000ooo
0004M00200031;D2000217D400021;D3000219D5000319D00`0017D00006000Xool00`00ooooo`07
ool000Ooo`03003ooooo037oo`050005]@Fe1KD00003ool00`001GD5M@0200020U800`001ED00005
0]<600050a<00`001=D000030i<3000319D200040m<2000313<200030M@9000211D300021=<80002
1A@500000`?e0000000F00071E@300061AD400000`AE0004m@020002ool200000`AE000000031?D3
00021=D3000217@00`001;D4]@021;D00`0017D4M@0600000`Ae0004U@0219D00`0017@000020003
19D200001Ooo0004U@BE0000:Ooo00<00?ooool01ooo0007ool00`00ooooo`0`ool01@001KD5]@Fe
00000ooo00<000Ee1GD00P00109B00<000;C0]<00P;C0P000PDE0`0010<C0P000PCE00<000>C0000
0P000`BE0P0010?C10000P@c100000<1e00000000P000PAc00<000@E11D00`001@CC10001@DD1`00
10ED20000P@E00<000Ed1G@01PEd1`000`ED00<000@e000010000`DE0P0010Ce1@000PAE0`000PAd
0P000`CE00D000Ad17@4M00000@4]@80000417D0000019D5000319D4000419D3000219D00`00oooo
o`0Wool00`00ooooo`07ool000Koo`03003ooooo037oo`050005]@Fe1KD00002ool01@001GD5M@Ee
0000109B00D000EE000000;C008000855@<000@34`03003oo`0000L00084U@8000<3d`80000417D0
000000D2000213D5000417<300041=<600031A@500000`?E0005E0031E@H0002ool8000313D20000
10AE000000000_oo0`000`Ce1P0000<4e@0000000`Ad00D000CE1=D4e@0000<4M0800084]@<000@4
U@050004M0001;D0000219D01@0017@000Be000010BE0P000PBE00<00?ooool0:?oo00<00?ooool0
1_oo0006ool00`00ooooo`0`ool01@001KD5]@Fe00000_oo00D000Ee1GD5M@0000@2DP050005E@00
003oo`0200031AD200040a<00`00ooooo`0200000`Be0003DP0200000`5D000000040m<00`0017D0
000400000`?c0004=@03000517<400021=<300020mDB00040mD00`001I@5U0061I@200020oD30000
10@E0005M0Ed100000@4=@0000000085=@P000031AD0000000L000031?D0000000D4e@050004M0Ad
17@000031=D200000`Ad00000006000419D200021;D00`0019D4U@0200021;D00`0019D4U@0219D0
100019D4U@00:_oo00<00?ooool01_oo0006ool00`00ooooo`0_ool01@001KD5]@Fe00000ooo00<0
00Ee1GD00P00109B0P000P2D00H000:B000000DE00050a<700040e800`000m<3d`020m<500000`05
0003l`030o<2000417<500020oD:00001@DC000000000Q<0100000<5E000000070000`Ed0`001`De
0P001@DE1@0000<4m00000000PAD0P0010CE00@000Ad17@4M0800084e@<00084U@060004M0Ad0004
]@000`BE00@000Ad0004]@800084U@800084]@030004U@BE00<0000319D00?oo02Woo`03003ooooo
00Koo`001_oo00<00?ooool0;ooo00D000Fe1KD5]@0000;oo`050005M@Ee1GD000040U801P001ED0
000009@000<2TP0300034`<C00834`<000;oo`030A@000=B00@3DP<000040m<00000ool200000`@e
000000030o<4000217<400000`7D0000000200000`Bc0000000400051A<400051E@00`000iD00003
00021I@300081?D?00000`@e0000000300021CD00`00ooooo`0200041AD500000`CE0000000215@2
00031=D:000319D00`0017@000021;D0100019D4U@BE0P0000@4]@0000000084U@8000041;D00000
000217D00`0019D0000Zool00`00ooooo`06ool000Koo`03003ooooo02koo``000@2DPH000<2TP@0
00030a<00000008000;oo`030003DP=B00<3DP800084M@@00003ool0000000@3l`8000845@X000@4
/`8000L54`<000D5E0@000@5U1H000<4U@P0000613@00000003oo`000PAe100000D55@000004e@00
00<4e@030004E0AD00<00084e@<00084]@050004M0001;@0000319D0100017@000Be0P000`BE2P00
0PBE00<000Ae00001@00:?oo00<00?ooool01_oo0006ool00`00ooooo`0bool010001ID000000_oo
00<0009B0U800P9B100000<4m@000Y800`:B00<000CE1=D00P0000Coo`000004U@8000D3DPD00004
0i8000000G@200040o<2000211D200000`@c000000020mD200041;<300051A<400000`GE0005E00<
00041ED200041K@;000<19D5000717D500041=D:00031;D5000319D00`0017@00003000219D30002
19D00`0017@00002000219D5000217@2000Wool00`00ooooo`06ool000Koo`03003ooooo037oo`04
0005U@FE0M8200000ooo0002DP020U801000ooooo`000PCe00D000:B0Y82TP0000<4e@060002dP00
0004U@001@=B0P0000@4E@00000000@3TP030003l`?c0083l`@0000311D000@c00<4<`040003e@00
00031;<6000010DC0000000010GE1`0020EE300020CE00<000FE1ID02@001@BE00<000DE1AD01@00
10Ae10000PCE0`000PBe0P000_oo00@000Be1;D4]@800003ool0000000<4U@X000<4U@04003ooooo
000319D01000ooooo`000PAd0P009ooo00<00?ooool01_oo0006ool00`00ooooo`0aool00`001ID0
00030M800`000U82DP020U801P00ooooo`001?D000<2TP800084e@8000<2dP030003DP=B00<3DP06
0004E@AE003oo`0010>B100000L3l`000oH3mP000I@0000613<00`001;<4/`021;<200020iH40003
1MD400000`EC000000041EDP00001@FD003oo`0013@0300000@4E0000004e@H00084M@<00003ool0
00Be0084]@<000031=D000Be00<4]@040004]@Be000219D3000319D01000ool000000`BE00<00?oo
ool00P000PBE00<00?ooool00P000PAd00<00?ooool09Ooo00<00?ooool01_oo0006ool00`00oooo
o`0`ool010001ID5U@000`7B0`0000L2DP00ooooo`001?D000040Y8200021=D01`000]82dP;B0004
U@0000<3DP800084E@8000@3TP800004ool0005d00020oH3000513<400000`Bc0000000500021MD5
00031E<700021K@800021CD@000317D800001PDe0000000013@00084E@L00084e@T000031=D000Be
0084]@800084e@030004]@Be00L00003ool0000000<4U@03003oo`00008000<4U@04003oo`000003
19D01000ool000000PAd00<00?ooool09Ooo00<00?ooool01_oo0006ool00`00ooooo`0`ool00`00
1ID000030M8200021CD20002ool200040Y8200000`CE000000040]8400000`=B0000000400030i87
000010?B000000001@@c1`0000<3UP0000000PGE100000@4l`000005D`@00085e@030005]0Fd00H0
00@5=A@000/4M@D000P4E@T00084=@@000@4]@H00003ool0000000<4U@04003oo`00000419D40003
19D00`00ool00002000319D00`0019D0000217@00`00ooooo`0Uool00`00ooooo`06ool000Koo`03
003ooooo02ooo`040005U@FE00030M800`001CD0000700030Y8600030]8020000?<0000011H000@F
0002ool010000i83TP>B1@0000<3eP000m800P?B00<000@c13<00`@c0`000P=f0P0000<4T`000000
0`000`Cc1@001@GE1@0000<5=@0000002P003`Be4@0000?oo`0000000`001`AE0`001P@e0P000PBe
10000PBE0P0000<4]@0000000PBE0P0000<4]@0000000`BE0`0000<4M00019D00PBE00@000BE0000
00<4U@030004U@0000<002Ooo`03003ooooo00Koo`001_oo00<00?ooool0;Ooo1@000`7B0`0000?o
o`000S800P8b0P000`:B00H000Ae17D00?oo00040]800`000?<0000200000`<b0000000200030i82
00000`060000000200030m8400000`@c0000000200020gH00`0019<4T`02000010Id0004l`Cc1000
1@GE300000<5m00000007@0000D5=@0000000?oo00<00084=@@00084m@D00084E@H000D4=@<00003
ool000000084U@D000<4U@8000031;D0000000<4U@040004]@00000319D00`0019D00007000217D2
000Vool00`00ooooo`06ool000Koo`03003ooooo02_oo`8000855@03003oo`0000<1dP8000;oo`03
0002<P8b0082<P<000040Y8000Ae17D200040]8200020?<200030c8200020i800`000oH000030004
0m8<00000`BC000000031W@300051MD9000010FE000000000PGd1`000`Ce3`001`AE20001`@e1@00
0PBe100000<4M000000010001@@e0`000PBE0P0000Coo`0017@000<4U@@000<4U@X0000617D000Ad
0004U@000`Ae0P009_oo00<00?ooool01_oo0006ool00`00ooooo`0[ool010001AD55@DE0P000`7B
00D000CE003oo`0000@2<P05003oooooool0000217D200040]8200001?oo0000l`000`<b2P0010?B
00L000=f0gH0005d0004<P0200000`=F0000000200031W@400031MD300000`EC0000000200051ID5
00071?D:000717D;000415D00`001?D4m@04000613D300000`@E00045@0300000`Ae003oo`040005
13D2000213D4000319D00`00ool0000700000`Ae00000003000217D5000417D00`00ooooo`0Tool0
0`00ooooo`06ool000Koo`03003ooooo02_oo`0400055@DE1AD200030M801@001=D00?oo0000108b
00@00?ooooooo`D000@2dPD000@3<P050003UP>F0003LP0400040m8300020gH00`001384<P021382
00041W@200000`6D0000000800051ID600031?DR00000`CE00000006000215@5000313D6000211D6
00000`BE0000000213D200000`BE0000000213D800000`Ae00000003000217D3000219@00`0017D4
M@02000219@01@0017D4M@Ae00009_oo00<00?ooool01_oo0006ool00`00ooooo`0[ool01@001AD5
5@DE00000`7B00H000CE1=D00?oo00030S8200000ooo000000030W800`000]82dP020]8300020iH0
10000c83<P<b0P000P>F00D000=b0g83LP0000@3dPH000<4<P8000@6M0<000050I@000000006E@03
00061IDC000319D600000`IE0000000300000`FE00045@0511D700040oD=00000`Ae000000050003
11D3000219D9000213D300000`Ad0004M@0217D2000219@00`0017D4M@02000219@00`0017D4M@02
000219@01@0017D4M@Ae00009_oo00<00?ooool01_oo0005ool00`00ooooo`0/ool01@001AD55@DE
00000`7B00<000CE1=D00P00108b0`0000<3]P000W800P9b0`000P;B00<00?oo00000P000`<b0`00
00<3UP000g800P=b100000<3dP0000000P0000@6m0001384<P8000@6M0L000061UD000000001U000
0`FE2@000PDe1@001PBE5P001`@E1P001@?e10000`?e0`0000<4M00000000PAe0`000`@E0P000`@E
0P0000?oo`0017@00`000P@e0`000`Ae0P000PBD00<000Ae17D00P000PBD00<000Ae17D00P000PBD
00D000Ae17D4M@0002Koo`03003ooooo00Koo`001Ooo00<00?ooool0;?oo00@000DE1AD000<1dPH0
00<2<P05003oo`000kH000030W801000ool000>F0`0000?oo`00000010<b100010=b00<000<F0aH0
100010Kd0P0010Id0P0000@4LP0000000086E@l000<5=@D000<4U@X000H45P/0000319D0000000L0
00031?D0000000D000<3m@H000030oD0000000@00084M0D0000317@0000000<45@80000417@000Ae
17D2000213D2000217D2000219@00`0017D4M@02000219@00`0017D4M@02000219@00`0017D4M@02
17D00`00ooooo`0Sool00`00ooooo`06ool000Goo`03003ooooo02coo`@000<1dP04003oooooool2
00030S800`00ooooo`0200030W8300020iH500030c8200020_H01@000g83LP=b00000`<F0`000`Kd
0P0000@4<P001W@6M0H000051UD000000004d`0500000`HE0000000200031CD400000`HC00000007
00000`070000000A00050kH600040kDC00030oD3000010Ad000000?e0P000PAd0`000`@E0`000PAe
0`000P@e0`000`BD00<000Ae17D00P000PBD0P000PAe00<000BD19@00P000`Ae00<00?ooool09?oo
00<00?ooool01Ooo0005ool00`00ooooo`0`ool300001@>f003ooooo00000`8b00@00?ooooooo`80
0082LP03003oo`0000<000<2dP090003<P<b0c80004c0002mP0000@3LP8000835P040006m0Kd1_@2
0003138300000`;f000000021UD200000`;f0004d`0300021QD200000`EC0005=@021CD800000`BE
0000000600030oHD00060kH00`000kH0000300050kD300030mD500000`Ad0000000200030oD20004
0oD200000`Ad0004E@02000411D200000`Ae00000002000317D00`0019@4U002000217D00`0019@0
000=000Vool00`00ooooo`05ool000Goo`03003ooooo037oo`8000050kH00?ooool000030S820000
0ooo000000030W8200030[H010000]82dP;B0`0000D3<P000001<`0000@3LPD000<6m0050002eP00
0004<P0200000`LD000000021UD700031QD200031E<800000`BE0000000300000`Jc0003mP020oH9
00050gHK00020kD600030mD500000`AE0000000500040oD200000`AE00000002000411D2000211D=
000215D01000ooooo`000`AE00<00?ooool0:?oo00<00?ooool01Ooo0005ool00`00ooooo`0aool6
00030S8400000`9f0002LP020W8200020[H010000]82dP;B0`0000<2eP0000000`0010=b0`000`Kd
100000@2eP00000750H0000317800000008000<65@8000<5D`8000041GD00000000219D300031S<6
00021a@B00050cH600030gH50002ool;00030mD010000mD000000P?E1`0010?e100000@4=@000004
5@@000<45@<000<4E@@000<4E@04003ooooo000315D00`00ooooo`0Xool00`00ooooo`05ool000Go
o`03003ooooo03;oo`030001l@7a008000<2<P06003ooooo0002MP000P9b00<00?ooool00`000`;B
1@0000<34P00000010=b0`000PKd0P0000<3dP000G<00P0000<750000000100000@6e@00000000@6
5@L000031GD0000000@000031K<0000000D000030kH0000001X000H3=PP000040gH0000000030iD3
00020mD00`0017@0000300000`?E0004U00200020mD200000`BD0000000200040oD2000213D20000
10BD000000AE0P000P@E0P000`AE00@000BD19@000<4E@@000<4E@@002Ooo`03003ooooo00Goo`00
1Ooo00<00?ooool0<Ooo0P000`7a0`0000<2<P00ool00_oo00@0009b0W82LP8000;oo`800082dP80
00825P0400034P<B0a8300020g801@001_@6m0Kd00000`?B0P000PLD00<000@B11800P000PKE0P00
00@2]P001QD65@8000051=8000000005M@0600000`Ae0000000200020kHg00020iD600001@@E0000
000019@010000P?E0`000P@e0P000`?e0`000P?e0`000PAE0P000P@E0P000PAE00@000BD000000<4
E@040004U0BD000315D0100019@4U0009ooo00<00?ooool01Ooo0005ool00`00ooooo`0_ool30004
0O4400001@8f00000?oo00000`9b1@000`;B0`0000@25P000a834PH00086m08000<3dP8000031a@0
000000844P030006e@KE00P000031=8000000085M@<000041E80000017D200000`Fc000000080000
0`9f0000000C00050WH500040_H4000010<F000000000P<e20000P>E10000P>e0`000P@E0P000P?E
0P000P@e10000P@e0P000`?e00H000AE15D000BD000311D2000219@2000215D00`0019@4U0020002
15D0100019@4U000:?oo00<00?ooool01Ooo0005ool00`00ooooo`0`ool200030O401000oooooooo
1@000`9b0P000_oo0P000`;B0P0000<0lP0000000P<B10000`Kd00@0008F0003dP80008750D00086
e@030002MP000084LP8000031UD000000085M@`000030_D00000008000030WH0000000l000P1eP03
0004U00000h00082mP<000D3=@@00003ool0000000H000<3]@L00083e@<00083m@040004=@@e13D2
00030oD3000010BD000000000P@E0P0000H4U000000000AE000219@2000215D0100019@4U000:?oo
00<00?ooool01Ooo0005ool00`00ooooo`0aool010000O41l@7a0P000_oo00<0008a0S400P000`9b
0`0000?oo`000]800P;B00<0006f0KH00P000`<B00@0006f0KH1]P<000040g80000000021a@50002
1]D700000`IE0000000>00000`;e0000000:00000`4E0000000K00000`9F0000000200020WH80005
0cD300020gD700030kD300000`@E0000000400030oD700030oD6000211D3000211D2000219@20002
15D0100019@4U000:?oo00<00?ooool01Ooo0005ool00`00ooooo`0aool010000O41l@7a1000108a
0`0000@2LP000001=P8000<2dP<000040CH000<B0a8600021i@200031a@00`0000@0000200021]D0
0`000SH0000300000`IE0000000400000`De0000000300000`EB000000020_D500020ED300020ADF
00040KH500060UH300030]H200000`<E0000000200020cD400030gD300020oD200030kD200020mD0
0`00ool0000300030oD2000313D010000oD3m@?e2P000`@E1P0000@4E@0019@002Woo`03003ooooo
00Goo`001Ooo00<00?ooool0<Ooo00D0007a0O41l@0000;oo`030002<@8a0082<@D00003ool00000
00<2dP05003oooooool000030a8300000`4B0007U0021i@500000`>b000000021]D3000010020SH0
00IE1P0000<5=@0000000`0000<3U@0000000P;e10000P5E2P0000<05@0000006`000P8e1@0000@2
]@0000000082eP<0000317D0000000L000<3M@8000030oD0000000<000845@030003e@?E00800084
5@8000<3m@030004=@@e00@00083m@<000845@050004=@@e13D0000311D00`0015D4E@08000Wool0
0`00ooooo`05ool000Goo`03003ooooo037oo`050001l@7a0O400002ool010000S42<@8a1@0000@2
T@00000000<2dPD000834P800081=P040007U0ND1i@400000`ND000000031]D300000`0200000002
00021782000010De000000CB0P0000<3U@0000001P0000<1E@0000005`000P0E1000102f1000106F
10000`9F1P000`;F0P000`<e0P0000?oo`000kD00P0000<3M@000gD00`000P>E0P0000<45@000000
0`?E00D000@E0004U00000<3m@P0000313D0000000<45@030004=@00008000<45@<00084U0050004
E@AE15D0000Wool00`00ooooo`05ool000Goo`03003ooooo033oo`030001l@7a0081l@04003ooooo
00030S401@00oooooooo00000`:A0`0000H2dP000000003F00020a8400031i@400021i@00`000k80
0006000010IE000000Ab0P0000<5=@0000000`0000<3U@0000009`000`0E300000<2E@0000000P00
0P9F0`0000D35@0000000?oo00<000<3=@800083]@D000030mD0000000<3U@D00083e@030004U000
00<00083m@<000<3m@050004=@00ool0000311D20002ool0100011D45@@E10000`AE00<00?ooool0
9_oo00<00?ooool01Ooo0005ool00`00ooooo`0`ool01@000O41l@7a00000ooo00D0008a0S42<@00
00;oo`030002T@:A0082T@80000305D0000000<000<34P030000lP0000<7U0040003LP0000021i@0
10000k83/P000PLD100000@44P0000000085=@030001T`0000T000031C80000000d000874QP00003
1=@0000000D000060IH00000ool000:e0P000P9F0P000`:e0`0000<3M@0000000`<e0`0000@3E@00
00000083e@8000<3U@030003m@0000800083e@80000317D0000000D000@3m@8000;oo`0300045@@E
008000;oo`8000<45@03003oo`0000<4E@03003ooooo02Koo`03003ooooo00Goo`001Ooo00<00?oo
ool0<?oo00D0007a0O41l@0000?oo`050002<@8a0S400002ool010000Y42T@:A1@0000<2d@000000
0P000P<B0P000`ND00@000=b00000087U0040003/P0000021a@400000`Gd0000000400001P6C0000
00>E0004dP@000031C80000000`000031G@0000000874QH000805A<000030aD0000000<2]@800003
0gD0000000D000050eD000=E0003e@0200000ooo0003U@020iD500020mD300020mD2000217D00`00
0oD3m@020oD00`00ooooo`02000211D00`00ool0000215D0100011D45@@E0P000`AE00<00?ooool0
9_oo00<00?ooool01Ooo0004ool00`00ooooo`0aool01@000O41l@7a00000_oo00<0008a0S400P8a
00@00?ooool000<2T@03003ooooo008000<2d@040000E@0000031i@200000`=b000000021i@30003
1a@400021O@400000`@d0000000A00021K8400000`IB0000000O00030=H900020SD2000010<E0000
00000`:e0P000P<E0P000P>E0P000P=E0P000_oo0`000P>E1P0000<45@0000000`?E1@000`?e00<0
0?oo00000P@e00<000@E11D00P000`AE00<000@E11D00P000PAE00<00?ooool09ooo00<00?ooool0
1Ooo0004ool00`00ooooo`0aool01@000O41l@7a00000_oo00D0008a0S42<@0000?oo`050002T@:A
0Y400002ool00`000]42d@020]4300031i@400021i@200000`04000750021a@00`00ool000021O@4
000213@800000`1d0000000500020M<00`001K85/P0400031U8010000O@000000PLb5P000P0e1000
0`3F0P000P6E1@000P8e2P000`<E1@000`=E200000Coo`000kD3]@D000<3e@<0000319@000?e0083
m@H000845@030004E@AE00D000<4E@03003ooooo02Ooo`03003ooooo00Goo`001?oo00<00?ooool0
<Ooo00D0007a0O41l@0000;oo`050002<@8a0S400003ool01@000Y42T@:A00000_oo00@000;A0]42
d@<000<7U0040003<@0000021i@400021a@400021O@01000118000000P@d1`0000<0M00000002P00
0PFb10000PIB00<000ED00009`000P6E2@000P:e00<000=E00000`000P<E1@000P=E0`000`>E00<0
0?oo00000P000P>e0P0000?oo`0000000`?E0P0000<4U00000000`?e00<000BD00001`000P@E0P00
0`AE00<00?ooool0:?oo00<00?ooool01Ooo0004ool00`00ooooo`0/ool01@00oooooooo0000107a
00@00?ooool000<2<@04003ooooo00040Y401000ooooo`000`;A0P000`ND00@000<a0c400087U004
0003L@0000021a@400021O@00`001180000213@300001@8d0000000007@01`0000<1d`0000000PDb
300000<6DP000S@04`0000<04@0000001@0000<0=@0000001@000PCD1@000P8e1@000P:e0`0000<4
]00000000P<E2@0010>E10000P>e00<00?oo00000P@E00@000?E0mD3e@800084=@030003m@?e00<0
00845@800084U0@45@D002_oo`03003ooooo00Coo`001?oo00<00?ooool0;?oo0`0000?oo`000O40
0P7a00D00?ooooooo`0000<2<@04003ooooo00030Y401000oooooooo0P000P;A00D000ND1i@7U000
0083<@030007U0ND00@0008750@000051O@000001180000213@300000`8d0000000<00021C820000
0`8C000000021K8400021U8800000`E`0000000700000`0?0000000C00020ID010001=@000000P8e
1P000P:e2@000P=E00<000@e13D00P000`>E00<000BD19@00P000P>e0P000`@E00<000?E0mD02@00
10@E00@000BD19@000<45@03003ooooo02goo`03003ooooo00Coo`001?oo00<00?ooool0;?oo00<0
007@0M000`000P7a00@00?ooool000@2<@04003ooooo00030Y400`00ooooo`02000010Oc00000000
0PND00@000<a0c400087U0<0008750@00085m0@0000313@0000000D000031780000000<00084dP03
0005M00000800085<P<000030Q<000Fb00T000061S4000001O4000E`0P0000<3[`000000100000<0
C`0000000P0000<04@00000010000P0d00D000;E0]D0003E00D00081U@0400045@@E00030SD00`00
0eD0000600020aD500020eD200020mD010000iD3U@>E0`0000D3m@000kD3]@0000845@D0000313D0
00?e0083m@80000313D000@E00845@<0000313D000@E00845@03003ooooo02coo`03003ooooo00Co
o`001?oo00<00?ooool0;?oo00H0007@0M01d000ool400000ooo0002<@020S401@00oooooooo0000
0`:A00<00?ooool00P0000@7l`0000001bD000031=8000Ed0085M0040005<PDb00031G@00`001K80
000;00001@Ga0000000012l00P0000<2c`0000001@0000L03`000000000A00004`0K00020[D01000
0iD000000`<E10000`=E00D000?E0mD3e@0000<3U@030003m@?e00H000<3e@80000313D000?e0083
m@040004=@@e000411D200000`@e00045@0211D00`00ooooo`0/ool00`00ooooo`04ool000Coo`03
003ooooo02coo`050001d07@0M000003ool00`000Q00000200020S401000ooooo`0010:A00@00?oo
ool00087l`@00087l`050003<@<a0007T`02000010=a0006M0Id100000<4]0000m400P0000<2M000
00001`000PAb400000H24`001I45T@001E@700001@Dd000000000jl0200000<0C`0000l03@000P3D
10000P6E0P0000Coo`000SD2=@D00082]@8000031;@0000000<35@040003]@>e00030eD00`000mD0
000700020kD400030mD00`0019@0000200030oD0100013D000000`@E00<000@e13D00P000`@E00<0
0?ooool0:ooo00<00?ooool01?oo0004ool00`00ooooo`0/ool01@000M01d07@00000ooo00D0008@
0Q000?oo00@00003ool000:A0082T@04003ooooo00021o<010000]4000000POc00L000<a0c4000NC
003oo`0200021W@01`00ool000001;@000?A00D0000309<0000000@00084LPD000<4dP040001d`00
00031C8400021I4M00000`DD0000000:00000`CD0001U@020ID400020SD00`0011D0000200020[D3
000010@e00035@<E2P0000<3U@0000000P?e00@000>e0kD3]@80000311D000?E00<3e@80000311D0
00?e0083m@040004=@00000411D20002ool0100011D45@00;Ooo00<00?ooool01?oo0004ool00`00
ooooo`0/ool01@000M01d07@00000ooo00@0008@0Q0000?oo`030002L@0000800082T@03003oo`00
0087l`030002d@;A00800087l`050003<@<a0007T`0300021W@4000010Bd0003d@?A30000PAb00<0
00Ed00000P000PCB00<000Ed00000P000`Db00@000Ed0005T@<00085L@<000031C40000000<00003
0jl000;?00@000050>l000000000C`0300000`0a0000000500030;@P00020eD300001@?E0003U@>E
00000P?e0P000`>e00@000@E000000<3e@0500045@@E11D000030oD200000ooo00045@0211D20002
ool01P0011D45@@E003oo`<002Soo`03003ooooo00Coo`001?oo00<00?ooool0;?oo00D0007@0M01
d00000?oo`040002408@0003ool01@000W42L@00ool01@0000@7l`000]42d@800087l`080003<@<a
0007T`0000<00086M0040003L@0000021;@00`000m4000050000100A000000000P7B00<000Ab1780
0P000PEd00@000CB1=800085M0060005<PDb1C8000Ed0`0000<5M00000000PEa00<000Da1C401000
0P9D1`0000<0k`0008l00P0000<5502@00000`0000<0LP0000000P2C0P000P2d0`000`5d0P0000H4
e0000Q@250000eD200030Y@500020_@500020eD01@000mD3e@?E00000P>E0`0000?oo`000kD00`>e
00@00?ooool000<3e@0400045@0000030oD0100013D000000P@E2`000P@e00<00?ooool09_oo00<0
0?ooool01?oo0004ool00`00ooooo`0/ool01@000M01d07@00000ooo00@0008@0Q0000?oo`040002
L@9a0003ool200021o<010000]42d@000POc0P0000<3<@001i<00P0000@00`001W@6M08000051I@0
00Bd0003d@0600001@0A000000001G@00P000`Ab00@00?oo00000084dPX000031A4000000085M0P0
0085E08000030i00000000@000050>l000000000d00200000`2@0000000200000`1b000000070000
1@Cd0001M05d00000PCD00@0008D0Q@25080000311D000:D0082U08000031;@000;d0082m0800003
ool000000083E@<000061;@000>E0iD000?e0`000`>e00@00?oo000000<3e@80000319@0000000T0
000313@000@d0084=004003ooooo000313D00`00ooooo`0Vool00`00ooooo`04ool000Coo`03003o
oooo02coo`050001d07@0M000003ool010000Q0240000ooo00@0009a0W4000?oo`050007l`Oc003o
o`0200021o<400001@NC0000000300000PId00L000=a000000Bd0003d@0200000`2b000000030000
0`@A000000021G@00`001784LP0300000`Ed0004dP0300021=4500021A400`000Q<0000:00021E@?
0002090600001`;d000000001?@0005C00T0008250@000<2U0<000040kD000;d0_@500020eD20000
0`Bd000000020iD3000010Bd0003]@>e2`0000<3m00013D00P@e00<000@D11@00P000P@d00D000@d
13@4=00000;oo`030004=@@e0084=@03003ooooo02Goo`03003ooooo00Coo`001?oo00<00?ooool0
;?oo00D0007@0M01d00000?oo`040002408@0003ool010000W42L@000_oo00<000Oc1o<00`0000P0
1`001o<7l`000_4000NC10000PId100000<4]00000000P0000<0/P0000000`000P@A3@0000<5M000
1=400PCA00H000Ed1G@5M0001A4300021?401@001E@000001E@00P0000D4L000000000>@00800003
0]00000000@000040E0000000=0200000`2@0000000700001@4c000000000E<00`0000<4m0000Q@0
9`0000<4500000000P?D0P000_oo00@000?d0o@00084=@80008450040004=0@d13@2000313@01000
ooooo`000`@e00<00?ooool09Ooo00<00?ooool01?oo0004ool00`00ooooo`0/ool01@000M01d07@
00000ooo00@0008@0Q0000?oo`040002L@9a0002ool00`001o<7l`0400021o<010000_4000NC1000
0PId2@0000<0/P0000001`000`@a0P0000<5M00017400PAa00@000Ed1G@000<4d@H000031G@000Ca
0084l@800084/@800005170000@@0003T00400000`Dd0000000800001`DD000000;D0000/@000080
lP800081<`H00084m004000250001=@20g@00`000Y@2U00500030_@010001;@4]0000`=D10000`>D
0P0000<4]0000k@00P>d00<000@D00000P000`?D00@00?oo000000<3m0800003ool0000000845005
0004=000ool0000313@01000ooooo`000`@e00<00?ooool09Ooo00<00?ooool01?oo0004ool00`00
ooooo`0[ool00`000M01d0020M001@00oooooooo00000P8@00D00?ooooooo`000082L@03003oo`00
0087l`040002/@0000021o<020000_42l@001i<00?oo00021W@600000`9c0000000200000`0@0000
000200021I@2000313401000ool000000`Aa10000`CA00<00?oo00001@000PCa0P000`Ba00<000A`
17000`0000<3T00000002P0000D550000=00004A00@000041?@000000?8400031?@00`000O<00003
00000`8D0000000200020Y@00`001=@0000200030_@010001;@000000`=D1@000P>D00<00?oo0000
0P000`>d00@000Bd1;@000<3e0@000<3m005003oooooool0000211@20002ool01@0013@4=0@d0000
0_oo00D000@e13D4=@0002Ooo`03003ooooo00Coo`001?oo00<00?ooool0:ooo00D0007@0M01d000
00Coo`040002408@0003ool00`000W42L@0200021o<010000[42/@000POc0P0000<2l@001i<01`00
00D4T`000000009c00@00003010000000083d@800085U0040004<@@a134200000`FD0004L@021744
00000`CA0000000200000`Ba003oo`05000010ED0004/@Ba0P0000L4L000110000ED0005E0070000
106`0000005@0`0000D3U@000A4000Cd00D0008350H000<1l`D00003ool000000082U0050003U0>D
0i@000030_@010000m@000000`=D00@000Bd00000083U0<0000311@000>d0083]0D00083e0800003
19@000000083m003003ooooo008000845005003oooooool0000313@01000ooooo`0010@e00<00?oo
ool09?oo00<00?ooool01?oo0003ool00`00ooooo`0/ool01@000M01d07@00000ooo00@0008@0Q00
00Coo`040002L@9a00031o<010000[42/@000POc2P000PBC00@000FD0002L`8000030i40000@00<0
0083d@030001/P00008000<4<@040005U0FD000217400`001I@0000300021G@00`001;44/@070002
1E@2000010ED000000@@2P0000<5=0000K00100000@1L000000000814@030001D@5A00L000030K<0
000000800081l`050004m0000002M00;00020_@400030e@400030i@0100011@450000`>d00D00?oo
000450000083e0050004U000ool000020o@01@00ool000@d00000P@D00<00?ooool00_oo00D000@d
13@4=00000;oo`050004=@@e13D0000Vool00`00ooooo`04ool000?oo`03003ooooo02coo`050001
d07@0M000003ool010000Q0240000ooo00D0009a0W42L@000087l`8000040[4000Oc1o<500021U<0
1@001K@0000019<01P000P>A0P000PFD00@000?A0m4000<1/P030004<@@a00D00084L@<000031740
0?oo00<000<4/@d000041100000000020g0900000`7`000000020G0010001A@0004A0P000P5A00@0
006B0I81TP8000<1/`030004m00000<00003ool0009d0082M0040003U00000030_@00`001=@0000:
00000`?d000000020i@200000`@D000000030k@0100011@450000`?D00@00?oo000000<3m0800084
=004000450@D0003ool01@0013@4=0@d00000_oo00<000@e00000P009_oo00<00?ooool01?oo0003
ool00`00ooooo`0/ool01@000M01d07@00000ooo00@0008@0Q0000?oo`030002L@9a00d000030_40
00IC0080000400<000BC19<400000`1a0003T@0300021I@00`000m43d@0200020K800`001344<@05
00000`Aa0000000317420002ool00`001;44/@0200031943000010Aa003oo`000PED00D000ED1E@0
00=`00<0000<0]0000000U0000:c0001l0001A@0005`1`0000<1D@0000000`6B100000H4m000003o
o`000W<300020W@200000ooo0002m0020_@500020e@300000`?d0003U00_000Yool00`00ooooo`04
ool000?oo`03003ooooo02coo`050001d07@0M000003ool010000Q0240000ooo00<0009a00000`00
0POB00@000:a0[400087LP060002l@001U<00?oo0P000PBC100000<0L@000i400`0000?oo`000000
0`?A00<000FD00000P000P@a00<000FD00001@000`Aa2@000`BA00<000Aa17400PAa100000<3d000
00000P=`0P000P;@0P0000@2D00000000081l08000030G0000000081/@@00083=0<000030c@00000
008000;oo`060002L`9c0W<000>D1P0000@2m000000000<3]0030003E0=D008000030o@0000000<3
U0@000<3]080008450030003m0?d00D00084508000;oo`05000450@D11@00002ool01@0013@4=0@d
00000ooo00@000AD15@002[oo`03003ooooo00Coo`000ooo00<00?ooool0;?oo00D0007@0M01d000
00?oo`040002408@0003ool010000W42L@9a0P000POB00D000:a0[4000Mb008000030_4000IC0080
000300<000BC00D00003074000000083T@800003ool000?A0083d@T00084<@040005U00000041740
0`001G@5M005000219400`001G@00002174200001P9c0003d0?@003oo`@000060]0000Dd0002D000
0PDd00<0007`000010000P6a0`0000<1l@00000010000PCd00<0008c00000P000`9c00<000>D0000
1P000P;d1@000P=D0`0000?oo`000i@00P>D0P0000<3m0000k@00P>d1@000P?d00D000Be0004=000
00845005003oooooool0000311@01000ooooo`000`@d00D00?ooooooo`000084E003003ooooo02Wo
o`03003ooooo00?oo`000ooo00<00?ooool0;?oo00D0007@0M01d00000?oo`040002408@0003ool0
1@000W42L@9a00000POB00@000:a0[400087LP<000031U<000000080000319<0000000<000030740
000000<3T@050005]0000003d@0400020o4200000`6b0004<@02134010001I@0000010Aa100000@5
M000003oo`D00005174000@a134000030m0600001@;@000000000U001P0000<24@001A@00P000P6a
00P0007a0O41l@001?@0008B0`00108c2@000P;C00<000>d00001`0000<3E0000m@00`000P>D00D0
00?d0o@3m00000<3]080008450030003m0?d00800084=004000450@D0003ool01@0011@450@D0000
0_oo00D000@d13@4=00000?oo`040004E0AD000[ool00`00ooooo`03ool000?oo`03003ooooo02co
o`050001d07@0M000003ool010000Q0240000ooo00D0009a0W42L@000087dP070002/@:a0007LP00
ool00P0000H6D`00000000BC00020O4600030i400`001K@0000300000`FD0003l@020o401000ool0
00000`@a1@000PAa0P000PAa1P0000?oo`000Y<00P000`@a0P0000D3d0001E@5E0000083D0`00082
4@<000040K40000000030O400`000Q824P020Q801@000S<2<`8c00000_oo1P000`;C0`0000<4e000
0c@00P<d00<000?D00001@000P>D00<000?d00000P000`>d00@000@D11@000<3m0030004=0000080
00845005003oooooool0000311@01000ooooo`000`@d00D00?ooooooo`000084E003003ooooo02Wo
o`03003ooooo00?oo`000ooo00<00?ooool0;?oo00D0007@0M01d00000?oo`040002408@0003ool0
10000W42L@000POB0P0000<2/@001g800P0000Goo`001U<000;a00@000030O4000=A00X000030k40
000000;oo`040003l@?a0o440003134010001I@5U0FD1@000`Aa0`0000<4D@0000001@0000<4<@00
00001P0000<3D00000000P0000@2l0001C@00082T003003oo`0000824@P000030O4000=d00800003
0Q800000008000030S<0000000<000030]<00000008000040]<00000ool300020c@00`000m@3e002
00000`>D0000000800030k@0100011@450000`?d0`0000Goo`0011@4500000?oo`04000450@D0003
ool01@0013@4=0@d00000_oo00D000AD15@4E00002_oo`03003ooooo00?oo`000ooo00<00?ooool0
;?oo1P000_oo00@0008@0Q0000?oo`070002L@9a0007dP00ool00P000PMb0`0000<6D`000_401000
00<1l@000000100000<3L@0000000_oo00<000>a0k400P000_oo00@000?a0o43l@<000061I@000@a
134000FD0`000`FD00D000Aa1744L@0000@4D@030005M0Ed0085M0030004<@0000H00083D0050005
=0Dd0002l00300020Y0400000`8A000000020U400`001A@0000700000`Cd0000000600040]<00`00
0k@0000500030c@300000`Be0003U0020i@400000`?D0000000900020o@00`0013@4=002000211@0
1@00oooooooo00000P@D00D00?ooooooo`0000<4=004003ooooo000315@00`00ooooo`0Yool00`00
ooooo`03ool000?oo`03003ooooo033oo`030002400000/00087dP@000031g800000008000031U<0
000000X00083L@030005e00000800083/@030005]000008000<3l@03003ooooo00800084<@800084
<@<00085U0040004L@000004154:00030k400`000e00000300020_0400000`:@00055003000010DD
0002D@9A100000<2LP001?@01`000P:b0`000`;C1@0000<3<`0000000P0000<3=00000000PBe00D0
00>D0i@3U0000083m08000<3e003000450@D00800083m140000311@00?oo00;oo`050004=0@d13@0
0002ool01@0015@4E0AD0000:ooo00<00?ooool00ooo0003ool00`00ooooo`0`ool01@000Q02408@
00000_oo00T0009@0U02D000ool000OB00000P:@00@000Mb00001@8000041U<000?B0m8300000`7a
00003`0300030g401@001M@5e0GD00000P>a00<000Fd1K@00PFd00@000?a0o4000;oo`D000@4<@03
003oo`0000H00084D@030004<@0000;oo`800004114000ED00030k4600020_0700000`:a00000003
00020U400`000W82LP0300001?oo0002TP:B0`000`:b100000D2d`000004e@0000@3<`P000<3U0<0
00061;D000000m@000@D0`000P?d0P000P@d0P000`@D00@00?ooool000<4=003003oo`0000d00084
E003003ooooo02Woo`03003ooooo00?oo`000ooo00<00?ooool0<?oo00D0008@0Q02400000;oo`04
0002D09@0U0200021m800`000Y0000021g8600000`?B00000003000200l300030g400`001M@5e002
00020k4300021K@00`000o43l@0500031I@010001344<@@a1@000`Ed00<000AA00000P@a1@000P@A
00@000>a0k43/@@000030g40000000H000031CD000:a0082/@@000030U400000008000<2LP030002
TP:B0082TP030002/P:b0082/P<000031=D0000000<000<3<`030003e000008000030i<000000080
00030i@000Be00<00083e0<000;oo`050003m0?d0004=003000311@01@00oooooooo00000P@d00D0
0?ooooooo`0000<4E004003oooooool315@00`00ool00005000Xool00`00ooooo`03ool000?oo`03
003ooooo033oo`050002408@0Q000002ool010000U02D09@0P0000P7dP000002T0001g8000050P00
00@2l0000m83dPD0000500l000001M@000030g4500030k400`00ool0000200020o4300000`?a0000
00030004134600020S800`001344<@021343000211401@00ool000000k4010000P=a00@000De0000
00834@<000<2/@0300055@00008000051AD000000002LP0200000`Ce0002TP02000010>D000000:b
1@000P<c0P0010<c10000`>C0P0000@4]@00000000;oo`030003e0?D00<00003ool000000083m080
00;oo`05000450@D11@00002ool01@0013@4=0@d00000ooo00@000AD15@000?oo`040004E0AD0004
ool317@00`00ooooo`0Vool00`00ooooo`03ool000?oo`03003ooooo033oo`050002408@0Q000002
ool020000U02D09@0007dP00ool200021g8200001@Ea0002l0000m800P0000Coo`0000003`800085
e0050003L@=a0g4000031M@200020k401P00oooooooo0003l@8000@3l@04003oo`00000413401000
1344<@@a100000<2<P0013400`@a00@000@A11444@P000<3L@800006ool000<A0a400?oo1`0000<2
d@00000010000`Ce1P0000?oo`0000000`000`<c100000<3<`001=D00`000`>C10000P?D2P000`?d
00D00?ooooooo`0000845005003oooooool0000313@01000ooooo`000`AD00D00?ooooooo`000084
E005003oooooool0000217@00`00ooooo`0Wool00`00ooooo`03ool000?oo`03003ooooo033oo`05
0002408@0Q000002ool020000U02D09@0007dP00ool400021G4300020m8;00040g4500020k480004
0o4400021343000313400`001GD000030003134300000`@A0000000400001@>a000000000g401000
0`<A1P0000<3D`000]400P;A0`000P;b100000<34P0000000`000P<B0P0010<c00@000CE1=D4e@D0
00<3T`030004e@00008000<3e004000450@D000211@400000`?d003oo`02ool01@0011@450@D0000
0ooo00@000@d13@000?oo`050004E0AD15@00003ool0100015@4E0000ooo00@000Ad17@002Woo`03
003ooooo00?oo`000ooo00<00?ooool0<Ooo00@0008@0Q0000?oo`060002D0001m800?oo0`0000@2
T0001G45L@<000030m80000000D000040c400?ooool200030g401@00oooooooo00000P>a0`0000<3
d@0000000PFE00D000?a0o43l@0000<5U@H000<4<@030005M@Ee0085M@030004<@0000?oo`<00082
/`060003/@>a0k4000De2P0000<3<@0000000`000`;A00<000;b0_800P;b0`000`<B0`000`<B00D0
00>d000000<c00H00083T`<00083T`80000311@000?D00<3e0@000<450800003ool0000000D00003
11@00?oo00?oo`040004=0@d0003ool0100015@4E0000ooo00@000AD15@000Coo`040004M0Ad000Y
ool00`00ooooo`03ool000?oo`03003ooooo037oo`040002408@0003ool010000U0000OB0P0000@6
T@000Y000085L@<00083dP030000l00000@000040c400?ooool200030g420002ool010000k400000
0`?A0`0000?oo`000o400P?a0P000PFE00<000FE00000_oo00D000@a134000@a01000083/@`00083
<@0400055@DE1AD600030_8200050a800`000a834P020a8600030o@010000i<3T`>C1`0000<45000
0m@00P?D00D00?ooooooo`0000<45004003oo`00ool313@00`00ooooo`030002ool0100013@4=000
1?oo00@000AD15@000?oo`040004E0AD0003ool0100017@4M000:_oo00<00?ooool00ooo0002ool0
0`00ooooo`0bool010000Q0240000ooo0P0000@7dP001Y46T@8000040Y0000Ea1G43000010?B0000
l03`10000P<a0`0000<5e0000g400P=a00<000GD00000`0000?oo`000m400`?A00@000Fe000000@3
l@<000031140000000D00084<@<000040[<000@A00021ED010000o43l@?a0P000`>a1@000P=a1@00
0`<a2@0000<2lP0000000`000P<B1@0000<34P0000000PCE00<000>C00000`000`>C1@000P?C0`00
0`?D00@00?ooool000<45005003oooooool0000313@01000ooooo`000PAD1`000_oo00@000AD15@0
00Coo`040004E0AD0003ool0100017@4M000:_oo00<00?ooool00ooo0002ool00`00ooooo`0bool0
10000Q0240000ooo10000PJA0`000PEa00<00?oo00000`0000@0l00000003@8000<3<@04003ooooo
00030g4300000`>A0005e00200040m4010001KD5]@000`?a0P000`@A00<000Ee1GD00PEe00<000@a
13400P@a0`000`@A0`0010?a20000`=a00H000De1CD5=@000c4400020c4300000`Ce000000030g<2
00000`<B0000000300000`CE0000000300040i<200020i<500030m<200000ooo000000020002ool0
100011@450001?oo0P0000<4=000ool00_oo00D000AD15@4E00000?oo`84M0L000;oo`040004E0AD
0004ool0100017@4M000:_oo00<00?ooool00ooo0002ool00`00ooooo`0bool01@000Q024000ool0
0`0000D2D0001Y46T@0000;oo`030005L@Ea00D00080l00500003@00ool000030c401@00ooooo`00
0g400`000`>A00D000GD1M@5e00000<3d@L000031KD000@A00<44@03003ooooo00;oo`030004<@@a
0084<@0300044@@A00<44@040003l@?a0o4400000`:c0000000?00040c4300020e8010000g<3L`=c
0`0000<4e@0000000P0000@3TP00000000@3T`L0008450030003d`?C00@00004ool000@C11<30002
11@01@00oooooooo00000P@d0P000_oo00<000AD15@00PAD00@00?ooool000<4M004003ooooo0002
17@70002ool0100017@4M000:ooo00<00?ooool00ooo0002ool00`00ooooo`0bool00`000Q024002
00021a400`000U0000021Y401@00ooooo`001G401P0000@0l00000d000;oo`060003<@<a0c400?oo
0`000_oo00<000>A0i400P>A10000`?A00D00?ooooooo`0000;oo`<000<44@@00003ool000@a0084
<@03003oo`0000<44@030005E@00008000030o40000000<000<3d@D000<3T@D000<3<@8000@3DP@0
0083LP8000030m@000>B00<3TP030003T`>C0083T`D000050o<0000011@000030m<01@00oooooooo
00000`@C00<00?ooool00`000ooo00<000@d13@00P000_oo00D000AD15@4E00000?oo`050004M0Ad
17@00002ool01@0017@4M0Ad00000_oo00<000BD19@01P00:ooo00<00?ooool00ooo0002ool00`00
ooooo`0bool010000Q0240000PLA0P0000@2D0001Y4000;oo`030005L@Ea00T000?oo`030003<@<a
00<000030e000?oo00?oo`040003T@>A0i4200000`Fe0003d@030m440004ool00`0011444@021140
0`001GD5M@030002134300000`@A0000000;00030m4500030i401@001AD55@00ool00`0000?oo`00
0e800`=B0P001P=b00@000>B0i83TPD000060i<00?oo0004500010?c0P000P?C00<00?ooool00_oo
00@000@C11<000?oo`030004E0AD00@00084=004003oo`00000315@01@00oooooooo00000`Ad00@0
0?ooool000@4M004003ooooo000319@00`00ooooo`0]ool00`00ooooo`03ool000;oo`03003ooooo
03;oo`030002400000<74@<00086T@04003ooooo00021G400`000U00000400020_03ool300001Ooo
0003D0=@00001?oo00D000>A0i43T@000085]@030003d@?A0083d@040003l@?a0o46000211400`00
114000031GD01000134000Ee0`0000<44@00ool01?oo0`0000?oo`000m400P?A00D000DE1AD55@00
00@3T@/000030e80000000<000<3LP@000030i800?oo00Coo`04003oooooool200030o<00`00oooo
o`020004ool01@0011<44`@C00000_oo00<000AD15@00PAD00<00?ooool00`000_oo00@000AD15@0
00Coo`040004M0Ad0003ool01@0017@4M0Ad00000_oo00<000BD19@00PBD00<00?ooool0;_oo00<0
0?ooool00_oo0002ool00`00ooooo`0bool00`000Q0000031a4300021Y400`00ool000021G400`00
0U00000400030_001000ool000000ooo00D000=@0e03D00000?oo`050003T@>A0i400003ool00`00
0m40000200030o400`001KD5]@03000010@A00044@@A4P000`@A4@000P>a00@000>c0k<3/`<000@3
/`040003LP000004ool00`00ooooo`03ool01P000o<00000ool000<3l`06003oooooool000@c0P00
00?oo`0011<00P@C00D00?ooooooo`0000<4E005003oooooool0000217@400000`AD003oo`02ool0
100017@4M0000ooo00<000Ad17@00PAd00@00?ooool000<4U003003ooooo02ooo`03003ooooo00;o
o`000_oo00<00?ooool0<_oo00<0008@00000PLA00D00?oo000000JA00800003ool0000000800003
0U000000008000@2l08000030c000?oo00?oo`040003D0=@0003ool01@000i43T@>A00000ooo0P00
0ooo00@000?a0o43l@800004ool00?oo0003114500001P@a003oo`001ED00084<@800085E@030004
4@@A00844@8000;oo`050003l@?a0o400004ool00`000k43/@020k4400000`?B000000090002ool0
0`000o800002ool200040o<01@000o<3l`?c00000ooo00<000@c13<00P@c0P000P@C00D00?oooooo
o`0000<4E005003oooooool0000317@00`00ooooo`030003ool0100017@4M0000_oo00<000Ad17@0
0PAd00@00?ooool000<4U003003ooooo033oo`03003ooooo00;oo`000_oo00<00?ooool0<_oo0P00
0`LA00<00?oo00000PJA1P000P9@1P000_oo00@000<`0c0000Coo`040003D0=@0004ool01@000i43
T@>A00000_oo00<00?ooool00_oo00D000?a0o43l@0000;oo`03003ooooo00<0000411400?oo0003
134400041342000411430002ool01@000o43l@?a00001?oo00@000>a0k43/@<000@3dP04003ooooo
ool2000010?B003ooooo0P000P?b00<00?oo000010?c0P0000Coo`000o<000?oo`030004<`@c0084
<`03003ooooo00<000;oo`050004E0AD15@00003ool01@0017@4M0Ad00000ooo00<000BD00001`00
0_oo00D000Ad17@4M00000?oo`040004U0BD000cool00`00ooooo`02ool000;oo`03003ooooo03;o
o`8000874@07003ooooo0006T@000U000P0000<00P0000000P9@1@000ooo00D000<`0c03<00000?o
o`040003D0=@0004ool010000i43T@>A10001?oo00<000?a0o400P?a1P0010@A00<000@a134010@a
00<000@a134010@a0`000P@A00D00?ooooooo`0000@3l@03003ooooo00;oo`060003/@00003oo`00
1@?B00@00?oo000000<3dP03003oo`0000@3lP8000@3l`03003ooooo00;oo`8000;oo`030004<`@c
0084<`05003oooooool0000217<3000215@00`00ooooo`02ool0100017@4M0000ooo00@000BD19@4
U08000;oo`030004]0Bd00<000<4M004003ooooo000319@00`00ooooo`0aool00`00ooooo`02ool0
00;oo`03003ooooo03?oo`0400074@LA0002ool00`001Y400003000010020000009@100000<2l000
ool00ooo00@000<`0c0000?oo`050003D0=@0e000003ool01@000i43T@>A00000`?A00<00?ooool0
0_oo00<000?a00000P0000?oo`00ool00_oo00H000@A11400?oo00051343000313401000oooooooo
4P000ooo00<000?B0m800`?B0P001@?B0P000`?b0P000_oo00@000?c000000Coo`030004D`AC0080
00@4<`03003ooooo008000<4L`03003ooooo008000Coo`050004M0Ad17@00002ool00`0019@4U002
19@200000ooo0004]0021;@00`00ooooo`040002ool0100019@4U000=?oo00<00?ooool00_oo0002
ool00`00ooooo`0bool01`001a474@LA003oo`000086T@040003d000008200020U0300030_001@00
oooooooo00000P<`00<00?ooool00_oo00@000=@0e0000Coo`@000<3d@03003ooooo00@000030o40
00@A008000?oo`0300044@0000?oo`800084<@04003oooooool200000`@a003oo`03ool00`001344
<@0213400`00ooooo`02ool00`0011444@0211400`00ooooo`03ool00`000m80000200000ooo0003
dP020m8200000ooo0003lP020005ool00`00ooooo`02ool2000315<01P00ool0000013<000;oo`03
0004L`Ac0084L`06003oooooool000BD0P0000?oo`0017@00PAd00D00?ooooooo`0000<4U004003o
oooo00031;@00`00ooooo`02ool00`001;@4]006000dool00`00ooooo`02ool000;oo`03003ooooo
03;oo`0300074@LA00800004ool000JA00020m0200000`:`0002D00400030_001@00oooooooo0000
0P<`00<00?ooool00_oo00@000=@0e0000Coo`05003oooooool000020m430003ool2000311400`00
ooooo`02ool00`00ooooo`04ool00`0013400005ool20004ool00`001344<@0213400`00ooooo`02
ool00`0011444@0211400`00ooooo`050005ool30003ool20005ool200001@AC00000?oo00000`AC
0P001?oo00@00?ooool000@4L`05003oooooool0000419@2000217@01@00oooooooo00000`BD00@0
0?ooooooo`8000031;@00?oo00?oo`050004]0Bd1;@00002ool00`001=@4e002000bool00`00oooo
o`02ool000;oo`03003ooooo03;oo`0300074@LA00800004ool0000000020m000`000[02/0040000
0ooo0002l0020_001@00oooooooo00000`<`00D00?ooooooo`000083D003003ooooo00<000;oo`@0
00030m400?oo00?oo`0300044@@A00844@03003ooooo00;oo`8000Koo`03003ooooo00Coo`060004
D@00003oo`0010@a00<00?ooool00ooo00<000@A11401@000`@b00<00?ooool00ooo0P000ooo0P00
0PAB00D00?ooooooo`0000D4D`050004D`AC15<00004ool200000`BC0000000417<01@00oooooooo
000010BD00<00?ooool00`000_oo00D000BD19@4U00000?oo`030004]0Bd008000?oo`050004]0Bd
1;@00002ool01@001=@4e0CD0000<ooo00<00?ooool00_oo0002ool00`00ooooo`0aool010001a47
4@LA1@000`?@100000<2/00000000_oo00@000;`0_0000?oo`050003<0<`0c000003ool010000e03
D0=@0P000P>@0`000_oo00D000?A0m43d@0000Coo`0300044@@A00844@04003ooooo000213400`00
ooooo`02ool01000154000000ooo00<000AA15400PAA3`000_oo00<000@b138010@b00<00?oo0000
0P0000<4<P00ool00P0010AB00@00?oo000000@4D`800004ool000AC0004ool01P0019<4T`BC003o
o`80000317<00?oo00;oo`030004U0BD0084U005003oooooool000021=@3000219@01@00oooooooo
00000`Bd0P000_oo00D000Bd1;@4]00000;oo`050004e0CD1=@0000dool00`00ooooo`02ool000;o
o`03003ooooo037oo`0500074@LA003oo`0200001P9`0003d0?@00000P8000030[00000000?oo`04
0002l0;`0004ool010000c03<0001?oo00<000=@0e00100000<3T000ool00_oo00D000?A0m43d@00
00Goo`0300044@@A00844@03003oo`0000<4<@05003oooooool00003154200000ooo0004D@031540
0`00ooooo`03ool00`001544D@0315400`00ooooo`02ool00`001384<P0313830004138200061582
000415<20004ool00`00ooooo`02ool01@0019<4T`BC00001?oo0P000_oo00@000BD19@4U08000?o
o`050004e0CD1=@00002ool30002ool01@001;@4]0Bd00000_oo0P000`Bd00@00?ooool000<4e003
003ooooo03?oo`03003ooooo00;oo`000_oo00<00?ooool0;ooo0`000PLA100000@2L0000m03d0@0
00030[00000000?oo`040002l0;`0004ool010000c03<0001?oo10001@>@00D00?ooooooo`0000<3
d@03003ooooo00;oo`0300044@@A00<44@030004<@@a00<4<@03003oo`0000H4D@<000<4D@03003o
oooo00?oo`030004D@AA00<4D@03003ooooo00?oo`030004<P0000800003ool000@b0084<P8000;o
o`040004DPAB15820002ool0100015<000001?oo0P0000<4/`00ool00P000PBC0P000ooo0P000PCC
0P000`BD00@00?ooooooo`8000<4e005003oooooool000021=@300021;@01000oooooooo0P000PBd
00D00?ooooooo`000084e003003ooooo03Coo`03003ooooo00;oo`0000?oo`00ool0<Ooo0P000`LA
00H000D@0000009`00020m0200000`1^000000020003ool01@000_02l0;`00000ooo00@000<`0c03
<0D000?oo`030003T0>@0083T005003oooooool000020m400`000o400004ool01`0011444@@A003o
o`0000D4<@030004D@AA00D4D@03003ooooo00D000?oo`030004D@AA00<4D@04003oooooool50005
ool30004ool01000158000001Ooo00<00?ooool00_oo0P0010Bc00D000BC19<4T`0000Coo`040004
d`CC1=<200001?oo0004U0000ooo00@000CD1=@4e08000?oo`050004e0CD1=@00002ool30002ool0
0`001;@4]0020003ool01@001=@4e0CD0000=_oo00<00?ooool00_oo00000ooo003oo`0aool20002
1a400`001A05400300020m02000206h200020[001000ooooo`000`;`00@00?ooooooo`L000030g00
0?oo00;oo`030003T0>@0083T003003ooooo00;oo`800083l@03003ooooo00?oo`0300044@0000?o
o`800084<@04003oo`00000415400`00ooooo`03ool00`001744L@0=000317800`00ooooo`03ool2
0006ool20005ool01@001;84/P00ool00P0010Bc0P0000Coo`0019<000Coo`050004d`CC1=<00004
ool20002ool01@001=@4e0CD00000ooo0P000`CD00D00?ooooooo`000084m0<00084]08000;oo`05
0004e0CD1=@0000gool00`00ooooo`02ool00003ool00?oo03;oo`@0008540<00083d0050000KP1^
06h000030[001@00oooooooo00000P;`1@000`<`00<000=`0g000P=`00D00?ooooooo`0000@3T005
003oooooool000040o400`00ooooo`03ool00`00ooooo`04ool00`0013400003ool2000215400`00
ooooo`03ool00`001744L@0317400`00ooooo`03ool00`001784LP0417800`00ool0000300000`BB
003oo`02ool300000`Bb003oo`02ool200031;8200041;<20003ool30002ool200031=<01000oooo
oooo0P000PCc0`000PCD00D00?ooooooo`0000<4e08000?oo`050004m0Cd1?@00002ool300000ooo
000000031=@00`00ooooo`0fool00`00ooooo`02ool00003ool00?oo037oo`8000060Rl000D@1A00
0?oo0P0000<3d00000000P1^0P000`:`00@00?ooooooo`@000Coo`040003<00000040g001@00oooo
oooo000010>@00<00?ooool00_oo00<000?a0o400P?a00L00?ooooooo`0013400006ool00`00oooo
o`04ool40003ool00`001744L@0417400`00ooooo`03ool010001784LPAb1@001@BB00@00?oo0000
00D4/P<000<4/P8000;oo`040004/`000003ool200031?<200031=<20003ool010001?<4l`Cc0P00
0_oo0P000ooo00D000CD1=@4e00000?oo`800084m08000?oo`030004m0Cd00<00084e003003ooooo
03Ooo`03003ooooo00;oo`0000?oo`00ool0<Ooo0P0000D2;`001A05400000;oo`8000030W00001^
00<000<2/0D00082l003003ooooo00;oo`8000;oo`050003L0=`0g000003ool00`000i03T0030i00
1@00oooooooo00001@?a00@00?ooool00084<@03003ooooo00;oo`040004L@000004ool010001944
T@BA1P000`Aa00@00?ooooooo`L000?oo`030004TPBB00<4TP<000H4/P8000<4/P8000Goo`04003o
ooooool200041?<200001?oo0004d`001?oo00D000Cc1?<4l`0000Coo`0500055000ool000031=@0
1@00oooooooo00000`Cd00@00?ooooooo`8000<4m003003ooooo008003[oo`03003ooooo00;oo`00
00?oo`00ool0<_oo00<0008_00000PD@00@00?oo00000082L0040000KP00ool50003ool01@000_02
l0;`00000_oo0P000ooo00<000=`0g000P=`00D00?ooooooo`0000@3T003003ooooo00;oo`030003
l@?a0083l@03003oo`0000@4<@05003oooooool0000317420002ool00`001944T@0419400`00oooo
o`0700031;800`00ooooo`04ool00`001980000300000ooo0004/P031;8300000ooo0004/P020005
ool010001A<00?oo0P0010Cc0P001?oo00@00?ooooooo`800084l`8000?oo`8000<550800084e005
003oooooool000031?@01@00oooooooo00000`Cd0P001?oo00<00?ooool0>?oo00<00?ooool00_oo
00000ooo003oo`0bool00`000Rl000021A001000ool000000P9`1P000`:`00@00?ooool000<2l0<0
00030e000?oo00?oo`050003L0=`0g000003ool00`000i03T00200000`?A003oo`03ool00`000o43
l@020o400`001344<@0413400`00ool000061743000519400`00ooooo`04ool00`001;84/P041;80
0`00ooooo`03ool30006ool010001;8000001?oo0P001Ooo0P000`DC00<000Cc1?<00PCc0P001?oo
00H000Dc1C<00?oo00031?<00`00ooooo`02ool010001A@550DD0P000_oo0`000_oo00<000Cd1?@0
0P000ooo00D000Cd1?@4m00000Ooo`03003ooooo03Soo`03003ooooo007oo`0000?oo`00ool0<ooo
00<000D@1A002@000ooo00D000:`0[02/00000?oo`040002l0;`00040e001@00oooooooo000010=`
00@00?ooooooo`8000<3d@03003ooooo00?oo`060003l@?a003oo`001P@a0P001`Aa00<00?oo0000
0P000PBA00<00?ooool01?oo00<000Bb1;8010Bb00<00?oo00000`0000<4lP00ool01?oo10001?oo
0P0000<54P00ool00_oo0P000`DC0P0000?oo`001?<00P001?oo0P0010Dc00<000Cc1?<00P001?oo
00D000DD1A@5500000?oo`040005=0Dd1C@200021?@01000oooooooo0P000`Cd00<00?ooool01ooo
00<00?ooool0=ooo00<00?ooool00Ooo00000ooo003oo`0cool00`001A05400700000`0;003oo`02
ool01@000[02/0:`00000ooo100010=@00D00?ooooooo`0000@3L005003oooooool000050m400`00
ooooo`02ool00`000o400003ool00`001344<@0313401000ool0000010Aa00<00?ooool00ooo1@00
0ooo00@000Bb1;84/PH000D4lP03003oo`0000<000854P04003oooooool200041A8300031A<20004
ool00`00ooooo`02ool200041C<200000ooo00000004ool200021A@20003ool010001C@5=0Dd0P00
00Coo`00000000;oo`030004m0Cd0084m003003ooooo00Woo`03003ooooo03Koo`03003ooooo007o
o`0000?oo`00ool0<ooo1@0000D1C`000000000;0082L004003ooooo00030[001@00oooooooo0000
0ooo00<000=@0e000P=@00D00?ooooooo`0000<3L003003ooooo00;oo`030003d@?A0083d@03003o
oooo00?oo`03003ooooo00?oo`800084<@03003ooooo00;oo`800084L@03003ooooo00Coo`040004
d@CA1=470004ool00`001?84lP021?8400071A8300051A8200041A<00`00ooooo`02ool01@001G<5
L`00ool00P0010Dc0P000_oo00<000Ec1G<00P0000?oo`001A@00PDD00@00?ooooooo`8000<5=004
003ooooo00031E@200031?@2000=ool00`00ooooo`0eool00`00ooooo`01ool00003ool00?oo037o
o`<000031A0000000081C`@00082L004003ooooo00040[001000ool000000ooo00<000=@0e000P=@
00D00?ooooooo`0000@3L005003oooooool000050m401`00oooooooo0004<@0000Coo`05003oo`00
13400006ool30006ool00`001=44d@041=400`00ooooo`04ool00`001?8000030002ool00`001A85
4P051A8200041A830002ool010001A<000000ooo0P000`Ec0P0010Dc0P000_oo0P001@Ec00<000DD
1A@00P000ooo00@000Dd1C@5=08000;oo`040005E0ED1E@200001?oo0004m0004?oo00<00?ooool0
=?oo00<00?ooool00Ooo00000ooo003oo`0]ool400001Ooo000540D@00000`5?0`000`9`00@00?oo
ool000@2/08000834005003oooooool000030e000`00ooooo`02ool01@000g03L0=`00001?oo00<0
00?A0m400`?A00@00?ooool00084<@05003oooooool00002ool20007ool00`001=40000300000ooo
0004d@051=401000oooooooo1P001_oo00<000DB1A800PDB0`0000Coo`001A854P8000Goo`8000?o
o`8000<5L`8000;oo`040005<`000003ool00`001G<5L`031G<200000ooo00000004ool00`001C@5
=0020002ool200031E@00`00ooooo`02ool2000Aool00`00ooooo`0cool00`00ooooo`01ool00003
ool00?oo02[oo`<000Goo`040005400000030Dl300030W001@00oooooooo00000P:`0P000`<@00D0
0?ooooooo`0000@3D005003oooooool000020g000`000m000004ool00`000m43d@020m400`00ool0
000413401P00ooooo`00ool00084T@8000Coo`030004d@CA00@4d@`000@54P03003ooooo00Goo`03
00054P00008000Coo`<000Goo`8000031G<00?oo008000<5L`8000Coo`8000?oo`8000@5L`8000;o
o`050005U0FD003oo`0200021C@00`00ooooo`0200031E@20003ool010001E@5E0ED0P004?oo00<0
0?ooool0<_oo00<00?ooool00Ooo00000ooo003oo`0Vool40008ool400030Dl300030W001000oooo
oooo0`0000?oo`000a000P<@00<00?ooool00_oo00D000=@0e03D00000Coo`800083d003003ooooo
00;oo`030003d@?A00<3d@030004<@@a00@4<@05003oo`00ool0000419420002ool00`001=44d@05
1=400`00ooooo`04ool00`001A854P051A800`00ooooo`03ool40005ool200000`Eb003oo`02ool3
00031G<200031G<20004ool200000`Fc003oo`0200041G<20002ool200041I@00`001C@5=0020002
ool00`001E@5E0021E@00`00ooooo`02ool010001E@5E0ED0P004_oo00<00?ooool0<Ooo00<00?oo
ool00Ooo00000ooo003oo`0Sool3000<ool400020Dl400030W001@00oooooooo00001?oo00D000<@
0a03400000?oo`050003D0=@0e000004ool00`000m03d0020m000`00ooooo`02ool01`000m43d@?A
003oo`0000H4<@<000L4T@<000H4d@03003ooooo00Goo`0300054PDB00D54P03003oo`0000<00085
DP03003ooooo00;oo`8000<5LP04003oo`0000041G<200000ooo0005L`020004ool200041K<00`00
1G<5L`021G<20002ool200041I@200000ooo00000002ool200031E@20003ool200021E@2000Eool0
0`00ooooo`0`ool00`00ooooo`01ool00003ool00?oo01ooo`@000koo`800004ool000000Dl30002
ool01P000W02L09`003oo`8000Coo`05000340<@0a000003ool00`000e03D0020e000`00ooooo`02
ool00`000m03d0020m000`00ooooo`02ool010000m43d@000_oo00<000@a134010@a0P0020BA00<0
0?oo00000`000PCA00<00?ooool01?oo00<000DB1A800PDB1P001`EB00@00?oo000000@5LP<000@5
L`8000?oo`8000Coo`8000@5/`800003ool000Ec008000;oo`8000@5U08000;oo`030005]0Fd0080
00@5E004003oooooool200021E@2000Hool00`00ooooo`0_ool00`00ooooo`01ool00003ool00?oo
01coo`<001;oo`03003ooooo008000040Dl000000002ool010000W02L09`0P000P;`00D00?oooooo
o`0000@34005003oooooool000030e000`00ooooo`02ool00`000m03d0020m000`00ooooo`02ool0
0`000m400004ool2000413401000ool000001@BA00<00?ooool01?oo3P001?oo00<000EB1E8010EB
100010Eb0P0000?oo`001G<00PEc0P000ooo0P0000@5d`00ooooo`8000@5/`8000?oo`8000;oo`80
00@5U08000;oo`800085]0800003ool000ED008000?oo`050005E0ED1E@0000Kool00`00ooooo`0^
ool00`00ooooo`01ool00003003ooooo01Soo`@001Coo`8000?oo`@000?oo`030002L09`008000<2
l003003ooooo00;oo`05000340<@0a000003ool00`000e03D0020e000`00ooooo`02ool00`000m03
d0020m000`00ooooo`02ool00`00ooooo`05ool010001344<@001?oo0`000PBA00<00?ooool01Ooo
00<000Db1C801@Db00<00?ooool01Ooo00<000EB1E801@000_oo00@000Eb1G85LP8000Coo`<000?o
o`8000<5d`<000D5/`04003oooooool200021O<200041I@20002ool200021K@20004ool20002ool2
00021E@2000Mool00`00ooooo`0]ool00`00ooooo`01ool00003003ooooo01Coo`@001Soo`8000?o
o`0400002`000003ool300000ooo0002l0020_000`00ooooo`02ool01@000a0340<@00001?oo00D0
00=@0e03D00000Goo`030003d0?@0083d006003ooooo0004<@001ooo00<000@a00001ooo0`001ooo
00<000Db1C801@Db00<00?ooool00ooo1@001ooo00@000Eb000000Goo`8000?oo`8000<5d`8000;o
o`040005/`Fc1K<20002ool200021O<20002ool010001I@000000ooo00<000Fd1K@00P001?oo00@0
00Fd1K@5]0800085E08001ooo`03003ooooo02goo`03003ooooo007oo`0000<00?ooool04Ooo0`00
6ooo00<0009_00000_oo00H0000;00/0008_0002ool00`00ooooo`02ool01@000_02l0;`00000ooo
00<000<@0a000P<@00D00?ooooooo`000083D0030003/00000Coo`030003d0?@0083d003003oo`00
00<4<@03003ooooo00Goo`8000Soo`0300054@0000<000;oo`030005<PDb00D5<P03003ooooo00@0
0085TP03003ooooo00Goo`@000?oo`@000031O<00?oo008000<5d`8000Coo`040005/`000002ool2
00021O<20004ool20003ool200021K@00`00ooooo`02ool200031K@200000ooo0000000Rool00`00
ooooo`0/ool00`00ooooo`01ool00003003ooooo00goo`@001koo`030002K`0000;oo`0300002`00
0082;`04003oo`000004ool01@000_02l0;`00000ooo00<000<@0a000P<@00<00?ooool00_oo0P00
0P>`00<00?ooool00ooo00<000?@0m000P?@00<000@a13400`@a0P001?oo00<000Ba1;400P001Ooo
00<000DA1A4010DA3@001PFB00<00?ooool01@000PGB00<00?oo00000P001@Gc0P000`GC0P001_oo
0P000_oo0P000PGc0P001?oo0P0000<65000ool00P000PFd0P000ooo0P000`Fd0P00:?oo00<00?oo
ool0:ooo00<00?ooool00Ooo00000`00ooooo`0:ool3000Qool020000Vl2K`00ool0000;00030Rl2
00020Zl01@00oooooooo00000`;`00<00?ooool00_oo00D000<@0a03400000Coo`030003/0>`0083
/003003ooooo00?oo`040003d0?@0m02000613401@00oooooooo000010Ba0`000_oo00<000DA1A40
1@DA00<00?ooool01_oo00<000FB1I8010FB1@001PGB0`001@Gc0`0000?oo`001M<00P001_oo0P00
00@6<`0000000085l`8000Coo`8000<650800085]08000Coo`040005]0Fd1K@2000[ool00`00oooo
o`0Zool00`00ooooo`01ool00003003ooooo00Koo`@002Coo`030002K`9_008000802`050002;`8_
0Rl000030Zl00`00ooooo`02ool01@000_02l0;`00000ooo00<000<@0a000P<@00<00?ooool00_oo
00<000>`0k000P>`00<00?ooool00ooo00<000?@00000_oo00<000@a134010@a00<00?oo000020Ba
1@001@DA00<00?ooool01Ooo00<000FB1I801@000_oo00<000GB1M8010GB0P0000?oo`001O<00`Gc
0P001?oo0P001Ooo0`0000H6<`00003oo`001O<20004ool200031Q@20002ool20004ool200021K@2
000^ool00`00ooooo`0Yool00`00ooooo`01ool00003003ooooo00?oo`<002Soo`030002K`9_00D0
00040Rl0000000030Zl00`00ooooo`02ool01@000_02l0;`00000ooo00<000<@0a000P<@00<00?oo
ool00_oo00<000>`0k000P>`00<00?ooool00ooo00<000?@00000ooo00<000@a134010@a0P002@Ba
00@00?oooooooa0000Ooo`040005dPGB1M830003ool00`001O<000020004ool200000`IC003oo`02
ool200021S<20003ool20004ool200031Q@20003ool01@001S@6=000ool00P000PFd0P00<Ooo00<0
0?ooool0:?oo00<00?ooool00Ooo00000`00ool00003000[ool00`000Vl2K`0300000ooo00000003
ool01@000Zl2[`:_00000ooo00D000;`0_02l00000Coo`03000340<@00834003003ooooo00;oo`03
0003/0>`0083/003003ooooo00?oo`03003ooooo00?oo`8000@4<@03003oo`00008000D4/@03003o
oooo00Koo`030005TPFB00H5TP03003ooooo00Ooo`040005dP000005ool30004ool300031U<01000
ool000000PHc0P000ooo0P0000@6L`00ooooo`8000<6508000?oo`030006=0Hd0086=0800085]080
03Coo`03003ooooo02Soo`40007oo`7oo`000P00;ooo00@0009_003oo`800003ool00?oo00?oo`05
0002[`:_0Zl00004ool01@000_02l0;`00000ooo00<000<@0a000P<@00<00?ooool00ooo00<000>`
0k000P>`00L00?ooooooo`0013000006ool010001344<@001?oo10000PBa00<00?ooool01_oo00<0
00FB1I801PFB00<00?ooool01Ooo10001?oo0`0000<6<P00ool00_oo0P001@IC0`000PHc0P000ooo
0P000`Ic0`000`HD0P000ooo0P000`Hd0P000_oo0P00=ooo00<00?ooool09ooo0@000Ooo0Ooo0000
0ooo003oo`0]ool01P000Vl2K`00ool000Ooo`050002[`:_0Zl00004ool01@000_02l0;`00000ooo
00<000<@0a000P0000<3T000ool00ooo00<000>`0k000`>`00@00?ooool00084<003003ooooo00Co
o`030004<@0000Coo`04003oooooool60004ool00`001I85TP061I800`00ooooo`0600021O801000
oooooooo0P0010Hb00@00?oo000000@6D`<00003ool000Hc008000?oo`8000<6L`8000;oo`040006
50000003ool200031S@20002ool200000`Hd0000000gool00`00ooooo`0Vool10001ool1ool000;o
o`8002coo`040002K`00ool20008ool01@000Zl2[`:_00000ooo00D000;`0_02l00000Coo`8000<3
T003003ooooo00?oo`030003/0>`0083/003003oo`0000@4<003003ooooo00Coo`8000Coo`03003o
oooo00;oo`030005D@EA0085DA0000L5lP03003oo`00008000D6<P<000<6D`<000Coo`8000?oo`80
00<6L`8000Coo`8000?oo`800086=0<000;oo`8000031S@0000003[oo`03003ooooo02Goo`40007o
o`7oo`001?oo00<00?ooool0:Ooo0P000_oo00<00?ooool01ooo00D000:_0Zl2[`0000?oo`030002
l0;`0082l005003oooooool000050i000`00ooooo`02ool00`000k03/0030k000`001304<0041300
0`00ooooo`02ool00`001=44d@0300000ooo003oo`02ool00`001E45D@071E400`00ooooo`06ool0
0`001O85lP051O8400051S8300000ooo0006D`030005ool200000`Jc003oo`0200031W<20004ool2
00000`Jd003oo`0200021S@20003ool200000`Hd0000000mool00`00ooooo`0Tool10001ool1ool0
00Goo`03003ooooo02Soo`800003ool0000000Woo`050002[`:_0Zl00004ool01@000_02l0;`0000
1?oo00<000>@0i000`>@00<00?ooool00_oo00L000>`0k03/000ool0000613001@00oooooooo0000
1@CA0`000_oo00<000EA1E401PEA00<00?ooool01ooo00<000Gb1O801@000_oo00<000Hb1S800PHb
0P000ooo0`001Ooo0`000`Jc0P000`Ic0P001?oo0P000`Jd0P000PHd0P000ooo0P0000<6=0000000
@?oo00<00?ooool08ooo0@000Ooo0Ooo0006ool00`00ooooo`0Wool01000ooooo`002ooo00D000:_
0Zl2[`0000?oo`050002l0;`0_000004ool00`000i03T0030i000`00ooooo`03ool010000k03/000
0_oo00<000@`130010@`00<00?oo00002@CA1P001@EA00<00?ooool00_oo20001ooo00<000Hb0000
0P000ooo0P0000<6/`00ool00ooo0P0010Jc0P0000?oo`001W<00P000ooo0`000`Jd0P0000Coo`00
000000?oo`8000031S@0000004?oo`03003ooooo02;oo`40007oo`7oo`001ooo0P00=_oo00D000:_
0Zl2[`0000?oo`030002l0;`0082l003003ooooo00;oo`030003T0>@00<3T003003ooooo00;oo`03
0003/00000Coo`030004<0@`00@4<08000X4d@03003ooooo00;oo`X000D5lP03003ooooo00Koo`<0
00?oo`<000@6/`04003oo`0000031[<30002ool30003ool200041[@200001Ooo000000KD00000_oo
0P0000<6=0000000A_oo00<00?ooool08Ooo0@000Ooo0Ooo0009ool00`00ooooo`0cool00`000Zl2
[`020Zl01@00oooooooo00000`;`00<00?ooool00_oo00<000>@0i000`>@00<00?ooool00ooo00<0
0?ooool01?oo0P0010@`00<00?oo00000P001PCA00<00?ooool01ooo00<000Gb1O8020Gb00<00?oo
ool00_oo100000@6LP00ooooo`8000H6/`<00086/`<000?oo`8000041_<00?ooool200031[@30000
0ooo000000031]@300000`Hd00000019ool00`00ooooo`0Pool10001ool1ool000[oo`03003ooooo
03?oo`050002[`:_0Zl00003ool01P000_02l0000g0000Coo`030003T0>@00<3T007003oooooool0
00@`00001ooo00@000@`130000Goo`@00084d@03003ooooo00Ooo`030005lPGb00L5lP03003oo`00
00<000@6LP04003oo`0000061[<200000ooo0006/`020004ool200031_<300031[@20002ool20003
1]@20002ool2001<ool00`00ooooo`0Oool10001ool1ool000_oo`03003ooooo03;oo`050002[`:_
0Zl00003ool01P000_02l0000g0000Goo`030003T0>@00<3T004003ooooo000213020006ool00`00
13000009ool60005ool00`001O85lP031O8700071W8300051[<30002ool30004ool200031_<20000
1?oo0006]0Jd0P000_oo0P000PKD0`00Dooo00<00?ooool07_oo0@000Ooo0Ooo000<ool2000bool0
0`000Zl2[`020Zl01000oooooooo0P000`=`00<00?ooool00_oo00<000>@0i000`>@00<00?oo0000
1@@`00<00?ooool01?oo0P002Ooo0P0010FA2`001Ooo00<000Ib1W800PIb100000?oo`001[<00PJc
0`000ooo0P0000<74`00ool00_oo0P000`Kc0P000ooo0`000_oo0P000PKD0P00Eooo00<00?ooool0
7Ooo0@000Ooo0Ooo000>ool00`00ooooo`0`ool01@000Zl2[`:_00000ooo00<000=`0g000P=`00<0
0?ooool00ooo00<000>@0i000`>@00<000@`13001@@`00<00?ooool00ooo00<000Ca00000P001_oo
00<000FA1I4020FA00<00?ooool01ooo00<000Ib00000`001Ooo00@000Jc000000Coo`8000<74`04
003oo`0000021_<30003ool200000`MC003oo`02000010KD00000000F_oo00<00?ooool07?oo0@00
0Ooo0Ooo000?ool00`00ooooo`0_ool01@000Zl2[`:_00001?oo00<000=`0g000P=`00<00?ooool0
0ooo00L000>@0i03T000ool0000713020002ool00`001?44l@031?440002ool00`001I45T@071I40
0`00ooooo`05ool50007ool40004ool200041a<300021_<20003ool300021e<300000`KD0000001N
ool00`00ooooo`0Kool10001ool1ool0013oo`03003ooooo02koo`030002[`:_0082[`05003ooooo
ool000050g000`00ooooo`02ool01@000i03T0>@00000_oo00<000@`13001P@`00<00?oo00002@Ca
1P001PFA00<00?oo00001@000`IB00<00?ooool00_oo10000PKb00@00?ooooooo`8000<74`<00003
ool000Kc008000?oo`8000<7D`800004ool00000001Qool00`00ooooo`0Jool10001ool1ool0017o
o`03003ooooo02koo`050002[`:_0Zl00004ool00`000g03L0020g000`00ooooo`03ool00`000i00
0004ool00`001304<0061302000:1?420003ool800081U800`00ool0000300061_801000ool00000
0PLC0`000ooo0`000_oo0`000PMC0`0000Goo`000007M00006?oo`03003ooooo01Woo`40007oo`7o
o`004_oo0P00;_oo00H000:_0Zl000=@0003ool00`000g03L0030g000`00ooooo`02ool00`000i00
0005ool2000513000`00ooooo`0200071?400`00ool00008ool00`001U86DP061U8400091_830002
1a<20004ool200000`Mc003oo`0200031e<20002ool200031g@2001Sool00`00ooooo`0Hool10001
ool1ool001Coo`03003ooooo02_oo`060002[`:_0003D0001?oo00<000=`0g000`=`00<00?ooool0
0_oo00<00?ooool01_oo00<000@`13000P@`00<00?ooool00_oo0`0010Ca00<00?oo00002?oo00<0
00IB1U800PIB10000_oo00<000Kb1_801@Kb0`0000?oo`0000000P001?oo0P000PMc0`000PMC0`00
0_oo0P000`Md0P00I_oo00<00?ooool05ooo0@000Ooo0Ooo000Eool00`00ooooo`0[ool200030e00
1@00oooooooo00001@=`00H00?ooooooo`0013020007ool010001304<0002?oo0P0000D4l@00oooo
o`0000Ooo`030006DPIB00<000Koo`040006lPKb1_840002ool30004ool300021g<200000ooo0007
D`020003ool200031g@2001Yool00`00ooooo`0Gool10001ool001Koo`03003ooooo02[oo`030003
D0=@0083D003003ooooo00;oo`030003L0=`00<3L004003ooooo000313000`00ooooo`05ool00`00
1300000:ool>0009ool00`001_8000020004ool200000`MB003oo`02ool200031g<20002ool30003
ool200021g@3001/ool00`00ooooo`0Fool10001ool001Ooo`8002_oo`030003D0=@0083D003003o
oooo00;oo`030003L0=`0083L003003oo`0000D4<003003ooooo00Goo`8000_oo`030005l@Ga00P5
l@03003ooooo00Koo`@000Coo`<000<7DP04003oo`0000031g<20002ool2000010Nc003ooooo0P00
0PMd0P00L?oo00<00?ooool05Ooo0@000Ooo000Iool00`00ooooo`0Xool00`000e03D0020e000`00
ooooo`02ool00`000g03L0030g000`001304<00513020005ool00`001C4000030006ool00`001O45
l@081O400`00ooooo`03ool400021]800`00ooooo`0300051e8300031g<20002ool200031k<30002
1g@2001cool00`00ooooo`0Dool10001ool001[oo`03003ooooo02Soo`030003D0=@0083D003003o
oooo00;oo`070003L0=`0g000?oo000020@`00D00?ooooooo`0000H5<@@000;oo`030005l@Ga00P5
l@03003oo`0000<000D6dP04003oo`0000051e8300000ooo0007L`021g<00`00ooooo`0200031k<2
00000ooo0007M002001fool00`00ooooo`0Cool10001ool001_oo`03003ooooo02Ooo`030003D0=@
0083D003003ooooo00;oo`050003L0=`0g000002ool20007130200000ooo0005<@091C4?00081]83
00041e830004ool00`001g<00002ool200031k<20003ool2001iool00`00ooooo`0Bool10001ool0
01coo`8002Soo`030003D0=@0083D003003ooooo00;oo`030003L00000Goo`030004<0@`00H4<080
00/5<@03003ooooo00;oo`03003ooooo00?oo`030006dPKB00D6dP<00003ool000MB0087DP8000Ko
o`8000;oo`8000<7/`80087oo`03003ooooo017oo`40007oo`007_oo00<00?ooool09Ooo00<000=@
0e000P=@00<00?ooool00_oo00<000=`00001_oo00<000@`130010@`00<00?ooool010001PDa00<0
0?ooool00ooo00<00?ooool00ooo00@000KB1]86dP@000?oo`030007DP00008000Koo`8000041k<0
000000031k<20024ool00`00ooooo`0@ool10001ool001ooo`03003ooooo02Goo`030003D0=@0083
D003003ooooo00;oo`03003ooooo00Koo`030004<0@`00<4<003003ooooo00Coo`@00085<@03003o
oooo00?oo`03003ooooo00;oo`030006dP00008000Koo`<000Koo`<000041k<0000000031k<20027
ool00`00ooooo`0?ool10001ool0023oo`03003ooooo02Coo`030003D0=@0083D006003oooooool0
00@`0P001ooo0P000P@`00<00?ooool02Ooo3`001Ooo100000<7<P00ool01?oo0P000PNc0P0000Co
o`001k<7/`8008[oo`03003ooooo00koo`40007oo`008Ooo0P009Ooo00<000=@0e000P=@00@00?oo
ool000<4<003003ooooo00Koo`030004<00000coo`030006<@Ha00P6<@03003ooooo00;oo`<000D7
<P03003ooooo00<00087/`8000?oo`030007/`0008goo`03003ooooo00goo`40007oo`008ooo00<0
0?ooool08ooo00L000=@0e03D000ool0000513000`00ooooo`06ool2000;ool00`001S46<@091S45
00071c801000ool000000`Nc0P001?oo0P00T?oo00<00?ooool03?oo0@000Ooo000Tool00`00oooo
o`0Rool00`000e03D0020e000`001304<00513020006ool00`001E4000030007ool00`001S46<@05
1S45000:1c8300031k<20004ool200000`Oc003oo`2@ool00`00ooooo`0;ool10001ool002Goo`03
003ooooo02;oo`040003D0=@0e02000813000`00ooooo`02ool00`001E45D@041E440002ool00`00
1S46<@070002ool00`001c87<P051c8400001?oo0007/`Nc0P001?oo0P0000<7l`000000Tooo00<0
0?ooool02_oo0@000Ooo000Vool2000Rool010000e03D0000_oo0P001`@`00D00?ooooooo`0000X5
D@D000Koo`04003ooooo00041c830004ool010001k<000000ooo0`0000<7l`000000U_oo00<00?oo
ool02Ooo0@000Ooo000Xool00`00ooooo`0Pool00`000e000004ool00`001304<0051303000=1E40
0`00ooooo`06ool01000ool000Lb10001_oo0`000ooo0P000POc0P00VOoo00<00?ooool02?oo0@00
0Ooo000Yool00`00ooooo`0Oool20006ool00`001304<0061303000:1E400`00ooooo`06ool50007
ool3000010NB003ooooo0P000POc0P00W?oo00<00?ooool01ooo0@000Ooo000Zool00`00ooooo`0O
ool00`00ooooo`05ool00`001304<00413001000oooooooo1P0010EA00<00?ooool01P000`JA00<0
0?ooool00ooo0`000`NB00@00?oo00000087l`8009ooo`03003ooooo00Koo`40007oo`00:ooo00<0
0?ooool07Ooo00<000@`00001ooo00<000@`13000`@`00<00?ooool01ooo1`0020JA00@00?oooooo
o`<000D7TP<000<7l`03003ooooo0:3oo`03003ooooo00Koo`400000;?oo0P007Ooo00<000@`1300
0P001_oo0P000P@`00<00?ooool02ooo00<000JA1Y402@JA10001PNB0P0000Goo`001o<7l`000:Go
o`03003ooooo00Goo`400000;_oo00<00?ooool06Ooo00<000@`13000`@`00<00?ooool01Ooo00<0
00@`00003?oo00<000JA1Y401`JA10001PNB0`000_oo00<000Oc0000Z?oo00<00?ooool01?oo0@00
000_ool00`00ooooo`0Hool00`001304<00413000`00ooooo`05ool4000:ool00`001Y46T@031Y44
0002ool00`001i87TP031i820005ool00`00ooooo`2Yool00`00ooooo`03ool10000033oo`03003o
oooo01Koo`030004<0@`00H4<003003ooooo00Coo`040005L@Ea1G460003ool00`001Y46T@040006
ool00`001i87TP03002dool00`00ooooo`02ool10000037oo`8001Ooo`030004<0@`00H4<003003o
oooo00;oo`030005L@Ea00P5L@H000Woo`040007TP00002hool01000oooooooo0@00000cool00`00
ooooo`0Eool2000713020002ool00`001G45L@0;1G400`00ooooo`08ool3002kool00`00ooooo`01
000003Coo`03003ooooo01Koo`030004<0@`00H4<08000d5L@03003ooooo00Goo`@000031_400000
0;coo`40007oo`400000=Ooo00<00?ooool05_oo00<000@`13001P@`10002PEa00<00?ooool00_oo
0`001@Ka0P00_Ooo0P00000fool2000Gool00`001304<00413000`00ooooo`02ool600031G400`00
ool0000300071_400`00ool0002lool3000003Soo`03003ooooo01Goo`030004<0@`00<4<003003o
oooo00Soo`D000X6l@800003ool00?oo0;Ooo`@000?oo`00>Ooo00<00?ooool05Ooo0P000P@`00<0
0?ooool03?oo00<000Ka1_401@Ka10000ooo00<00?ooool0/_oo10001ooo000jool00`00ooooo`0F
ool00`001300000=ool00`001_46l@021_440007ool00`00ooooo`2^ool4000;ool003_oo`8001Oo
o`03003ooooo00coo`D000_oo`03003ooooo0:[oo`@000ooo`00?Ooo00<00?ooool08_oo0P003ooo
00<00?ooool0Y_oo10004ooo000nool00`00ooooo`0bool00`00ooooo`2Rool4000Gool003ooo`03
003ooooo037oo`03003ooooo09koo`@001_oo`00@?oo0P00<Ooo00<00?ooool0V_oo10007ooo0012
ool00`00ooooo`0^ool00`00ooooo`2Fool4000Sool004?oo`03003ooooo02goo`03003ooooo09;o
o`@002Ooo`00A?oo00<00?ooool0;?oo00<00?ooool0S_oo1000:ooo0015ool2000/ool00`00oooo
o`2:ool4000_ool004Ooo`03003ooooo02Woo`03003ooooo08Koo`@003?oo`00B?oo00<00?ooool0
:?oo00<00?ooool0P_oo1000=ooo0019ool00`00ooooo`0Vool00`00ooooo`1oool4000kool004[o
o`03003ooooo02Goo`03003ooooo07_oo`@003ooo`00Booo0P009Ooo00<00?ooool0Mooo1000@ooo
001=ool00`00ooooo`0Rool00`00ooooo`1cool40017ool004koo`03003ooooo027oo`03003ooooo
06ooo`@004_oo`00Cooo00<00?ooool08?oo00<00?ooool0Jooo1000Cooo001@ool2000Pool00`00
ooooo`1Wool4001Cool005;oo`03003ooooo01goo`03003ooooo06?oo`@005Ooo`00Dooo00<00?oo
ool07?oo00<00?ooool0Gooo1000Fooo001Dool00`00ooooo`0Kool00`00ooooo`1Kool4001Oool0
05Goo`8001_oo`03003ooooo05Ooo`@006?oo`00Eooo00<00?ooool06?oo00<00?ooool0Dooo1000
Iooo001Hool00`00ooooo`0Gool00`00ooooo`1?ool4001[ool005Woo`03003ooooo01Koo`03003o
oooo04_oo`@006ooo`00F_oo0P005_oo00<00?ooool0Aooo1000Looo001Lool00`00ooooo`0Cool0
0`00ooooo`13ool4001gool005goo`03003ooooo01;oo`03003ooooo03ooo`@007_oo`00G_oo00<0
0?ooool04Ooo00<00?ooool0>ooo1000Oooo001Oool2000Aool00`00ooooo`0gool40023ool0067o
o`03003ooooo00koo`03003ooooo03?oo`@008Ooo`00H_oo00<00?ooool03Ooo00<00?ooool0;ooo
1000Rooo001Sool00`00ooooo`0<ool00`00ooooo`0[ool4002?ool006Coo`03003ooooo00_oo`03
003ooooo02Ooo`@009?oo`00IOoo0P002ooo00<00?ooool08ooo1000Uooo001Wool00`00ooooo`08
ool00`00ooooo`0Oool4002Kool006Soo`03003ooooo00Ooo`03003ooooo01_oo`@009ooo`00JOoo
00<00?ooool01_oo00<00?ooool05ooo1000Xooo001Zool20006ool00`00ooooo`0Cool4002Wool0
06coo`03003ooooo00?oo`03003ooooo00ooo`@00:_oo`00KOoo00<00?ooool00_oo00<00?ooool0
2ooo1000[ooo001^ool01@00oooooooo00002Ooo1000/ooo001_ool200000ooo003oo`04ool4002g
ool0077oo`800003ool0000000800;_oo`00L_oo0P00_ooo0000\
\>"],
  ImageRangeCache->{{{0, 306.75}, {582.75, 0}} -> {0.236887, 0.0215579, \
0.00168012, 0.00168012}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`z = 2\ w - \[ExponentialE]\^w + 1\)]],
  " (Bootstrap equation)"
}], "Subsubsection"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .68663 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.104063 1.10406 -0.150721 1.10406 [
[ 0 0 0 0 ]
[ 1 .68663 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01628 .249 m
0 .66458 L
s
0 .66458 m
.67115 .68663 L
s
.67115 .68663 m
.66363 .30032 L
s
.66363 .30032 m
.01628 .249 L
s
.13405 0 m
.97549 .09128 L
s
.97549 .09128 m
1 .59608 L
s
1 .59608 m
.11786 .55589 L
s
.11786 .55589 m
.13405 0 L
s
.01628 .249 m
0 .66458 L
s
0 .66458 m
.11786 .55589 L
s
.11786 .55589 m
.13405 0 L
s
.13405 0 m
.01628 .249 L
s
.66363 .30032 m
.97549 .09128 L
s
.97549 .09128 m
1 .59608 L
s
1 .59608 m
.67115 .68663 L
s
.67115 .68663 m
.66363 .30032 L
s
0 0 m
1 0 L
1 .68663 L
0 .68663 L
closepath
clip
newpath
.66138 .64216 m .66105 .63607 L .66734 .63628 L 1 0 1 r
F
.66138 .64216 m .65512 .64196 L .66105 .63607 L F
.65512 .64196 m .65474 .63594 L .66105 .63607 L F
.65512 .64196 m .64885 .64182 L .65474 .63594 L F
.66159 .653 m .66125 .64677 L .66757 .64807 L F
.66159 .653 m .6553 .65178 L .66125 .64677 L F
.66159 .653 m .66129 .64893 L .66757 .64807 L F
.66159 .653 m .65534 .65379 L .66129 .64893 L F
.64885 .64182 m .64843 .63588 L .65474 .63594 L F
.64885 .64182 m .64257 .64175 L .64843 .63588 L F
.6553 .65178 m .65492 .64549 L .66125 .64677 L F
.6553 .65178 m .64901 .65058 L .65492 .64549 L F
.65534 .65379 m .65499 .64982 L .66129 .64893 L F
.65534 .65379 m .64908 .6546 L .65499 .64982 L F
.64901 .65058 m .64858 .64425 L .65492 .64549 L F
.64901 .65058 m .6427 .64943 L .64858 .64425 L F
.64257 .64175 m .64211 .6359 L .64843 .63588 L F
.64257 .64175 m .63629 .64175 L .64211 .6359 L F
.64908 .6546 m .64869 .65073 L .65499 .64982 L F
.64908 .6546 m .64281 .65544 L .64869 .65073 L F
.662 .67493 m .66168 .66982 L .66801 .67131 L .459 0 1 r
F
.662 .67493 m .65569 .6735 L .66168 .66982 L F
.6427 .64943 m .64224 .64305 L .64858 .64425 L 1 0 1 r
F
.6427 .64943 m .63639 .6483 L .64224 .64305 L F
.63629 .64175 m .63579 .63599 L .64211 .6359 L F
.63629 .64175 m .62999 .64182 L .63579 .63599 L F
.64281 .65544 m .64238 .65166 L .64869 .65073 L F
.64281 .65544 m .63653 .65631 L .64238 .65166 L F
.65569 .6735 m .65533 .66833 L .66168 .66982 L .462 0 1 r
F
.65569 .6735 m .64938 .67207 L .65533 .66833 L F
.63639 .6483 m .63588 .64189 L .64224 .64305 L 1 0 1 r
F
.63639 .6483 m .63008 .64722 L .63588 .64189 L F
.62999 .64182 m .62945 .63615 L .63579 .63599 L F
.62999 .64182 m .62368 .64195 L .62945 .63615 L F
.64938 .67207 m .64898 .66684 L .65533 .66833 L .466 0 1 r
F
.64938 .67207 m .64307 .67064 L .64898 .66684 L F
.63008 .64722 m .62952 .64077 L .63588 .64189 L 1 0 1 r
F
.63008 .64722 m .62375 .64617 L .62952 .64077 L F
.63653 .65631 m .63606 .65262 L .64238 .65166 L .561 0 1 r
F
.63653 .65631 m .63023 .65719 L .63606 .65262 L F
.62368 .64195 m .6231 .63638 L .62945 .63615 L 1 0 1 r
F
.62368 .64195 m .61737 .64214 L .6231 .63638 L F
.64307 .67064 m .64262 .66534 L .64898 .66684 L F
.64307 .67064 m .63674 .66921 L .64262 .66534 L F
.62375 .64617 m .62316 .63969 L .62952 .64077 L F
.62375 .64617 m .61742 .64517 L .62316 .63969 L F
.63023 .65719 m .62973 .65359 L .63606 .65262 L .556 0 1 r
F
.63023 .65719 m .62393 .65809 L .62973 .65359 L F
.61737 .64214 m .61675 .63667 L .6231 .63638 L 1 0 1 r
F
.61737 .64214 m .61105 .64239 L .61675 .63667 L F
.63674 .66921 m .63625 .66384 L .64262 .66534 L F
.63674 .66921 m .6304 .66778 L .63625 .66384 L F
.61742 .64517 m .61678 .63867 L .62316 .63969 L F
.61742 .64517 m .61107 .64422 L .61678 .63867 L F
.66734 .63628 m .66703 .62993 L .67336 .63014 L F
.66734 .63628 m .66105 .63607 L .66703 .62993 L F
.62393 .65809 m .62338 .65458 L .62973 .65359 L .551 0 1 r
F
.62393 .65809 m .61762 .65901 L .62338 .65458 L F
.6304 .66778 m .62987 .66234 L .63625 .66384 L 1 0 1 r
F
.6304 .66778 m .62406 .66635 L .62987 .66234 L F
.61105 .64239 m .61039 .63703 L .61675 .63667 L F
.61105 .64239 m .60472 .64271 L .61039 .63703 L F
.61107 .64422 m .6104 .6377 L .61678 .63867 L F
.61107 .64422 m .60472 .64332 L .6104 .6377 L F
.66105 .63607 m .6607 .6298 L .66703 .62993 L F
.66105 .63607 m .65474 .63594 L .6607 .6298 L F
.62406 .66635 m .62348 .66085 L .62987 .66234 L F
.62406 .66635 m .61771 .66492 L .62348 .66085 L F
.66757 .64807 m .66726 .64162 L .67361 .64301 L F
.66757 .64807 m .66125 .64677 L .66726 .64162 L F
.66757 .64807 m .6673 .64395 L .67361 .64301 L F
.66757 .64807 m .66129 .64893 L .6673 .64395 L F
.61762 .65901 m .61703 .65559 L .62338 .65458 L .546 0 1 r
F
.61762 .65901 m .6113 .65995 L .61703 .65559 L F
.60472 .64271 m .60438 .6402 L .61039 .63703 L 1 0 1 r
F
.60438 .6402 m .59837 .64247 L .604 .63679 L F
.60155 .64289 m .59837 .64247 L .60438 .6402 L F
.60438 .6402 m .59837 .64308 L .60401 .63745 L F
.60472 .64271 m .60155 .64289 L .60438 .6402 L F
.60155 .64289 m .59837 .64308 L .60438 .6402 L F
.60472 .64332 m .60155 .64289 L .60438 .6402 L F
.60472 .64332 m .60438 .6402 L .6104 .6377 L F
.60438 .6402 m .604 .63679 L .6072 .63724 L F
.60438 .6402 m .60603 .63847 L .61039 .63703 L F
.60603 .63847 m .6072 .63724 L .60734 .63723 L F
.60603 .63847 m .60734 .63723 L .61039 .63703 L F
.61675 .63667 m .61039 .63703 L .61612 .63114 L F
.61039 .63703 m .61007 .63446 L .61612 .63114 L F
.61007 .63446 m .6097 .63089 L .61292 .63139 L F
.61007 .63446 m .604 .63679 L .6097 .63089 L F
.61039 .63703 m .6072 .63724 L .61007 .63446 L F
.6104 .6377 m .6072 .63724 L .61007 .63446 L F
.6072 .63724 m .604 .63679 L .61007 .63446 L F
.61007 .63446 m .60401 .63745 L .60972 .63163 L F
.6072 .63724 m .60401 .63745 L .61007 .63446 L F
.61007 .63446 m .60972 .63163 L .61292 .63139 L F
.61007 .63446 m .61166 .63274 L .61612 .63114 L F
.61166 .63274 m .61307 .63137 L .61612 .63114 L F
.61675 .63667 m .61612 .63114 L .62252 .63073 L F
.62252 .63073 m .61612 .63114 L .62192 .62503 L F
.61612 .63114 m .61582 .6285 L .62192 .62503 L F
.61582 .6285 m .61547 .62477 L .6187 .6253 L F
.61166 .63274 m .61292 .63139 L .61307 .63137 L F
.61582 .6285 m .6097 .63089 L .61547 .62477 L F
.61612 .63114 m .61292 .63139 L .61582 .6285 L F
.61613 .63188 m .61292 .63139 L .61582 .6285 L F
.61292 .63139 m .6097 .63089 L .61582 .6285 L F
.61582 .6285 m .60972 .63163 L .61548 .62558 L F
.61292 .63139 m .60972 .63163 L .61582 .6285 L F
.61582 .6285 m .61548 .62558 L .6187 .6253 L F
.61582 .6285 m .61734 .62681 L .62192 .62503 L F
.61734 .62681 m .61886 .62529 L .62192 .62503 L F
.62252 .63073 m .62192 .62503 L .62835 .62455 L F
.62835 .62455 m .62192 .62503 L .62779 .61867 L F
.62192 .62503 m .62164 .62231 L .62779 .61867 L F
.62164 .62231 m .6213 .6184 L .62455 .61898 L F
.61734 .62681 m .6187 .6253 L .61886 .62529 L F
.62164 .62231 m .61547 .62477 L .6213 .6184 L F
.62192 .62503 m .6187 .6253 L .62164 .62231 L F
.62193 .62584 m .6187 .6253 L .62164 .62231 L F
.6187 .6253 m .61547 .62477 L .62164 .62231 L F
.62164 .62231 m .61548 .62558 L .62132 .6193 L F
.6187 .6253 m .61548 .62558 L .62164 .62231 L F
.62164 .62231 m .62132 .6193 L .62455 .61898 L F
.62164 .62231 m .62307 .62067 L .62779 .61867 L F
.62307 .62067 m .62472 .61896 L .62779 .61867 L F
.62835 .62455 m .62779 .61867 L .63425 .61811 L F
.63425 .61811 m .62779 .61867 L .63372 .61204 L F
.62779 .61867 m .62752 .61587 L .63372 .61204 L F
.62752 .61587 m .6272 .61177 L .63047 .6124 L F
.62307 .62067 m .62455 .61898 L .62472 .61896 L F
.62752 .61587 m .6213 .6184 L .6272 .61177 L F
.62779 .61867 m .62455 .61898 L .62752 .61587 L F
.6278 .61956 m .62455 .61898 L .62752 .61587 L F
.62455 .61898 m .6213 .6184 L .62752 .61587 L F
.62752 .61587 m .62132 .6193 L .62722 .61276 L F
.62455 .61898 m .62132 .6193 L .62752 .61587 L F
.62752 .61587 m .62722 .61276 L .63047 .6124 L F
.62752 .61587 m .62885 .61431 L .63372 .61204 L F
.62885 .61431 m .63064 .61238 L .63372 .61204 L F
.63425 .61811 m .63372 .61204 L .64021 .6114 L F
.64021 .6114 m .63372 .61204 L .63972 .60513 L F
.63372 .61204 m .63347 .60917 L .63972 .60513 L F
.63347 .60917 m .63317 .60486 L .63646 .60555 L F
.62885 .61431 m .63047 .6124 L .63064 .61238 L F
.63347 .60917 m .6272 .61177 L .63317 .60486 L F
.63372 .61204 m .63047 .6124 L .63347 .60917 L F
.63374 .61303 m .63047 .6124 L .63347 .60917 L F
.63047 .6124 m .6272 .61177 L .63347 .60917 L F
.63347 .60917 m .62722 .61276 L .63319 .60597 L F
.63047 .6124 m .62722 .61276 L .63347 .60917 L F
.63347 .60917 m .63319 .60597 L .63646 .60555 L F
.63347 .60917 m .63466 .60773 L .63972 .60513 L F
.63466 .60773 m .63664 .60553 L .63972 .60513 L F
.64021 .6114 m .63972 .60513 L .64625 .60439 L F
.64625 .60439 m .63972 .60513 L .64579 .59793 L F
.63972 .60513 m .63949 .60219 L .64579 .59793 L F
.63949 .60219 m .63921 .59764 L .64251 .59841 L F
.63466 .60773 m .63646 .60555 L .63664 .60553 L F
.63949 .60219 m .63317 .60486 L .63921 .59764 L F
.63972 .60513 m .63646 .60555 L .63949 .60219 L F
.63974 .60624 m .63646 .60555 L .63949 .60219 L F
.63646 .60555 m .63317 .60486 L .63949 .60219 L F
.63949 .60219 m .63319 .60597 L .63923 .59889 L F
.63646 .60555 m .63319 .60597 L .63949 .60219 L F
.63949 .60219 m .63923 .59889 L .64251 .59841 L F
.63949 .60219 m .64051 .60091 L .64579 .59793 L F
.64051 .60091 m .6427 .59838 L .64579 .59793 L F
.64625 .60439 m .64579 .59793 L .65235 .59707 L F
.65235 .59707 m .64579 .59793 L .65193 .5904 L F
.64579 .59793 m .64558 .59492 L .65193 .5904 L F
.64558 .59492 m .64531 .5901 L .64863 .59095 L F
.64051 .60091 m .64251 .59841 L .6427 .59838 L F
.64558 .59492 m .63921 .59764 L .64531 .5901 L F
.64579 .59793 m .64251 .59841 L .64558 .59492 L F
.64581 .59917 m .64251 .59841 L .64558 .59492 L F
.64251 .59841 m .63921 .59764 L .64558 .59492 L F
.64558 .59492 m .63923 .59889 L .64533 .59151 L F
.64251 .59841 m .63923 .59889 L .64558 .59492 L F
.64558 .59492 m .64533 .59151 L .64863 .59095 L F
.64558 .59492 m .64638 .59387 L .65193 .5904 L F
.64638 .59387 m .64883 .59092 L .65193 .5904 L F
.65235 .59707 m .65193 .5904 L .65852 .58939 L F
.65852 .58939 m .65193 .5904 L .65814 .58252 L F
.65193 .5904 m .65173 .58732 L .65814 .58252 L F
.65173 .58732 m .65148 .58222 L .65483 .58317 L F
.64638 .59387 m .64863 .59095 L .64883 .59092 L F
.65173 .58732 m .64531 .5901 L .65148 .58222 L F
.65193 .5904 m .64863 .59095 L .65173 .58732 L F
.65196 .5918 m .64863 .59095 L .65173 .58732 L F
.64863 .59095 m .64531 .5901 L .65173 .58732 L F
.65173 .58732 m .64533 .59151 L .65151 .58382 L F
.64863 .59095 m .64533 .59151 L .65173 .58732 L F
.65173 .58732 m .65151 .58382 L .65483 .58317 L F
.65173 .58732 m .65224 .58664 L .65814 .58252 L F
.65224 .58664 m .65504 .58313 L .65814 .58252 L F
.65852 .58939 m .65814 .58252 L .66475 .58134 L F
.66475 .58134 m .65814 .58252 L .66441 .57428 L F
.65814 .58252 m .65796 .57939 L .66441 .57428 L F
.65796 .57939 m .65772 .57397 L .66109 .57504 L F
.65224 .58664 m .65483 .58317 L .65504 .58313 L F
.65796 .57939 m .65148 .58222 L .65772 .57397 L F
.65814 .58252 m .65483 .58317 L .65796 .57939 L F
.65817 .58412 m .65483 .58317 L .65796 .57939 L F
.65483 .58317 m .65148 .58222 L .65796 .57939 L F
.65796 .57939 m .65151 .58382 L .65776 .5758 L F
.65483 .58317 m .65151 .58382 L .65796 .57939 L F
.65796 .57939 m .65776 .5758 L .66109 .57504 L F
.65796 .57939 m .65806 .57924 L .66441 .57428 L F
.65806 .57924 m .66131 .57499 L .66441 .57428 L F
.66475 .58134 m .66441 .57428 L .67106 .57288 L F
.67106 .57288 m .66441 .57428 L .67076 .56565 L F
.66441 .57428 m .66426 .5711 L .67076 .56565 L F
.66426 .5711 m .66426 .57106 L .66742 .56654 L F
.66426 .57106 m .66404 .56533 L .66742 .56654 L F
.65806 .57924 m .66109 .57504 L .66131 .57499 L F
.66426 .5711 m .65772 .57397 L .66404 .56533 L F
.66441 .57428 m .66109 .57504 L .66426 .5711 L F
.66445 .57611 m .66109 .57504 L .66426 .5711 L F
.66109 .57504 m .65772 .57397 L .66426 .5711 L F
.66426 .5711 m .65776 .5758 L .66408 .56744 L F
.66109 .57504 m .65776 .5758 L .66426 .5711 L F
.67062 .56232 m .66404 .56533 L .67042 .5563 L F
.67076 .56565 m .66766 .56648 L .67063 .56245 L F
.66766 .56648 m .66742 .56654 L .67063 .56245 L F
.66426 .5711 m .66742 .56654 L .67076 .56565 L F
.67106 .57288 m .67076 .56565 L .67744 .564 L F
.67744 .564 m .67076 .56565 L .67718 .55663 L F
.67076 .56565 m .67063 .56245 L .67718 .55663 L F
.67063 .56245 m .67062 .56232 L .67076 .56226 L F
.67062 .56232 m .67042 .5563 L .67383 .55768 L F
.67063 .56245 m .67383 .55768 L .67407 .5576 L F
.67078 .56231 m .67407 .5576 L .67718 .55663 L F
.67063 .56245 m .67407 .5576 L .67078 .56231 L F
.67718 .55663 m .67407 .5576 L .67707 .55349 L F
.67407 .5576 m .67406 .55761 L .67452 .55697 L F
.67407 .5576 m .67452 .55697 L .67707 .55349 L F
.67744 .564 m .67718 .55663 L .68388 .55465 L F
.68388 .55465 m .67718 .55663 L .68367 .54721 L F
.67718 .55663 m .67707 .55343 L .68367 .54721 L F
.67707 .55343 m .67706 .55333 L .67717 .55327 L F
.67706 .55333 m .67706 .55319 L .68043 .54851 L F
.67706 .55319 m .67688 .54687 L .6803 .54845 L F
.67707 .55343 m .6803 .54845 L .68056 .54836 L F
.67732 .55319 m .68056 .54836 L .68367 .54721 L F
.67707 .55343 m .68056 .54836 L .67732 .55319 L F
.68367 .54721 m .68056 .54836 L .68358 .54406 L F
.68056 .54836 m .6803 .54845 L .68358 .54406 L F
.68357 .54368 m .67688 .54687 L .6834 .53705 L F
.68358 .54386 m .68357 .54368 L .68635 .53969 L F
.68358 .54386 m .68635 .53969 L .68601 .54022 L F
.68357 .54368 m .6834 .53705 L .68686 .53888 L F
.68357 .54368 m .68686 .53888 L .68689 .5389 L F
.68358 .54406 m .68358 .54386 L .68379 .54375 L F
.68358 .54406 m .68686 .53888 L .68711 .53877 L F
.68367 .54721 m .68358 .54406 L .69024 .5374 L F
.68358 .54406 m .68711 .53877 L .69024 .5374 L F
.6904 .54483 m .68367 .54721 L .69024 .5374 L F
.68358 .54386 m .68689 .5389 L .69031 .54071 L F
.68358 .54406 m .68347 .54037 L .68686 .53888 L F
.68601 .54022 m .68635 .53969 L .68689 .5389 L F
.68711 .53877 m .68686 .53888 L .69017 .53453 L F
.69017 .53437 m .6834 .53705 L .69001 .52691 L F
.68686 .53888 m .68984 .53482 L .69017 .53453 L F
.68686 .53888 m .6834 .53705 L .69017 .53437 L F
.69017 .53453 m .68347 .54037 L .69009 .5308 L F
.69024 .5374 m .68711 .53877 L .69017 .53453 L F
.69031 .54071 m .68686 .53888 L .69017 .53437 L F
.68686 .53888 m .68934 .53525 L .68984 .53482 L F
.68686 .53888 m .68347 .54037 L .68934 .53525 L F
.68358 .54406 m .68318 .54423 L .68357 .54368 L F
.68318 .54423 m .67688 .54687 L .68357 .54368 L F
.68373 .55004 m .68056 .54857 L .68358 .54406 L F
.68056 .54857 m .67688 .54687 L .68358 .54406 L F
.68358 .54406 m .6803 .54845 L .68357 .54368 L F
.68388 .55465 m .68367 .54721 L .6904 .54483 L F
.68373 .55004 m .68358 .54406 L .69031 .54071 L F
.68358 .54406 m .68379 .54375 L .69031 .54071 L F
.67706 .55319 m .6803 .54845 L .68043 .54851 L F
.67406 .55761 m .67383 .55768 L .67707 .55349 L F
.67707 .55343 m .67042 .5563 L .67688 .54687 L F
.67383 .55768 m .67695 .55358 L .67707 .55349 L F
.67383 .55768 m .67042 .5563 L .67707 .55343 L F
.67707 .55349 m .67047 .55873 L .67693 .5497 L F
.67723 .55906 m .67383 .55768 L .67707 .55343 L F
.67383 .55768 m .6763 .5541 L .67695 .55358 L F
.68357 .54368 m .67693 .5497 L .68347 .54037 L F
.6803 .54845 m .67693 .5497 L .68357 .54368 L F
.67706 .55333 m .68043 .54851 L .68373 .55004 L F
.67707 .55343 m .67693 .5497 L .6803 .54845 L F
.67707 .55343 m .67717 .55327 L .67719 .55327 L F
.67723 .55906 m .67707 .55343 L .68373 .55004 L F
.67707 .55343 m .67719 .55327 L .68373 .55004 L F
.67062 .56232 m .67383 .55768 L .67723 .55906 L F
.67063 .56245 m .67047 .55873 L .67383 .55768 L F
.67063 .56245 m .67076 .56226 L .67078 .56225 L F
.6708 .56775 m .67063 .56245 L .67723 .55906 L F
.67063 .56245 m .67078 .56225 L .67723 .55906 L F
.67383 .55768 m .67047 .55873 L .6763 .5541 L F
.67063 .56245 m .67048 .56251 L .67062 .56232 L F
.67048 .56251 m .66404 .56533 L .67062 .56232 L F
.6708 .56775 m .66742 .56654 L .67063 .56245 L F
.66742 .56654 m .66404 .56533 L .67063 .56245 L F
.67063 .56245 m .66742 .56654 L .67061 .562 L F
.67061 .562 m .66408 .56744 L .67047 .55873 L F
.66742 .56654 m .66408 .56744 L .67061 .562 L F
.66426 .5711 m .66408 .56744 L .66742 .56654 L F
.66426 .57113 m .66426 .5711 L .66768 .56664 L F
.66426 .5711 m .66742 .56654 L .66768 .56664 L F
.66445 .57611 m .66426 .57113 L .6708 .56775 L F
.66426 .57113 m .66768 .56664 L .6708 .56775 L F
.65796 .57946 m .65796 .57939 L .6614 .57514 L F
.65796 .57939 m .66109 .57504 L .6614 .57514 L F
.65817 .58412 m .65796 .57946 L .66445 .57611 L F
.65796 .57946 m .6614 .57514 L .66445 .57611 L F
.65174 .58742 m .65173 .58732 L .65519 .58327 L F
.65173 .58732 m .65483 .58317 L .65519 .58327 L F
.65196 .5918 m .65174 .58742 L .65817 .58412 L F
.65174 .58742 m .65519 .58327 L .65817 .58412 L F
.64558 .59504 m .64558 .59492 L .64903 .59106 L F
.64558 .59492 m .64863 .59095 L .64903 .59106 L F
.64581 .59917 m .64558 .59504 L .65196 .5918 L F
.64558 .59504 m .64903 .59106 L .65196 .5918 L F
.6395 .60234 m .63949 .60219 L .64294 .59851 L F
.63949 .60219 m .64251 .59841 L .64294 .59851 L F
.63974 .60624 m .6395 .60234 L .64581 .59917 L F
.6395 .60234 m .64294 .59851 L .64581 .59917 L F
.63348 .60933 m .63347 .60917 L .63691 .60565 L F
.63347 .60917 m .63646 .60555 L .63691 .60565 L F
.63374 .61303 m .63348 .60933 L .63974 .60624 L F
.63348 .60933 m .63691 .60565 L .63974 .60624 L F
.62753 .61604 m .62752 .61587 L .63095 .6125 L F
.62752 .61587 m .63047 .6124 L .63095 .6125 L F
.6278 .61956 m .62753 .61604 L .63374 .61303 L F
.62753 .61604 m .63095 .6125 L .63374 .61303 L F
.62165 .62249 m .62164 .62231 L .62506 .61907 L F
.62164 .62231 m .62455 .61898 L .62506 .61907 L F
.62193 .62584 m .62165 .62249 L .6278 .61956 L F
.62165 .62249 m .62506 .61907 L .6278 .61956 L F
.61584 .62868 m .61582 .6285 L .61922 .62539 L F
.61582 .6285 m .6187 .6253 L .61922 .62539 L F
.61613 .63188 m .61584 .62868 L .62193 .62584 L F
.61584 .62868 m .61922 .62539 L .62193 .62584 L F
.61009 .63464 m .61007 .63446 L .61345 .63147 L F
.61007 .63446 m .61292 .63139 L .61345 .63147 L F
.6104 .6377 m .61009 .63464 L .61613 .63188 L F
.61009 .63464 m .61345 .63147 L .61613 .63188 L F
.60438 .6402 m .6072 .63724 L .6104 .6377 L F
.60438 .6402 m .60401 .63745 L .6072 .63724 L F
.65474 .63594 m .65436 .62976 L .6607 .6298 L F
.65474 .63594 m .64843 .63588 L .65436 .62976 L F
.61771 .66492 m .61709 .65935 L .62348 .66085 L F
.61771 .66492 m .61135 .6635 L .61709 .65935 L F
.66125 .64677 m .6609 .64025 L .66726 .64162 L F
.66125 .64677 m .65492 .64549 L .6609 .64025 L F
.66129 .64893 m .66098 .64492 L .6673 .64395 L F
.66129 .64893 m .65499 .64982 L .66098 .64492 L F
.6113 .65995 m .61066 .6566 L .61703 .65559 L .541 0 1 r
F
.6113 .65995 m .60497 .6609 L .61066 .6566 L F
.59837 .64247 m .5976 .63593 L .604 .63679 L 1 0 1 r
F
.59837 .64247 m .592 .64167 L .5976 .63593 L F
.59837 .64308 m .59763 .63794 L .60401 .63745 L F
.59837 .64308 m .59202 .6435 L .59763 .63794 L F
.61135 .6635 m .61068 .65786 L .61709 .65935 L F
.61135 .6635 m .60498 .66208 L .61068 .65786 L F
.64843 .63588 m .64801 .6298 L .65436 .62976 L F
.64843 .63588 m .64211 .6359 L .64801 .6298 L F
.65492 .64549 m .65452 .63893 L .6609 .64025 L F
.65492 .64549 m .64858 .64425 L .65452 .63893 L F
.592 .64167 m .59119 .63514 L .5976 .63593 L F
.592 .64167 m .58562 .64093 L .59119 .63514 L F
.65499 .64982 m .65465 .64591 L .66098 .64492 L F
.65499 .64982 m .64869 .65073 L .65465 .64591 L F
.60497 .6609 m .60464 .65931 L .61066 .6566 L .536 0 1 r
F
.60463 .65925 m .59861 .66067 L .60427 .65637 L 1 0 1 r
F
.60464 .65931 m .60452 .65934 L .60463 .65925 L F
.60452 .65934 m .59861 .66067 L .60463 .65925 L F
.60464 .65931 m .60463 .65925 L .60748 .65711 L F
.60463 .65925 m .60427 .65637 L .60748 .65711 L F
.60756 .6571 m .60748 .65711 L .61036 .65505 L .538 0 1 r
F
.61035 .65495 m .60427 .65637 L .61 .652 L 1 0 1 r
F
.61066 .6566 m .60756 .6571 L .61036 .65505 L .538 0 1 r
F
.60756 .6571 m .60756 .6571 L .60759 .65708 L F
.60756 .6571 m .60759 .65708 L .61036 .65505 L F
.60464 .65931 m .60748 .65711 L .61066 .6566 L .536 0 1 r
F
.61703 .65559 m .61066 .6566 L .61643 .65224 L .543 0 1 r
F
.61066 .6566 m .61035 .65502 L .61643 .65224 L .538 0 1 r
F
.61035 .65502 m .61035 .65495 L .61047 .65492 L 1 0 1 r
F
.61035 .65495 m .61 .652 L .61323 .65278 L F
.61035 .65502 m .61323 .65278 L .61331 .65277 L .538 0 1 r
F
.61048 .65496 m .61331 .65277 L .61643 .65224 L F
.61035 .65502 m .61331 .65277 L .61048 .65496 L F
.61643 .65224 m .61331 .65277 L .61614 .65069 L .539 0 1 r
F
.61331 .65277 m .61331 .65277 L .61333 .65276 L F
.61331 .65277 m .61333 .65276 L .61614 .65069 L F
.61703 .65559 m .61643 .65224 L .62283 .65115 L .543 0 1 r
F
.62283 .65115 m .61643 .65224 L .62227 .6478 L .545 0 1 r
F
.61643 .65224 m .61614 .65065 L .62227 .6478 L .539 0 1 r
F
.61614 .65065 m .61613 .65059 L .61625 .65056 L 1 0 1 r
F
.61669 .65016 m .61581 .64756 L .619 .64837 L F
.61613 .65059 m .61613 .65058 L .61669 .65016 L F
.61613 .65058 m .61581 .64756 L .61669 .65016 L F
.61331 .65277 m .61323 .65278 L .61614 .65069 L .539 0 1 r
F
.61614 .65065 m .61 .652 L .61581 .64756 L 1 0 1 r
F
.61323 .65278 m .61602 .65074 L .61614 .65069 L .539 0 1 r
F
.61645 .65357 m .61323 .65278 L .61614 .65065 L 1 0 1 r
F
.61323 .65278 m .61 .652 L .61614 .65065 L F
.61323 .65278 m .61584 .65082 L .61602 .65074 L .539 0 1 r
F
.62199 .64614 m .61581 .64756 L .62168 .64305 L 1 0 1 r
F
.62945 .63615 m .6231 .63638 L .6289 .63038 L F
.62952 .64077 m .62316 .63969 L .62896 .63403 L F
.62227 .6478 m .61914 .64837 L .62199 .64622 L .54 0 1 r
F
.61914 .64837 m .61905 .64839 L .62199 .64622 L F
.61614 .65065 m .61905 .64839 L .62227 .6478 L .539 0 1 r
F
.62283 .65115 m .62227 .6478 L .6287 .64663 L .545 0 1 r
F
.6287 .64663 m .62227 .6478 L .62818 .6433 L .547 0 1 r
F
.62227 .6478 m .62199 .64622 L .62818 .6433 L .54 0 1 r
F
.62199 .64622 m .62199 .64614 L .62214 .64611 L 1 0 1 r
F
.62199 .64614 m .62168 .64305 L .62494 .64392 L F
.62199 .64622 m .62494 .64392 L .62503 .64391 L .54 0 1 r
F
.62215 .64615 m .62503 .64391 L .62818 .6433 L F
.62199 .64622 m .62503 .64391 L .62215 .64615 L F
.62818 .6433 m .62503 .64391 L .62793 .64177 L .541 0 1 r
F
.63579 .63599 m .62945 .63615 L .63528 .63011 L 1 0 1 r
F
.63588 .64189 m .62952 .64077 L .63536 .63518 L F
.6287 .64663 m .62818 .6433 L .63464 .64205 L .547 0 1 r
F
.63464 .64205 m .62818 .6433 L .63416 .63874 L F
.62818 .6433 m .62792 .64173 L .63416 .63874 L .541 0 1 r
F
.62792 .64173 m .62791 .64166 L .62806 .64163 L 1 0 1 r
F
.62945 .63615 m .6289 .63038 L .63528 .63011 L F
.62952 .64077 m .62896 .63403 L .63536 .63518 L F
.62831 .64135 m .62763 .63849 L .63083 .63938 L F
.62791 .64166 m .62791 .64165 L .62831 .64135 L F
.62791 .64165 m .62763 .63849 L .62831 .64135 L F
.62503 .64391 m .62494 .64392 L .62793 .64177 L .541 0 1 r
F
.62792 .64173 m .62168 .64305 L .62763 .63849 L 1 0 1 r
F
.62494 .64392 m .62777 .64184 L .62793 .64177 L .541 0 1 r
F
.6282 .6448 m .62494 .64392 L .62792 .64173 L 1 0 1 r
F
.62494 .64392 m .62168 .64305 L .62792 .64173 L F
.62494 .64392 m .62762 .64191 L .62777 .64184 L .541 0 1 r
F
.63528 .63011 m .6289 .63038 L .63477 .62415 L 1 0 1 r
F
.63536 .63518 m .62896 .63403 L .63483 .62816 L F
.63391 .63709 m .62763 .63849 L .63364 .63386 L F
.64211 .6359 m .63579 .63599 L .64165 .62992 L F
.63579 .63599 m .63528 .63011 L .64165 .62992 L F
.64165 .62992 m .63528 .63011 L .64118 .62383 L F
.64176 .63639 m .63536 .63518 L .64127 .62941 L F
.63528 .63011 m .63477 .62415 L .64118 .62383 L F
.63536 .63518 m .63483 .62816 L .64127 .62941 L F
.63416 .63874 m .63099 .63939 L .63392 .63719 L .54 0 1 r
F
.63099 .63939 m .63091 .63941 L .63392 .63719 L F
.62792 .64173 m .63091 .63941 L .63416 .63874 L .541 0 1 r
F
.63588 .64189 m .63536 .63518 L .64176 .63639 L 1 0 1 r
F
.63464 .64205 m .63416 .63874 L .64065 .6374 L .547 0 1 r
F
.64065 .6374 m .63416 .63874 L .64021 .63412 L F
.63416 .63874 m .63392 .63719 L .64021 .63412 L .54 0 1 r
F
.63392 .63719 m .63391 .63709 L .6341 .63705 L 1 0 1 r
F
.63391 .63709 m .63364 .63386 L .63694 .63483 L F
.63392 .63719 m .63694 .63483 L .63703 .63481 L .54 0 1 r
F
.63411 .6371 m .63703 .63481 L .64021 .63412 L F
.63392 .63719 m .63703 .63481 L .63411 .6371 L F
.64021 .63412 m .63703 .63481 L .64 .63264 L .539 0 1 r
F
.64211 .6359 m .64165 .62992 L .64801 .6298 L 1 0 1 r
F
.64801 .6298 m .64165 .62992 L .64758 .62359 L F
.64165 .62992 m .64118 .62383 L .64758 .62359 L F
.64176 .63639 m .64127 .62941 L .6477 .63071 L F
.64224 .64305 m .64176 .63639 L .64815 .63764 L F
.64224 .64305 m .63588 .64189 L .64176 .63639 L F
.64815 .63764 m .64176 .63639 L .6477 .63071 L F
.64065 .6374 m .64021 .63412 L .64674 .63269 L .547 0 1 r
F
.64758 .62359 m .64118 .62383 L .64714 .61726 L 1 0 1 r
F
.6477 .63071 m .64127 .62941 L .64725 .62343 L F
.64674 .63269 m .64021 .63412 L .64634 .62945 L .547 0 1 r
F
.64021 .63412 m .64 .6326 L .64634 .62945 L .539 0 1 r
F
.64 .6326 m .63999 .6325 L .64016 .63247 L 1 0 1 r
F
.64029 .63227 m .63974 .62919 L .64295 .63018 L F
.63999 .6325 m .63999 .63249 L .64029 .63227 L F
.63999 .63249 m .63974 .62919 L .64029 .63227 L F
.63703 .63481 m .63694 .63483 L .64 .63264 L .539 0 1 r
F
.64 .6326 m .63364 .63386 L .63974 .62919 L 1 0 1 r
F
.63694 .63483 m .63982 .63273 L .64 .63264 L .539 0 1 r
F
.64024 .6358 m .63694 .63483 L .64 .6326 L 1 0 1 r
F
.63694 .63483 m .63364 .63386 L .64 .6326 L F
.63694 .63483 m .63969 .63278 L .63982 .63273 L .539 0 1 r
F
.64118 .62383 m .6407 .61765 L .64714 .61726 L 1 0 1 r
F
.64118 .62383 m .63477 .62415 L .6407 .61765 L F
.64127 .62941 m .64077 .62208 L .64725 .62343 L F
.64127 .62941 m .63483 .62816 L .64077 .62208 L F
.64614 .62784 m .63974 .62919 L .64591 .62448 L F
.64801 .6298 m .64758 .62359 L .65397 .62343 L F
.65397 .62343 m .64758 .62359 L .65357 .61698 L F
.65436 .62976 m .64801 .6298 L .65397 .62343 L F
.64758 .62359 m .64714 .61726 L .65357 .61698 L F
.6477 .63071 m .64725 .62343 L .65371 .62484 L F
.65371 .62484 m .64725 .62343 L .65329 .61725 L F
.64634 .62945 m .64314 .6302 L .64615 .62796 L .537 0 1 r
F
.64314 .6302 m .64306 .63022 L .64615 .62796 L F
.64 .6326 m .64306 .63022 L .64634 .62945 L .539 0 1 r
F
.65412 .63205 m .6477 .63071 L .65371 .62484 L 1 0 1 r
F
.64815 .63764 m .6477 .63071 L .65412 .63205 L F
.64674 .63269 m .64634 .62945 L .6529 .62792 L .547 0 1 r
F
.6529 .62792 m .64634 .62945 L .65255 .62475 L .545 0 1 r
F
.64634 .62945 m .64615 .62796 L .65255 .62475 L .537 0 1 r
F
.64615 .62796 m .64614 .62784 L .64635 .6278 L 1 0 1 r
F
.64614 .62784 m .64591 .62448 L .64924 .62556 L F
.64615 .62796 m .64924 .62556 L .64933 .62554 L .537 0 1 r
F
.64636 .62785 m .64933 .62554 L .65255 .62475 L F
.64615 .62796 m .64933 .62554 L .64636 .62785 L F
.65255 .62475 m .64933 .62554 L .65238 .62335 L .534 0 1 r
F
.65436 .62976 m .65397 .62343 L .66035 .62337 L 1 0 1 r
F
.66035 .62337 m .65397 .62343 L .65999 .61678 L F
.65397 .62343 m .65357 .61698 L .65999 .61678 L F
.6607 .6298 m .65436 .62976 L .66035 .62337 L F
.65412 .63205 m .65371 .62484 L .66017 .62629 L F
.66017 .62629 m .65371 .62484 L .65979 .61878 L F
.65371 .62484 m .65329 .61725 L .65979 .61878 L F
.6529 .62792 m .65255 .62475 L .65914 .62312 L .545 0 1 r
F
.65914 .62312 m .65255 .62475 L .65883 .62002 L .542 0 1 r
F
.65255 .62475 m .65237 .6233 L .65883 .62002 L .534 0 1 r
F
.65237 .6233 m .65237 .62318 L .65257 .62314 L 1 0 1 r
F
.65259 .62301 m .65215 .61975 L .65537 .62084 L F
.65237 .62318 m .65237 .62317 L .65259 .62301 L F
.65237 .62317 m .65215 .61975 L .65259 .62301 L F
.65999 .61678 m .65357 .61698 L .65963 .61006 L F
.65357 .61698 m .65317 .61041 L .65963 .61006 L F
.65357 .61698 m .64714 .61726 L .65317 .61041 L F
.65979 .61878 m .65329 .61725 L .65941 .61086 L F
.64933 .62554 m .64924 .62556 L .65238 .62335 L .534 0 1 r
F
.65237 .6233 m .64591 .62448 L .65215 .61975 L 1 0 1 r
F
.64924 .62556 m .65217 .62345 L .65238 .62335 L .534 0 1 r
F
.65258 .62664 m .64924 .62556 L .65237 .6233 L 1 0 1 r
F
.64924 .62556 m .64591 .62448 L .65237 .6233 L F
.64924 .62556 m .65207 .62349 L .65217 .62345 L .534 0 1 r
F
.65867 .61847 m .65215 .61975 L .65848 .615 L 1 0 1 r
F
.66641 .61669 m .65999 .61678 L .66609 .60981 L F
.65999 .61678 m .65963 .61006 L .66609 .60981 L F
.66672 .6234 m .66035 .62337 L .66641 .61669 L F
.66035 .62337 m .65999 .61678 L .66641 .61669 L F
.66629 .62036 m .65979 .61878 L .66595 .61252 L F
.65979 .61878 m .65941 .61086 L .66595 .61252 L F
.65883 .62002 m .6556 .62086 L .65868 .61861 L .529 0 1 r
F
.6556 .62086 m .65551 .62089 L .65868 .61861 L F
.65237 .6233 m .65551 .62089 L .65883 .62002 L .534 0 1 r
F
.6607 .6298 m .66035 .62337 L .66672 .6234 L 1 0 1 r
F
.66017 .62629 m .65979 .61878 L .66629 .62036 L F
.65914 .62312 m .65883 .62002 L .66546 .61827 L .542 0 1 r
F
.66546 .61827 m .65883 .62002 L .6652 .61527 L .538 0 1 r
F
.65883 .62002 m .65868 .61861 L .6652 .61527 L .529 0 1 r
F
.65868 .61861 m .65867 .61847 L .65891 .61843 L 1 0 1 r
F
.65867 .61847 m .65848 .615 L .66186 .61619 L F
.65868 .61861 m .66186 .61619 L .66194 .61617 L .529 0 1 r
F
.65892 .61848 m .66194 .61617 L .6652 .61527 L F
.65868 .61861 m .66194 .61617 L .65892 .61848 L F
.6652 .61527 m .66194 .61617 L .66507 .61397 L .523 0 1 r
F
.67281 .61669 m .66641 .61669 L .67253 .60968 L 1 0 1 r
F
.66641 .61669 m .66609 .60981 L .67253 .60968 L F
.66672 .6234 m .66641 .61669 L .67281 .61669 L F
.66629 .62036 m .66595 .61252 L .67248 .61424 L F
.67253 .60968 m .66609 .60981 L .67225 .60249 L F
.67248 .61424 m .66595 .61252 L .67217 .60607 L F
.66546 .61827 m .6652 .61527 L .67186 .61341 L .538 0 1 r
F
.67186 .61341 m .6652 .61527 L .67164 .61052 L .532 0 1 r
F
.6652 .61527 m .66507 .61391 L .67164 .61052 L .523 0 1 r
F
.66507 .61391 m .66506 .61378 L .6653 .61374 L 1 0 1 r
F
.66609 .60981 m .66576 .6028 L .67225 .60249 L F
.66609 .60981 m .65963 .61006 L .66576 .6028 L F
.66595 .61252 m .66559 .60425 L .67217 .60607 L F
.66595 .61252 m .65941 .61086 L .66559 .60425 L F
.66521 .61366 m .66489 .61024 L .66812 .61144 L F
.66506 .61378 m .66506 .61377 L .66521 .61366 L F
.66506 .61377 m .66489 .61024 L .66521 .61366 L F
.66194 .61617 m .66186 .61619 L .66507 .61397 L .523 0 1 r
F
.66507 .61391 m .65848 .615 L .66489 .61024 L 1 0 1 r
F
.66186 .61619 m .66483 .61408 L .66507 .61397 L .523 0 1 r
F
.66524 .61739 m .66186 .61619 L .66507 .61391 L 1 0 1 r
F
.66186 .61619 m .65848 .615 L .66507 .61391 L F
.66186 .61619 m .66477 .61411 L .66483 .61408 L .523 0 1 r
F
.67225 .60249 m .66576 .6028 L .67195 .59517 L 1 0 1 r
F
.67217 .60607 m .66559 .60425 L .67185 .5974 L F
.67153 .60907 m .66489 .61024 L .67139 .6055 L F
.67897 .60966 m .67253 .60968 L .67872 .60232 L F
.67253 .60968 m .67225 .60249 L .67872 .60232 L F
.67281 .61669 m .67253 .60968 L .67897 .60966 L F
.67248 .61424 m .67217 .60607 L .67874 .60794 L F
.67872 .60232 m .67225 .60249 L .67847 .59479 L F
.67874 .60794 m .67217 .60607 L .67846 .5994 L F
.67164 .61052 m .66837 .61148 L .67154 .60923 L .515 0 1 r
F
.66837 .61148 m .66829 .6115 L .67154 .60923 L F
.66507 .61391 m .66829 .6115 L .67164 .61052 L .523 0 1 r
F
.67921 .6168 m .67281 .61669 L .67897 .60966 L 1 0 1 r
F
.679 .616 m .67248 .61424 L .67874 .60794 L F
.67186 .61341 m .67164 .61052 L .67834 .60854 L .532 0 1 r
F
.67834 .60854 m .67164 .61052 L .67818 .60579 L .524 0 1 r
F
.67164 .61052 m .67154 .60923 L .67818 .60579 L .515 0 1 r
F
.67154 .60923 m .67153 .60907 L .6718 .60904 L 1 0 1 r
F
.67225 .60249 m .67195 .59517 L .67847 .59479 L F
.67217 .60607 m .67185 .5974 L .67846 .5994 L F
.67153 .60907 m .67139 .6055 L .67481 .60682 L F
.67154 .60923 m .67481 .60682 L .67488 .6068 L .515 0 1 r
F
.67181 .60909 m .67488 .6068 L .67818 .60579 L F
.67154 .60923 m .67488 .6068 L .67181 .60909 L F
.67818 .60579 m .67488 .6068 L .6781 .60461 L .505 0 1 r
F
.6854 .60975 m .67897 .60966 L .68519 .60226 L 1 0 1 r
F
.67897 .60966 m .67872 .60232 L .68519 .60226 L F
.67921 .6168 m .67897 .60966 L .6854 .60975 L F
.68519 .60226 m .67872 .60232 L .68498 .59456 L F
.6853 .60985 m .67874 .60794 L .68507 .60145 L F
.67872 .60232 m .67847 .59479 L .68498 .59456 L F
.67874 .60794 m .67846 .5994 L .68507 .60145 L F
.679 .616 m .67874 .60794 L .6853 .60985 L F
.67834 .60854 m .67818 .60579 L .6849 .60369 L .524 0 1 r
F
.68498 .59456 m .67847 .59479 L .68477 .58666 L 1 0 1 r
F
.68507 .60145 m .67846 .5994 L .68484 .59253 L F
.6849 .60369 m .67818 .60579 L .68479 .60108 L .515 0 1 r
F
.67818 .60579 m .6781 .60456 L .68479 .60108 L .505 0 1 r
F
.6781 .60456 m .67809 .6044 L .67836 .60437 L 1 0 1 r
F
.67817 .60434 m .67797 .60079 L .6812 .60209 L F
.67809 .6044 m .67809 .6044 L .67817 .60434 L F
.67809 .6044 m .67797 .60079 L .67817 .60434 L F
.67488 .6068 m .67481 .60682 L .6781 .60461 L .505 0 1 r
F
.6781 .60456 m .67139 .6055 L .67797 .60079 L 1 0 1 r
F
.67481 .60682 m .67783 .60474 L .6781 .60461 L .505 0 1 r
F
.67822 .60814 m .67481 .60682 L .6781 .60456 L 1 0 1 r
F
.67481 .60682 m .67139 .6055 L .6781 .60456 L F
.67481 .60682 m .67781 .60475 L .67783 .60474 L .505 0 1 r
F
.68474 .59977 m .67797 .60079 L .68463 .59613 L 1 0 1 r
F
.69166 .60234 m .68519 .60226 L .69148 .59446 L F
.68519 .60226 m .68498 .59456 L .69148 .59446 L F
.69148 .59446 m .68498 .59456 L .69131 .58635 L F
.69182 .60997 m .6854 .60975 L .69166 .60234 L F
.6854 .60975 m .68519 .60226 L .69166 .60234 L F
.69168 .60353 m .68507 .60145 L .69148 .59477 L F
.68498 .59456 m .68477 .58666 L .69131 .58635 L F
.68507 .60145 m .68484 .59253 L .69148 .59477 L F
.69131 .58635 m .68477 .58666 L .69113 .57804 L F
.69148 .59477 m .68484 .59253 L .69128 .58546 L F
.6781 .60456 m .68141 .60217 L .68148 .60215 L .505 0 1 r
F
.67837 .60442 m .68148 .60215 L .68479 .60108 L F
.6781 .60456 m .68148 .60215 L .67837 .60442 L F
.6853 .60985 m .68507 .60145 L .69168 .60353 L 1 0 1 r
F
.69162 .60155 m .6849 .60369 L .69156 .59886 L .524 0 1 r
F
.6849 .60369 m .68479 .60108 L .69156 .59886 L .515 0 1 r
F
.69156 .59886 m .68479 .60108 L .6915 .59643 L .502 0 .8 r
F
.68479 .60108 m .68474 .59993 L .6915 .59643 L .493 0 .798 r
F
.68474 .59993 m .68474 .59977 L .68502 .59974 L 1 0 1 r
F
.68474 .59977 m .68474 .59977 L .68474 .59977 L F
.68477 .59992 m .6881 .59757 L .6915 .59643 L .493 0 .798 r
F
.68474 .59993 m .6881 .59757 L .68477 .59992 L F
.69147 .5952 m .68463 .59613 L .69139 .59153 L .434 0 1 r
F
.68817 .59755 m .6881 .59757 L .69148 .59541 L .479 0 .783 r
F
.69148 .59536 m .6881 .59757 L .69147 .5952 L .434 0 1 r
F
.6881 .59757 m .68463 .59613 L .69147 .5952 L F
.68474 .59977 m .68463 .59613 L .6881 .59757 L 1 0 1 r
F
.6881 .59757 m .68469 .59872 L .69118 .59555 L .479 0 .783 r
F
.6881 .59757 m .69118 .59555 L .69121 .59554 L F
.6881 .59757 m .69121 .59554 L .69148 .59541 L F
.6915 .59643 m .68817 .59755 L .69148 .59541 L F
.69156 .59902 m .6881 .59757 L .69148 .59536 L .434 0 1 r
F
.68474 .59977 m .68474 .59977 L .69156 .59902 L 1 0 1 r
F
.68474 .59977 m .6881 .59757 L .69156 .59902 L F
.68474 .59993 m .68469 .59872 L .6881 .59757 L .493 0 .798 r
F
.68485 .60356 m .68474 .59993 L .69156 .59902 L 1 0 1 r
F
.68474 .59993 m .68502 .59974 L .69156 .59902 L F
.69148 .59541 m .68469 .59872 L .69145 .59425 L .479 0 .783 r
F
.68474 .59993 m .68442 .59997 L .68474 .59977 L 1 0 1 r
F
.68442 .59997 m .67797 .60079 L .68474 .59977 L F
.68474 .59993 m .68474 .59993 L .68474 .59993 L .493 0 .798 r
F
.68479 .60108 m .68141 .60217 L .68474 .59993 L F
.68485 .60356 m .68141 .60217 L .68474 .59993 L 1 0 1 r
F
.68141 .60217 m .67797 .60079 L .68474 .59993 L F
.68474 .59993 m .67802 .60327 L .68469 .59872 L .493 0 .798 r
F
.68474 .59993 m .67802 .60327 L .68474 .59993 L F
.67809 .6044 m .6812 .60209 L .68485 .60356 L 1 0 1 r
F
.68141 .60217 m .67802 .60327 L .68474 .59993 L .493 0 .798 r
F
.6781 .60456 m .67802 .60327 L .68141 .60217 L .505 0 1 r
F
.67822 .60814 m .6781 .60456 L .68485 .60356 L 1 0 1 r
F
.6781 .60456 m .67836 .60437 L .68485 .60356 L F
.67153 .60907 m .67481 .60682 L .67822 .60814 L F
.67154 .60923 m .67143 .60785 L .67481 .60682 L .515 0 1 r
F
.67154 .60923 m .6718 .60904 L .67181 .60903 L 1 0 1 r
F
.67169 .61276 m .67154 .60923 L .67822 .60814 L F
.67154 .60923 m .67181 .60903 L .67822 .60814 L F
.67481 .60682 m .67143 .60785 L .67781 .60475 L .505 0 1 r
F
.6781 .60461 m .67143 .60785 L .67802 .60327 L F
.67154 .60923 m .67124 .60927 L .67153 .60907 L 1 0 1 r
F
.67124 .60927 m .66489 .61024 L .67153 .60907 L F
.67169 .61276 m .66829 .6115 L .67154 .60923 L F
.66829 .6115 m .66489 .61024 L .67154 .60923 L F
.67154 .60923 m .66829 .6115 L .67154 .60922 L .515 0 1 r
F
.67154 .60922 m .66494 .61248 L .67143 .60785 L F
.66506 .61378 m .66812 .61144 L .67169 .61276 L 1 0 1 r
F
.66829 .6115 m .66494 .61248 L .67154 .60922 L .515 0 1 r
F
.66507 .61391 m .66494 .61248 L .66829 .6115 L .523 0 1 r
F
.66524 .61739 m .66507 .61391 L .67169 .61276 L 1 0 1 r
F
.66507 .61391 m .6653 .61374 L .67169 .61276 L F
.65867 .61847 m .66186 .61619 L .66524 .61739 L F
.65868 .61861 m .65852 .61711 L .66186 .61619 L .529 0 1 r
F
.65868 .61861 m .65891 .61843 L .65892 .61843 L 1 0 1 r
F
.65887 .62202 m .65868 .61861 L .66524 .61739 L F
.65868 .61861 m .65892 .61843 L .66524 .61739 L F
.66186 .61619 m .65852 .61711 L .66477 .61411 L .523 0 1 r
F
.66507 .61397 m .65852 .61711 L .66494 .61248 L F
.65868 .61861 m .65841 .61866 L .65867 .61847 L 1 0 1 r
F
.65841 .61866 m .65215 .61975 L .65867 .61847 L F
.65887 .62202 m .65551 .62089 L .65868 .61861 L F
.65551 .62089 m .65215 .61975 L .65868 .61861 L F
.65868 .61861 m .65551 .62089 L .65868 .61859 L .529 0 1 r
F
.65868 .61859 m .65219 .62175 L .65852 .61711 L F
.65551 .62089 m .65219 .62175 L .65868 .61859 L F
.65237 .62318 m .65537 .62084 L .65887 .62202 L 1 0 1 r
F
.65237 .6233 m .65219 .62175 L .65551 .62089 L .534 0 1 r
F
.65258 .62664 m .65237 .6233 L .65887 .62202 L 1 0 1 r
F
.65237 .6233 m .65257 .62314 L .65887 .62202 L F
.64614 .62784 m .64924 .62556 L .65258 .62664 L F
.64615 .62796 m .64594 .62638 L .64924 .62556 L .537 0 1 r
F
.64615 .62796 m .64635 .6278 L .64636 .6278 L 1 0 1 r
F
.64637 .63124 m .64615 .62796 L .65258 .62664 L F
.64615 .62796 m .64636 .6278 L .65258 .62664 L F
.64924 .62556 m .64594 .62638 L .65207 .62349 L .534 0 1 r
F
.65238 .62335 m .64594 .62638 L .65219 .62175 L F
.64615 .62796 m .64591 .62801 L .64614 .62784 L 1 0 1 r
F
.64591 .62801 m .63974 .62919 L .64614 .62784 L F
.64637 .63124 m .64306 .63022 L .64615 .62796 L F
.64306 .63022 m .63974 .62919 L .64615 .62796 L F
.64615 .62796 m .64306 .63022 L .64614 .62793 L .537 0 1 r
F
.64614 .62793 m .63977 .63098 L .64594 .62638 L F
.64306 .63022 m .63977 .63098 L .64614 .62793 L F
.63999 .6325 m .64295 .63018 L .64637 .63124 L 1 0 1 r
F
.64 .6326 m .63977 .63098 L .64306 .63022 L .539 0 1 r
F
.64024 .6358 m .64 .6326 L .64637 .63124 L 1 0 1 r
F
.64 .6326 m .64016 .63247 L .64637 .63124 L F
.63391 .63709 m .63694 .63483 L .64024 .6358 L F
.63392 .63719 m .63367 .63555 L .63694 .63483 L .54 0 1 r
F
.63392 .63719 m .6341 .63705 L .6341 .63705 L 1 0 1 r
F
.63418 .64032 m .63392 .63719 L .64024 .6358 L F
.63392 .63719 m .6341 .63705 L .64024 .6358 L F
.63694 .63483 m .63367 .63555 L .63969 .63278 L .539 0 1 r
F
.64 .63264 m .63367 .63555 L .63977 .63098 L F
.63392 .63719 m .63372 .63723 L .63391 .63709 L 1 0 1 r
F
.63372 .63723 m .62763 .63849 L .63391 .63709 L F
.63418 .64032 m .63091 .63941 L .63392 .63719 L F
.63091 .63941 m .62763 .63849 L .63392 .63719 L F
.63392 .63719 m .63091 .63941 L .63392 .63715 L .54 0 1 r
F
.63392 .63715 m .62765 .64007 L .63367 .63555 L F
.63091 .63941 m .62765 .64007 L .63392 .63715 L F
.62791 .64166 m .63083 .63938 L .63418 .64032 L 1 0 1 r
F
.62792 .64173 m .62765 .64007 L .63091 .63941 L .541 0 1 r
F
.6282 .6448 m .62792 .64173 L .63418 .64032 L 1 0 1 r
F
.62792 .64173 m .62806 .64163 L .63418 .64032 L F
.62199 .64614 m .62494 .64392 L .6282 .6448 L F
.62199 .64622 m .6217 .64455 L .62494 .64392 L .54 0 1 r
F
.62199 .64622 m .62214 .64611 L .62215 .64611 L 1 0 1 r
F
.62229 .64921 m .62199 .64622 L .6282 .6448 L F
.62199 .64622 m .62215 .64611 L .6282 .6448 L F
.62494 .64392 m .6217 .64455 L .62762 .64191 L .541 0 1 r
F
.62793 .64177 m .6217 .64455 L .62765 .64007 L F
.62199 .64622 m .62183 .64626 L .62199 .64614 L 1 0 1 r
F
.62183 .64626 m .61581 .64756 L .62199 .64614 L F
.62229 .64921 m .61905 .64839 L .62199 .64622 L F
.61905 .64839 m .61581 .64756 L .62199 .64622 L F
.62199 .64622 m .61905 .64839 L .62199 .64618 L .54 0 1 r
F
.62199 .64618 m .61583 .64897 L .6217 .64455 L F
.61905 .64839 m .61583 .64897 L .62199 .64618 L F
.61613 .65059 m .619 .64837 L .62229 .64921 L 1 0 1 r
F
.61614 .65065 m .61583 .64897 L .61905 .64839 L .539 0 1 r
F
.61614 .65065 m .61625 .65056 L .61626 .65056 L 1 0 1 r
F
.61645 .65357 m .61614 .65065 L .62229 .64921 L F
.61614 .65065 m .61626 .65056 L .62229 .64921 L F
.61035 .65495 m .61323 .65278 L .61645 .65357 L F
.61035 .65502 m .61002 .65333 L .61323 .65278 L .538 0 1 r
F
.61035 .65502 m .61047 .65492 L .61048 .65492 L 1 0 1 r
F
.61068 .65786 m .61035 .65502 L .61645 .65357 L F
.61035 .65502 m .61048 .65492 L .61645 .65357 L F
.61323 .65278 m .61002 .65333 L .61584 .65082 L .539 0 1 r
F
.61614 .65069 m .61002 .65333 L .61583 .64897 L F
.61035 .65502 m .61022 .65505 L .61035 .65495 L 1 0 1 r
F
.61022 .65505 m .60427 .65637 L .61035 .65495 L F
.60748 .65711 m .61025 .65509 L .61036 .65505 L .538 0 1 r
F
.61068 .65786 m .60748 .65711 L .61035 .65502 L 1 0 1 r
F
.60748 .65711 m .60427 .65637 L .61035 .65502 L F
.60748 .65711 m .61006 .65517 L .61025 .65509 L .538 0 1 r
F
.60748 .65711 m .60429 .65763 L .61006 .65517 L F
.61036 .65505 m .60429 .65763 L .61002 .65333 L F
.60179 .66138 m .59861 .66067 L .60464 .65931 L 1 0 1 r
F
.60464 .65931 m .59862 .66186 L .60429 .65763 L .536 0 1 r
F
.60497 .6609 m .60179 .66138 L .60464 .65931 L F
.60179 .66138 m .59862 .66186 L .60464 .65931 L F
.60498 .66208 m .60179 .66138 L .60464 .65931 L 1 0 1 r
F
.60498 .66208 m .60464 .65931 L .61068 .65786 L F
.60464 .65931 m .60748 .65711 L .61068 .65786 L F
.60464 .65931 m .60429 .65763 L .60748 .65711 L .536 0 1 r
F
.59202 .6435 m .59124 .63847 L .59763 .63794 L 1 0 1 r
F
.59202 .6435 m .58566 .64398 L .59124 .63847 L F
.64858 .64425 m .64815 .63764 L .65452 .63893 L F
.64858 .64425 m .64224 .64305 L .64815 .63764 L F
.66801 .67131 m .66773 .66611 L .6741 .66766 L .457 0 1 r
F
.66801 .67131 m .66168 .66982 L .66773 .66611 L F
.58562 .64093 m .58478 .63442 L .59119 .63514 L 1 0 1 r
F
.58562 .64093 m .57924 .64026 L .58478 .63442 L F
.59861 .66067 m .59785 .65489 L .60427 .65637 L F
.59861 .66067 m .59222 .65927 L .59785 .65489 L F
.64869 .65073 m .64831 .64692 L .65465 .64591 L F
.64869 .65073 m .64238 .65166 L .64831 .64692 L F
.58566 .64398 m .58483 .63906 L .59124 .63847 L F
.58566 .64398 m .57929 .64451 L .58483 .63906 L F
.59862 .66186 m .5979 .65866 L .60429 .65763 L .531 0 1 r
F
.59862 .66186 m .59227 .66282 L .5979 .65866 L F
.66168 .66982 m .66135 .66455 L .66773 .66611 L .461 0 1 r
F
.66168 .66982 m .65533 .66833 L .66135 .66455 L F
.57924 .64026 m .57835 .63376 L .58478 .63442 L 1 0 1 r
F
.57924 .64026 m .57285 .63964 L .57835 .63376 L F
.59222 .65927 m .59142 .65342 L .59785 .65489 L F
.59222 .65927 m .58583 .65787 L .59142 .65342 L F
.65533 .66833 m .65496 .66299 L .66135 .66455 L .464 0 1 r
F
.65533 .66833 m .64898 .66684 L .65496 .66299 L F
.64238 .65166 m .64196 .64796 L .64831 .64692 L 1 0 1 r
F
.64238 .65166 m .63606 .65262 L .64196 .64796 L F
.57929 .64451 m .57842 .6397 L .58483 .63906 L F
.57929 .64451 m .57291 .64508 L .57842 .6397 L F
.59227 .66282 m .5915 .6597 L .5979 .65866 L .526 0 1 r
F
.59227 .66282 m .5859 .6638 L .5915 .6597 L F
.57285 .63964 m .57192 .63317 L .57835 .63376 L 1 0 1 r
F
.57285 .63964 m .56645 .63909 L .57192 .63317 L F
.58583 .65787 m .58499 .65195 L .59142 .65342 L F
.58583 .65787 m .57943 .65649 L .58499 .65195 L F
.64898 .66684 m .64856 .66142 L .65496 .66299 L F
.64898 .66684 m .64262 .66534 L .64856 .66142 L F
.63606 .65262 m .63559 .64901 L .64196 .64796 L .56 0 1 r
F
.63606 .65262 m .62973 .65359 L .63559 .64901 L F
.57291 .64508 m .572 .64038 L .57842 .6397 L 1 0 1 r
F
.57291 .64508 m .56652 .6457 L .572 .64038 L F
.5859 .6638 m .58509 .66075 L .5915 .6597 L .521 0 1 r
F
.5859 .6638 m .57952 .66479 L .58509 .66075 L F
.6231 .63638 m .62252 .63073 L .6289 .63038 L 1 0 1 r
F
.6231 .63638 m .61675 .63667 L .62252 .63073 L F
.57943 .65649 m .57854 .6505 L .58499 .65195 L F
.57943 .65649 m .57302 .65512 L .57854 .6505 L F
.56645 .63909 m .56547 .63266 L .57192 .63317 L F
.56645 .63909 m .56004 .63861 L .56547 .63266 L F
.64262 .66534 m .64216 .65985 L .64856 .66142 L F
.64262 .66534 m .63625 .66384 L .64216 .65985 L F
.62316 .63969 m .62255 .63292 L .62896 .63403 L F
.62316 .63969 m .61678 .63867 L .62255 .63292 L F
.67336 .63014 m .67309 .62351 L .67945 .62373 L F
.67336 .63014 m .66703 .62993 L .67309 .62351 L F
.56652 .6457 m .56556 .64111 L .572 .64038 L F
.56652 .6457 m .56012 .64635 L .56556 .64111 L F
.62973 .65359 m .62922 .65007 L .63559 .64901 L .554 0 1 r
F
.62973 .65359 m .62338 .65458 L .62922 .65007 L F
.57302 .65512 m .57209 .64907 L .57854 .6505 L 1 0 1 r
F
.57302 .65512 m .5666 .65376 L .57209 .64907 L F
.57952 .66479 m .57867 .6618 L .58509 .66075 L .516 0 1 r
F
.57952 .66479 m .57314 .66578 L .57867 .6618 L F
.63625 .66384 m .63574 .65828 L .64216 .65985 L 1 0 1 r
F
.63625 .66384 m .62987 .66234 L .63574 .65828 L F
.56004 .63861 m .55902 .63222 L .56547 .63266 L F
.56004 .63861 m .55362 .63819 L .55902 .63222 L F
.61678 .63867 m .61613 .63188 L .62255 .63292 L F
.61678 .63867 m .6104 .6377 L .61613 .63188 L F
.66703 .62993 m .66672 .6234 L .67309 .62351 L F
.66703 .62993 m .6607 .6298 L .66672 .6234 L F
.5666 .65376 m .56563 .64765 L .57209 .64907 L F
.5666 .65376 m .56018 .65243 L .56563 .64765 L F
.67361 .64301 m .67334 .63633 L .67973 .63782 L F
.67361 .64301 m .66726 .64162 L .67334 .63633 L F
.67361 .64301 m .67339 .63885 L .67973 .63782 L F
.67361 .64301 m .6673 .64395 L .67339 .63885 L F
.62987 .66234 m .62932 .65671 L .63574 .65828 L F
.62987 .66234 m .62348 .66085 L .62932 .65671 L F
.56012 .64635 m .55912 .64188 L .56556 .64111 L F
.56012 .64635 m .5537 .64705 L .55912 .64188 L F
.62338 .65458 m .62283 .65115 L .62922 .65007 L .549 0 1 r
F
.62338 .65458 m .61703 .65559 L .62283 .65115 L F
.55362 .63819 m .55256 .63185 L .55902 .63222 L 1 0 1 r
F
.55362 .63819 m .54719 .63784 L .55256 .63185 L F
.57314 .66578 m .57224 .66286 L .57867 .6618 L .511 0 1 r
F
.57314 .66578 m .56674 .66677 L .57224 .66286 L F
.56018 .65243 m .55916 .64625 L .56563 .64765 L 1 0 1 r
F
.56018 .65243 m .55374 .65111 L .55916 .64625 L F
.66726 .64162 m .66694 .63487 L .67334 .63633 L F
.66726 .64162 m .6609 .64025 L .66694 .63487 L F
.62348 .66085 m .62289 .65514 L .62932 .65671 L F
.62348 .66085 m .61709 .65935 L .62289 .65514 L F
.6673 .64395 m .66704 .63991 L .67339 .63885 L F
.6673 .64395 m .66098 .64492 L .66704 .63991 L F
.54719 .63784 m .54609 .63156 L .55256 .63185 L F
.54719 .63784 m .54076 .63756 L .54609 .63156 L F
.604 .63679 m .60327 .62997 L .6097 .63089 L F
.604 .63679 m .5976 .63593 L .60327 .62997 L F
.5537 .64705 m .55266 .64268 L .55912 .64188 L F
.5537 .64705 m .54728 .64778 L .55266 .64268 L F
.60401 .63745 m .6033 .63217 L .60972 .63163 L F
.60401 .63745 m .59763 .63794 L .6033 .63217 L F
.56674 .66677 m .5658 .66392 L .57224 .66286 L .506 0 1 r
F
.56674 .66677 m .56033 .66777 L .5658 .66392 L F
.55374 .65111 m .55268 .64487 L .55916 .64625 L 1 0 1 r
F
.55374 .65111 m .5473 .64982 L .55268 .64487 L F
.6609 .64025 m .66054 .63344 L .66694 .63487 L F
.6609 .64025 m .65452 .63893 L .66054 .63344 L F
.61709 .65935 m .61645 .65357 L .62289 .65514 L F
.61709 .65935 m .61068 .65786 L .61645 .65357 L F
.5976 .63593 m .59683 .62912 L .60327 .62997 L F
.5976 .63593 m .59119 .63514 L .59683 .62912 L F
.54076 .63756 m .53961 .63135 L .54609 .63156 L F
.54076 .63756 m .53431 .63735 L .53961 .63135 L F
.66098 .64492 m .66068 .64098 L .66704 .63991 L F
.66098 .64492 m .65465 .64591 L .66068 .64098 L F
.54728 .64778 m .54619 .64352 L .55266 .64268 L F
.54728 .64778 m .54085 .64855 L .54619 .64352 L F
.59763 .63794 m .59687 .63277 L .6033 .63217 L F
.59763 .63794 m .59124 .63847 L .59687 .63277 L F
.5473 .64982 m .54619 .64352 L .55268 .64487 L F
.5473 .64982 m .54085 .64855 L .54619 .64352 L F
.56033 .66777 m .55934 .66497 L .5658 .66392 L .501 0 1 r
F
.56033 .66777 m .5539 .66878 L .55934 .66497 L F
.65452 .63893 m .65412 .63205 L .66054 .63344 L 1 0 1 r
F
.65452 .63893 m .64815 .63764 L .65412 .63205 L F
.6741 .66766 m .67386 .66236 L .68027 .66397 L .456 0 1 r
F
.6741 .66766 m .66773 .66611 L .67386 .66236 L F
.59119 .63514 m .59038 .62834 L .59683 .62912 L 1 0 1 r
F
.59119 .63514 m .58478 .63442 L .59038 .62834 L F
.53431 .63735 m .53312 .63121 L .53961 .63135 L F
.53431 .63735 m .52786 .63721 L .53312 .63121 L F
.65465 .64591 m .6543 .64208 L .66068 .64098 L F
.65465 .64591 m .64831 .64692 L .6543 .64208 L F
.60427 .65637 m .60355 .65044 L .61 .652 L F
.60427 .65637 m .59785 .65489 L .60355 .65044 L F
.59124 .63847 m .59044 .63343 L .59687 .63277 L F
.59124 .63847 m .58483 .63906 L .59044 .63343 L F
.54085 .64855 m .5397 .64219 L .54619 .64352 L F
.54085 .64855 m .53439 .64731 L .5397 .64219 L F
.54085 .64855 m .53972 .64439 L .54619 .64352 L F
.54085 .64855 m .5344 .64934 L .53972 .64439 L F
.60429 .65763 m .6036 .65444 L .61002 .65333 L .533 0 1 r
F
.60429 .65763 m .5979 .65866 L .6036 .65444 L F
.66773 .66611 m .66744 .66073 L .67386 .66236 L .459 0 1 r
F
.66773 .66611 m .66135 .66455 L .66744 .66073 L F
.5539 .66878 m .55287 .66603 L .55934 .66497 L .496 0 1 r
F
.5539 .66878 m .54747 .66978 L .55287 .66603 L F
.58478 .63442 m .58392 .62763 L .59038 .62834 L 1 0 1 r
F
.58478 .63442 m .57835 .63376 L .58392 .62763 L F
.52786 .63721 m .52662 .63115 L .53312 .63121 L F
.52786 .63721 m .52139 .63713 L .52662 .63115 L F
.59785 .65489 m .59708 .64888 L .60355 .65044 L F
.59785 .65489 m .59142 .65342 L .59708 .64888 L F
.53439 .64731 m .5332 .6409 L .5397 .64219 L F
.53439 .64731 m .52792 .64609 L .5332 .6409 L F
.66135 .66455 m .66102 .6591 L .66744 .66073 L .463 0 1 r
F
.66135 .66455 m .65496 .66299 L .66102 .6591 L F
.64831 .64692 m .64792 .6432 L .6543 .64208 L .568 0 1 r
F
.64831 .64692 m .64196 .64796 L .64792 .6432 L F
.58483 .63906 m .58399 .63415 L .59044 .63343 L 1 0 1 r
F
.58483 .63906 m .57842 .6397 L .58399 .63415 L F
.5344 .64934 m .53323 .64529 L .53972 .64439 L F
.5344 .64934 m .52795 .65017 L .53323 .64529 L F
.5979 .65866 m .59717 .65554 L .6036 .65444 L .527 0 1 r
F
.5979 .65866 m .5915 .6597 L .59717 .65554 L F
.54747 .66978 m .5464 .66709 L .55287 .66603 L .491 0 1 r
F
.54747 .66978 m .54103 .67079 L .5464 .66709 L F
.57835 .63376 m .57745 .62701 L .58392 .62763 L 1 0 1 r
F
.57835 .63376 m .57192 .63317 L .57745 .62701 L F
.59142 .65342 m .59061 .64733 L .59708 .64888 L F
.59142 .65342 m .58499 .65195 L .59061 .64733 L F
.52792 .64609 m .52668 .63964 L .5332 .6409 L F
.52792 .64609 m .52144 .64492 L .52668 .63964 L F
.52139 .63713 m .52012 .63116 L .52662 .63115 L F
.52139 .63713 m .51492 .63713 L .52012 .63116 L F
.65496 .66299 m .65458 .65746 L .66102 .6591 L F
.65496 .66299 m .64856 .66142 L .65458 .65746 L F
.57842 .6397 m .57754 .63491 L .58399 .63415 L F
.57842 .6397 m .572 .64038 L .57754 .63491 L F
.64196 .64796 m .64152 .64433 L .64792 .6432 L .563 0 1 r
F
.64196 .64796 m .63559 .64901 L .64152 .64433 L F
.52795 .65017 m .52673 .64621 L .53323 .64529 L 1 0 1 r
F
.52795 .65017 m .52148 .65102 L .52673 .64621 L F
.6289 .63038 m .62835 .62455 L .63477 .62415 L F
.6289 .63038 m .62252 .63073 L .62835 .62455 L F
.5915 .6597 m .59073 .65666 L .59717 .65554 L .522 0 1 r
F
.5915 .6597 m .58509 .66075 L .59073 .65666 L F
.57192 .63317 m .57097 .62646 L .57745 .62701 L 1 0 1 r
F
.57192 .63317 m .56547 .63266 L .57097 .62646 L F
.54103 .67079 m .53989 .66558 L .5464 .66709 L .45 0 1 r
F
.54103 .67079 m .53456 .66934 L .53989 .66558 L F
.58499 .65195 m .58413 .6458 L .59061 .64733 L 1 0 1 r
F
.58499 .65195 m .57854 .6505 L .58413 .6458 L F
.52144 .64492 m .52016 .63842 L .52668 .63964 L F
.52144 .64492 m .51496 .64377 L .52016 .63842 L F
.67945 .62373 m .67921 .6168 L .6856 .61701 L F
.67945 .62373 m .67309 .62351 L .67921 .6168 L F
.62896 .63403 m .62839 .62697 L .63483 .62816 L F
.62896 .63403 m .62255 .63292 L .62839 .62697 L F
.64856 .66142 m .64814 .65582 L .65458 .65746 L F
.64856 .66142 m .64216 .65985 L .64814 .65582 L F
.51492 .63713 m .5136 .63125 L .52012 .63116 L F
.51492 .63713 m .50844 .63719 L .5136 .63125 L F
.572 .64038 m .57107 .63571 L .57754 .63491 L F
.572 .64038 m .56556 .64111 L .57107 .63571 L F
.52148 .65102 m .52022 .64715 L .52673 .64621 L F
.52148 .65102 m .51501 .65189 L .52022 .64715 L F
.63559 .64901 m .63512 .64548 L .64152 .64433 L .557 0 1 r
F
.63559 .64901 m .62922 .65007 L .63512 .64548 L F
.53456 .66934 m .53337 .66407 L .53989 .66558 L .453 0 1 r
F
.53456 .66934 m .52807 .66789 L .53337 .66407 L F
.57854 .6505 m .57764 .64427 L .58413 .6458 L 1 0 1 r
F
.57854 .6505 m .57209 .64907 L .57764 .64427 L F
.56547 .63266 m .56448 .62599 L .57097 .62646 L F
.56547 .63266 m .55902 .63222 L .56448 .62599 L F
.51496 .64377 m .51363 .63723 L .52016 .63842 L F
.51496 .64377 m .50846 .64267 L .51363 .63723 L F
.58509 .66075 m .58427 .65777 L .59073 .65666 L .516 0 1 r
F
.58509 .66075 m .57867 .6618 L .58427 .65777 L F
.64216 .65985 m .64169 .65417 L .64814 .65582 L 1 0 1 r
F
.64216 .65985 m .63574 .65828 L .64169 .65417 L F
.62255 .63292 m .62193 .62584 L .62839 .62697 L F
.62255 .63292 m .61613 .63188 L .62193 .62584 L F
.67309 .62351 m .67281 .61669 L .67921 .6168 L F
.67309 .62351 m .66672 .6234 L .67281 .61669 L F
.50844 .63719 m .50707 .63141 L .5136 .63125 L F
.50844 .63719 m .50194 .63732 L .50707 .63141 L F
.52807 .66789 m .52684 .66255 L .53337 .66407 L .457 0 1 r
F
.52807 .66789 m .52158 .66643 L .52684 .66255 L F
.67973 .63782 m .6795 .6309 L .68593 .6325 L 1 0 1 r
F
.67973 .63782 m .67334 .63633 L .6795 .6309 L F
.67973 .63782 m .67955 .63363 L .68593 .6325 L F
.67973 .63782 m .67339 .63885 L .67955 .63363 L F
.57209 .64907 m .57115 .64276 L .57764 .64427 L F
.57209 .64907 m .56563 .64765 L .57115 .64276 L F
.56556 .64111 m .56459 .63656 L .57107 .63571 L F
.56556 .64111 m .55912 .64188 L .56459 .63656 L F
.55902 .63222 m .55799 .6256 L .56448 .62599 L F
.55902 .63222 m .55256 .63185 L .55799 .6256 L F
.63574 .65828 m .63523 .65252 L .64169 .65417 L F
.63574 .65828 m .62932 .65671 L .63523 .65252 L F
.50846 .64267 m .5071 .63609 L .51363 .63723 L F
.50846 .64267 m .50196 .64161 L .5071 .63609 L F
.51501 .65189 m .5137 .64812 L .52022 .64715 L F
.51501 .65189 m .50852 .65278 L .5137 .64812 L F
.62922 .65007 m .6287 .64663 L .63512 .64548 L .551 0 1 r
F
.62922 .65007 m .62283 .65115 L .6287 .64663 L F
.57867 .6618 m .57781 .65889 L .58427 .65777 L .511 0 1 r
F
.57867 .6618 m .57224 .66286 L .57781 .65889 L F
.50194 .63732 m .50053 .63164 L .50707 .63141 L 1 0 1 r
F
.50194 .63732 m .49544 .63751 L .50053 .63164 L F
.52158 .66643 m .52031 .66103 L .52684 .66255 L .461 0 1 r
F
.52158 .66643 m .51508 .66498 L .52031 .66103 L F
.67334 .63633 m .67306 .62933 L .6795 .6309 L 1 0 1 r
F
.67334 .63633 m .66694 .63487 L .67306 .62933 L F
.56563 .64765 m .56464 .64127 L .57115 .64276 L F
.56563 .64765 m .55916 .64625 L .56464 .64127 L F
.62932 .65671 m .62877 .65087 L .63523 .65252 L F
.62932 .65671 m .62289 .65514 L .62877 .65087 L F
.50196 .64161 m .50055 .635 L .5071 .63609 L F
.50196 .64161 m .49545 .64059 L .50055 .635 L F
.55256 .63185 m .55149 .6253 L .55799 .6256 L F
.55256 .63185 m .54609 .63156 L .55149 .6253 L F
.6097 .63089 m .609 .62377 L .61547 .62477 L F
.6097 .63089 m .60327 .62997 L .609 .62377 L F
.67339 .63885 m .67317 .63478 L .67955 .63363 L F
.67339 .63885 m .66704 .63991 L .67317 .63478 L F
.60972 .63163 m .60904 .6262 L .61548 .62558 L F
.60972 .63163 m .6033 .63217 L .60904 .6262 L F
.55912 .64188 m .5581 .63744 L .56459 .63656 L F
.55912 .64188 m .55266 .64268 L .5581 .63744 L F
.50852 .65278 m .50716 .6491 L .5137 .64812 L F
.50852 .65278 m .50202 .6537 L .50716 .6491 L F
.57224 .66286 m .57133 .66001 L .57781 .65889 L .506 0 1 r
F
.57224 .66286 m .5658 .66392 L .57133 .66001 L F
.49544 .63751 m .49398 .63193 L .50053 .63164 L 1 0 1 r
F
.49544 .63751 m .48892 .63776 L .49398 .63193 L F
.51508 .66498 m .51376 .6595 L .52031 .66103 L .464 0 1 r
F
.51508 .66498 m .50858 .66352 L .51376 .6595 L F
.66694 .63487 m .66662 .62779 L .67306 .62933 L 1 0 1 r
F
.66694 .63487 m .66054 .63344 L .66662 .62779 L F
.55916 .64625 m .55813 .63981 L .56464 .64127 L F
.55916 .64625 m .55268 .64487 L .55813 .63981 L F
.62289 .65514 m .62229 .64921 L .62877 .65087 L F
.62289 .65514 m .61645 .65357 L .62229 .64921 L F
.49545 .64059 m .49399 .63396 L .50055 .635 L F
.49545 .64059 m .48893 .63962 L .49399 .63396 L F
.60327 .62997 m .60252 .62285 L .609 .62377 L F
.60327 .62997 m .59683 .62912 L .60252 .62285 L F
.54609 .63156 m .54497 .62509 L .55149 .6253 L F
.54609 .63156 m .53961 .63135 L .54497 .62509 L F
.66704 .63991 m .66678 .63595 L .67317 .63478 L F
.66704 .63991 m .66068 .64098 L .66678 .63595 L F
.6033 .63217 m .60258 .62688 L .60904 .6262 L F
.6033 .63217 m .59687 .63277 L .60258 .62688 L F
.55266 .64268 m .5516 .63836 L .5581 .63744 L F
.55266 .64268 m .54619 .64352 L .5516 .63836 L F
.50202 .6537 m .50062 .6501 L .50716 .6491 L .561 0 1 r
F
.50202 .6537 m .49551 .65462 L .50062 .6501 L F
.50858 .66352 m .50721 .65798 L .51376 .6595 L .468 0 1 r
F
.50858 .66352 m .50206 .66207 L .50721 .65798 L F
.66054 .63344 m .66017 .62629 L .66662 .62779 L 1 0 1 r
F
.66054 .63344 m .65412 .63205 L .66017 .62629 L F
.55268 .64487 m .5516 .63836 L .55813 .63981 L F
.55268 .64487 m .54619 .64352 L .5516 .63836 L F
.48892 .63776 m .48742 .63229 L .49398 .63193 L F
.48892 .63776 m .4824 .63808 L .48742 .63229 L F
.5658 .66392 m .56484 .66113 L .57133 .66001 L .501 0 1 r
F
.5658 .66392 m .55934 .66497 L .56484 .66113 L F
.48893 .63962 m .48743 .63297 L .49399 .63396 L 1 0 1 r
F
.48893 .63962 m .4824 .6387 L .48743 .63297 L F
.68027 .66397 m .68006 .65858 L .6865 .66026 L .454 0 1 r
F
.68027 .66397 m .67386 .66236 L .68006 .65858 L F
.59683 .62912 m .59604 .62201 L .60252 .62285 L 1 0 1 r
F
.59683 .62912 m .59038 .62834 L .59604 .62201 L F
.53961 .63135 m .53845 .62496 L .54497 .62509 L F
.53961 .63135 m .53312 .63121 L .53845 .62496 L F
.59687 .63277 m .59611 .62762 L .60258 .62688 L F
.59687 .63277 m .59044 .63343 L .59611 .62762 L F
.50206 .66207 m .50065 .65646 L .50721 .65798 L F
.50206 .66207 m .49553 .66062 L .50065 .65646 L F
.66068 .64098 m .66037 .63715 L .66678 .63595 L F
.66068 .64098 m .6543 .64208 L .66037 .63715 L F
.54619 .64352 m .54507 .63694 L .5516 .63836 L F
.54619 .64352 m .5397 .64219 L .54507 .63694 L F
.54619 .64352 m .54509 .63931 L .5516 .63836 L F
.54619 .64352 m .53972 .64439 L .54509 .63931 L F
.61 .652 m .60931 .64591 L .61581 .64756 L F
.61 .652 m .60355 .65044 L .60931 .64591 L F
.49551 .65462 m .49406 .65112 L .50062 .6501 L .556 0 1 r
F
.49551 .65462 m .48899 .65557 L .49406 .65112 L F
.61002 .65333 m .60937 .65015 L .61583 .64897 L .534 0 1 r
F
.61002 .65333 m .6036 .65444 L .60937 .65015 L F
.4824 .63808 m .48166 .63552 L .48742 .63229 L 1 0 1 r
F
.48166 .63552 m .47586 .63783 L .48085 .63204 L F
.47913 .63827 m .47586 .63783 L .48166 .63552 L F
.48166 .63552 m .47586 .63845 L .48085 .63272 L F
.4824 .63808 m .47913 .63827 L .48166 .63552 L F
.47913 .63827 m .47586 .63845 L .48166 .63552 L F
.4824 .6387 m .47913 .63827 L .48166 .63552 L F
.4824 .6387 m .48166 .63552 L .48743 .63297 L F
.48166 .63552 m .48085 .63204 L .48414 .63251 L F
.48166 .63552 m .48311 .63376 L .48742 .63229 L F
.48311 .63376 m .48414 .63251 L .48429 .6325 L F
.48311 .63376 m .48429 .6325 L .48742 .63229 L F
.49398 .63193 m .48742 .63229 L .49251 .62629 L F
.48742 .63229 m .4867 .62967 L .49251 .62629 L F
.4867 .62967 m .4859 .62603 L .48921 .62653 L F
.4867 .62967 m .48085 .63204 L .4859 .62603 L F
.48742 .63229 m .48414 .63251 L .4867 .62967 L F
.48743 .63297 m .48414 .63251 L .4867 .62967 L F
.48414 .63251 m .48085 .63204 L .4867 .62967 L F
.4867 .62967 m .48085 .63272 L .48591 .62678 L F
.48414 .63251 m .48085 .63272 L .4867 .62967 L F
.4867 .62967 m .48591 .62678 L .48921 .62653 L F
.4867 .62967 m .4881 .62792 L .49251 .62629 L F
.4881 .62792 m .48936 .62652 L .49251 .62629 L F
.49398 .63193 m .49251 .62629 L .4991 .62587 L F
.4991 .62587 m .49251 .62629 L .49766 .62005 L F
.49251 .62629 m .4918 .62359 L .49766 .62005 L F
.4918 .62359 m .49101 .61979 L .49434 .62033 L F
.4881 .62792 m .48921 .62653 L .48936 .62652 L F
.4918 .62359 m .4859 .62603 L .49101 .61979 L F
.49251 .62629 m .48921 .62653 L .4918 .62359 L F
.49251 .62703 m .48921 .62653 L .4918 .62359 L F
.48921 .62653 m .4859 .62603 L .4918 .62359 L F
.4918 .62359 m .48591 .62678 L .49102 .62061 L F
.48921 .62653 m .48591 .62678 L .4918 .62359 L F
.4918 .62359 m .49102 .62061 L .49434 .62033 L F
.4918 .62359 m .49314 .62187 L .49766 .62005 L F
.49314 .62187 m .4945 .62032 L .49766 .62005 L F
.4991 .62587 m .49766 .62005 L .50428 .61957 L F
.50428 .61957 m .49766 .62005 L .50286 .61357 L F
.49766 .62005 m .49696 .61728 L .50286 .61357 L F
.49696 .61728 m .49618 .61329 L .49953 .61388 L F
.49314 .62187 m .49434 .62033 L .4945 .62032 L F
.49696 .61728 m .49101 .61979 L .49618 .61329 L F
.49766 .62005 m .49434 .62033 L .49696 .61728 L F
.49766 .62087 m .49434 .62033 L .49696 .61728 L F
.49434 .62033 m .49101 .61979 L .49696 .61728 L F
.49696 .61728 m .49102 .62061 L .49619 .6142 L F
.49434 .62033 m .49102 .62061 L .49696 .61728 L F
.49696 .61728 m .49619 .6142 L .49953 .61388 L F
.49696 .61728 m .49822 .61561 L .50286 .61357 L F
.49822 .61561 m .49969 .61387 L .50286 .61357 L F
.50428 .61957 m .50286 .61357 L .50953 .61301 L F
.50953 .61301 m .50286 .61357 L .50813 .60681 L F
.50286 .61357 m .50218 .61072 L .50813 .60681 L F
.50218 .61072 m .50142 .60653 L .50478 .60718 L F
.49822 .61561 m .49953 .61388 L .49969 .61387 L F
.50218 .61072 m .49618 .61329 L .50142 .60653 L F
.50286 .61357 m .49953 .61388 L .50218 .61072 L F
.50287 .61447 m .49953 .61388 L .50218 .61072 L F
.49953 .61388 m .49618 .61329 L .50218 .61072 L F
.50218 .61072 m .49619 .6142 L .50142 .60754 L F
.49953 .61388 m .49619 .6142 L .50218 .61072 L F
.50218 .61072 m .50142 .60754 L .50478 .60718 L F
.50218 .61072 m .50335 .60912 L .50813 .60681 L F
.50335 .60912 m .50496 .60716 L .50813 .60681 L F
.50953 .61301 m .50813 .60681 L .51483 .60617 L F
.51483 .60617 m .50813 .60681 L .51346 .59977 L F
.50813 .60681 m .50747 .60388 L .51346 .59977 L F
.50747 .60388 m .50671 .59948 L .51009 .60019 L F
.50335 .60912 m .50478 .60718 L .50496 .60716 L F
.50747 .60388 m .50142 .60653 L .50671 .59948 L F
.50813 .60681 m .50478 .60718 L .50747 .60388 L F
.50814 .60782 m .50478 .60718 L .50747 .60388 L F
.50478 .60718 m .50142 .60653 L .50747 .60388 L F
.50747 .60388 m .50142 .60754 L .50672 .60061 L F
.50478 .60718 m .50142 .60754 L .50747 .60388 L F
.50747 .60388 m .50672 .60061 L .51009 .60019 L F
.50747 .60388 m .50852 .60241 L .51346 .59977 L F
.50852 .60241 m .51028 .60017 L .51346 .59977 L F
.51483 .60617 m .51346 .59977 L .5202 .59902 L F
.5202 .59902 m .51346 .59977 L .51886 .59242 L F
.51346 .59977 m .51281 .59677 L .51886 .59242 L F
.51281 .59677 m .51207 .59212 L .51547 .5929 L F
.50852 .60241 m .51009 .60019 L .51028 .60017 L F
.51281 .59677 m .50671 .59948 L .51207 .59212 L F
.51346 .59977 m .51009 .60019 L .51281 .59677 L F
.51347 .60089 m .51009 .60019 L .51281 .59677 L F
.51009 .60019 m .50671 .59948 L .51281 .59677 L F
.51281 .59677 m .50672 .60061 L .51208 .59339 L F
.51009 .60019 m .50672 .60061 L .51281 .59677 L F
.51281 .59677 m .51208 .59339 L .51547 .5929 L F
.51281 .59677 m .51371 .59546 L .51886 .59242 L F
.51371 .59546 m .51567 .59288 L .51886 .59242 L F
.5202 .59902 m .51886 .59242 L .52563 .59155 L F
.52563 .59155 m .51886 .59242 L .52432 .58474 L F
.51886 .59242 m .51822 .58934 L .52432 .58474 L F
.51822 .58934 m .51749 .58444 L .52091 .5853 L F
.51371 .59546 m .51547 .5929 L .51567 .59288 L F
.51822 .58934 m .51207 .59212 L .51749 .58444 L F
.51886 .59242 m .51547 .5929 L .51822 .58934 L F
.51887 .59368 m .51547 .5929 L .51822 .58934 L F
.51547 .5929 m .51207 .59212 L .51822 .58934 L F
.51822 .58934 m .51208 .59339 L .5175 .58587 L F
.51547 .5929 m .51208 .59339 L .51822 .58934 L F
.51822 .58934 m .5175 .58587 L .52091 .5853 L F
.51822 .58934 m .51893 .58828 L .52432 .58474 L F
.51893 .58828 m .52112 .58527 L .52432 .58474 L F
.52563 .59155 m .52432 .58474 L .53112 .58372 L F
.53112 .58372 m .52432 .58474 L .52984 .57671 L F
.52432 .58474 m .5237 .5816 L .52984 .57671 L F
.5237 .5816 m .52298 .5764 L .52642 .57736 L F
.51893 .58828 m .52091 .5853 L .52112 .58527 L F
.5237 .5816 m .51749 .58444 L .52298 .5764 L F
.52432 .58474 m .52091 .5853 L .5237 .5816 L F
.52433 .58617 m .52091 .5853 L .5237 .5816 L F
.52091 .5853 m .51749 .58444 L .5237 .5816 L F
.5237 .5816 m .5175 .58587 L .52299 .57802 L F
.52091 .5853 m .5175 .58587 L .5237 .5816 L F
.5237 .5816 m .52299 .57802 L .52642 .57736 L F
.5237 .5816 m .52415 .5809 L .52984 .57671 L F
.52415 .5809 m .52664 .57732 L .52984 .57671 L F
.53112 .58372 m .52984 .57671 L .53668 .57551 L F
.53668 .57551 m .52984 .57671 L .53543 .5683 L F
.52984 .57671 m .52924 .57351 L .53543 .5683 L F
.52924 .57351 m .52854 .56798 L .53199 .56907 L F
.52415 .5809 m .52642 .57736 L .52664 .57732 L F
.52924 .57351 m .52298 .5764 L .52854 .56798 L F
.52984 .57671 m .52642 .57736 L .52924 .57351 L F
.52986 .57833 m .52642 .57736 L .52924 .57351 L F
.52642 .57736 m .52298 .5764 L .52924 .57351 L F
.52924 .57351 m .52299 .57802 L .52855 .56984 L F
.52642 .57736 m .52299 .57802 L .52924 .57351 L F
.52924 .57351 m .52855 .56984 L .53199 .56907 L F
.52924 .57351 m .52933 .57336 L .53543 .5683 L F
.52933 .57336 m .53222 .56902 L .53543 .5683 L F
.53668 .57551 m .53543 .5683 L .54231 .56689 L F
.54231 .56689 m .53543 .5683 L .54109 .55951 L F
.53543 .5683 m .53485 .56506 L .54109 .55951 L F
.53485 .56506 m .53484 .56502 L .53763 .56041 L F
.53484 .56502 m .53415 .55918 L .53763 .56041 L F
.52933 .57336 m .53199 .56907 L .53222 .56902 L F
.53485 .56506 m .52854 .56798 L .53415 .55918 L F
.53543 .5683 m .53199 .56907 L .53485 .56506 L F
.53545 .57016 m .53199 .56907 L .53485 .56506 L F
.53199 .56907 m .52854 .56798 L .53485 .56506 L F
.53485 .56506 m .52855 .56984 L .53417 .56131 L F
.53199 .56907 m .52855 .56984 L .53485 .56506 L F
.54051 .5561 m .53415 .55918 L .53984 .54996 L F
.54109 .55951 m .53788 .56034 L .54052 .55623 L F
.53788 .56034 m .53763 .56041 L .54052 .55623 L F
.53485 .56506 m .53763 .56041 L .54109 .55951 L F
.54231 .56689 m .54109 .55951 L .548 .55783 L F
.548 .55783 m .54109 .55951 L .54682 .5503 L F
.54109 .55951 m .54052 .55623 L .54682 .5503 L F
.54052 .55623 m .54051 .5561 L .54064 .55603 L F
.54051 .5561 m .53984 .54996 L .54334 .55137 L F
.54052 .55623 m .54334 .55137 L .5436 .55129 L F
.54067 .55609 m .5436 .55129 L .54682 .5503 L F
.54052 .55623 m .5436 .55129 L .54067 .55609 L F
.54682 .5503 m .5436 .55129 L .54627 .54709 L F
.5436 .55129 m .54358 .55129 L .544 .55065 L F
.5436 .55129 m .544 .55065 L .54627 .54709 L F
.548 .55783 m .54682 .5503 L .55376 .5483 L F
.55376 .5483 m .54682 .5503 L .55261 .54069 L F
.54682 .5503 m .54626 .54703 L .55261 .54069 L F
.54626 .54703 m .54625 .54693 L .54635 .54687 L F
.54625 .54693 m .54624 .54679 L .54924 .54201 L F
.54624 .54679 m .54559 .54034 L .54911 .54195 L F
.54626 .54703 m .54911 .54195 L .54938 .54186 L F
.54651 .54679 m .54938 .54186 L .55261 .54069 L F
.54626 .54703 m .54938 .54186 L .54651 .54679 L F
.55261 .54069 m .54938 .54186 L .55207 .53747 L F
.54938 .54186 m .54911 .54195 L .55207 .53747 L F
.55204 .53709 m .54559 .54034 L .55142 .53033 L F
.55205 .53727 m .55204 .53709 L .55451 .53302 L F
.55205 .53727 m .55451 .53302 L .55421 .53356 L F
.55204 .53709 m .55142 .53033 L .55496 .53219 L F
.55204 .53709 m .55496 .53219 L .555 .53221 L F
.55169 .53764 m .54559 .54034 L .55204 .53709 L F
.55207 .53747 m .55205 .53727 L .55226 .53716 L F
.55207 .53747 m .55496 .53219 L .55523 .53208 L F
.55261 .54069 m .55207 .53747 L .55847 .53069 L F
.55207 .53747 m .55523 .53208 L .55523 .53208 L F
.55242 .5371 m .55523 .53208 L .55847 .53069 L F
.55207 .53747 m .55523 .53208 L .55242 .5371 L F
.55523 .53208 m .55496 .53219 L .55682 .52946 L F
.5553 .53196 m .55682 .52946 L .55798 .52775 L F
.55523 .53208 m .55682 .52946 L .5553 .53196 L F
.55496 .53219 m .55142 .53033 L .55795 .52759 L F
.55496 .53219 m .55717 .52849 L .55766 .52804 L F
.55496 .53219 m .55766 .52804 L .55798 .52775 L F
.55791 .52705 m .55142 .53033 L .55731 .51998 L F
.55965 .52417 m .55731 .51998 L .56081 .5221 L F
.55793 .52726 m .55791 .52705 L .55965 .52417 L F
.55791 .52705 m .55731 .51998 L .55965 .52417 L F
.56115 .52201 m .56115 .52201 L .56394 .51766 L F
.56115 .52201 m .56252 .51973 L .56394 .51766 L F
.56088 .52214 m .55731 .51998 L .5639 .51745 L F
.56088 .52214 m .56311 .51845 L .5635 .51808 L F
.56088 .52214 m .5635 .51808 L .56394 .51766 L F
.56385 .51675 m .55731 .51998 L .56327 .50941 L F
.5644 .52035 m .5639 .51745 L .5704 .50979 L F
.5639 .51745 m .56385 .51675 L .56561 .51427 L F
.56385 .51675 m .56327 .50941 L .56686 .51192 L F
.5639 .51745 m .56686 .51192 L .56713 .51176 L F
.56446 .5168 m .56713 .51176 L .5704 .50979 L F
.5639 .51745 m .56713 .51176 L .56446 .5168 L F
.56714 .51175 m .56713 .51176 L .56997 .50745 L F
.56713 .51176 m .56686 .51192 L .56831 .50984 L F
.56713 .51176 m .56831 .50984 L .56997 .50745 L F
.56686 .51192 m .56327 .50941 L .56993 .50722 L F
.56686 .51192 m .56914 .50828 L .56941 .508 L F
.56686 .51192 m .56941 .508 L .56997 .50745 L F
.56987 .50635 m .56327 .50941 L .56932 .4988 L F
.5705 .50538 m .56932 .4988 L .5726 .50143 L F
.56988 .50656 m .56987 .50635 L .5705 .50538 L F
.56987 .50635 m .56932 .4988 L .5705 .50538 L F
.57319 .50151 m .57317 .50153 L .57608 .49732 L F
.57317 .50153 m .57418 .49997 L .57608 .49732 L F
.57293 .5017 m .56932 .4988 L .57603 .49708 L F
.57293 .5017 m .57527 .49815 L .57542 .498 L F
.57293 .5017 m .57542 .498 L .57608 .49732 L F
.57596 .4961 m .56932 .4988 L .57544 .48844 L F
.57648 .49919 m .57603 .49708 L .58265 .48884 L F
.57603 .49708 m .57596 .4961 L .57807 .49351 L F
.57596 .4961 m .57544 .48844 L .57908 .49175 L F
.57603 .49708 m .57908 .49175 L .57928 .49158 L F
.57672 .49623 m .57928 .49158 L .58265 .48884 L F
.57603 .49708 m .57928 .49158 L .57672 .49623 L F
.57932 .49155 m .57928 .49158 L .58227 .48755 L .738 0 .706 r
F
.57928 .49158 m .57908 .49175 L .58011 .49039 L F
.57928 .49158 m .58011 .49039 L .58227 .48755 L F
.57908 .49175 m .57544 .48844 L .58221 .48737 L 1 0 1 r
F
.57908 .49175 m .58151 .48835 L .58152 .48834 L .738 0 .706 r
F
.57908 .49175 m .58152 .48834 L .58227 .48755 L F
.58215 .48635 m .57544 .48844 L .58165 .47871 L 1 0 1 r
F
.5822 .48628 m .58165 .47871 L .58469 .48178 L F
.58215 .48638 m .58215 .48635 L .5822 .48628 L F
.58215 .48635 m .58165 .47871 L .5822 .48628 L F
.58551 .48223 m .58546 .48227 L .58854 .47852 L .657 0 .607 r
F
.58546 .48227 m .58611 .48145 L .58854 .47852 L F
.58531 .48241 m .58789 .47921 L .58854 .47852 L F
.59064 .48878 m .58357 .49404 L .58976 .48273 L 1 0 1 r
F
.58357 .49404 m .58265 .48884 L .58976 .48273 L F
.58976 .48273 m .58265 .48884 L .58889 .47912 L F
.58215 .48638 m .58469 .48178 L .58531 .48241 L F
.58265 .48884 m .58221 .48737 L .58889 .47912 L .738 0 .706 r
F
.58242 .48711 m .58531 .48241 L .58889 .47912 L F
.58221 .48737 m .58531 .48241 L .58242 .48711 L F
.58842 .47736 m .58165 .47871 L .58795 .47002 L 1 0 1 r
F
.58849 .47842 m .58531 .48241 L .58842 .47736 L F
.58531 .48241 m .58165 .47871 L .58842 .47736 L F
.58849 .47842 m .58173 .4857 L .58804 .47766 L .657 0 .607 r
F
.58854 .47852 m .58775 .47935 L .58849 .47842 L F
.58775 .47935 m .58173 .4857 L .58849 .47842 L F
.58546 .48227 m .58531 .48241 L .58611 .48145 L F
.58889 .47912 m .58551 .48223 L .58854 .47852 L F
.58898 .48611 m .58531 .48241 L .58849 .47842 L 1 0 1 r
F
.58285 .48635 m .58531 .48241 L .58898 .48611 L F
.58215 .48638 m .58531 .48241 L .58285 .48635 L F
.58119 .48753 m .57544 .48844 L .58215 .48635 L F
.58221 .48737 m .58215 .48638 L .58292 .48635 L F
.58221 .48737 m .58173 .4857 L .58531 .48241 L .738 0 .706 r
F
.59064 .48878 m .58976 .48273 L .59685 .47632 L 1 0 1 r
F
.59685 .47632 m .58976 .48273 L .59603 .47208 L F
.58976 .48273 m .58889 .47912 L .59603 .47208 L F
.59603 .47208 m .58889 .47912 L .59524 .47045 L .68 0 .595 r
F
.58889 .47912 m .58849 .47842 L .59524 .47045 L .657 0 .607 r
F
.58849 .47842 m .58843 .47747 L .59164 .47405 L 1 0 1 r
F
.58843 .47747 m .58795 .47002 L .59164 .47405 L F
.59524 .47045 m .59164 .47405 L .59488 .47061 L .536 0 .48 r
F
.59164 .47405 m .58795 .47002 L .59486 .47062 L .38 0 1 r
F
.59164 .47405 m .58804 .47766 L .59453 .47098 L .536 0 .48 r
F
.59164 .47405 m .59453 .47098 L .59488 .47061 L F
.59486 .47062 m .59397 .47054 L .59481 .46981 L .38 0 1 r
F
.59524 .47045 m .59486 .47062 L .60169 .46317 L .536 0 .48 r
F
.59486 .47062 m .59481 .46981 L .59753 .4676 L .38 0 1 r
F
.60128 .46334 m .59436 .46274 L .60087 .45705 L .321 0 1 r
F
.59547 .46996 m .5981 .46696 L .60169 .46317 L .536 0 .48 r
F
.59603 .47208 m .59524 .47045 L .60241 .46262 L .68 0 .595 r
F
.60241 .46262 m .59524 .47045 L .60169 .46317 L .54 0 .447 r
F
.59817 .46689 m .5981 .46696 L .60138 .46409 L 0 0 0 r
F
.5981 .46696 m .59808 .46698 L .59826 .46682 L F
.5981 .46696 m .59826 .46682 L .60138 .46409 L F
.60472 .47822 m .60391 .46961 L .61095 .46266 L 1 0 1 r
F
.61095 .46266 m .60391 .46961 L .61022 .45629 L F
.60391 .46961 m .60314 .46449 L .61022 .45629 L F
.60391 .46961 m .59685 .47632 L .60314 .46449 L F
.59685 .47632 m .59603 .47208 L .60314 .46449 L F
.60314 .46449 m .59603 .47208 L .60241 .46262 L .707 0 .584 r
F
.6018 .47123 m .60134 .46422 L .60837 .46572 L .321 0 1 r
F
.61022 .45629 m .60314 .46449 L .60954 .45406 L .738 0 .575 r
F
.60314 .46449 m .60241 .46262 L .60954 .45406 L .707 0 .584 r
F
.60954 .45406 m .60241 .46262 L .60889 .45486 L 0 0 0 r
F
.60241 .46262 m .60169 .46317 L .60889 .45486 L .54 0 .447 r
F
.60169 .46317 m .60134 .46422 L .60825 .4575 L 0 0 0 r
F
.60134 .46422 m .60206 .4636 L .60207 .4636 L .321 0 1 r
F
.60134 .46422 m .60207 .4636 L .60837 .46572 L F
.59808 .46698 m .60065 .4648 L .60107 .46439 L 0 0 0 r
F
.59808 .46698 m .60107 .46439 L .60138 .46409 L F
.60169 .46317 m .59817 .46689 L .60138 .46409 L F
.60134 .46422 m .59808 .46698 L .60128 .46334 L .321 0 1 r
F
.6018 .47123 m .59808 .46698 L .60134 .46422 L F
.59785 .46724 m .59808 .46698 L .5981 .46696 L .536 0 .48 r
F
.59486 .47062 m .59808 .46698 L .59785 .46724 L F
.59486 .47062 m .5981 .46696 L .59547 .46996 L F
.59753 .4676 m .59808 .46698 L .59817 .46709 L .38 0 1 r
F
.59481 .46981 m .59808 .46698 L .59753 .4676 L F
.59486 .47062 m .59446 .4708 L .59808 .46698 L .536 0 .48 r
F
.59486 .47062 m .59753 .4676 L .59817 .46709 L .38 0 1 r
F
.58849 .47842 m .59164 .47405 L .59524 .47045 L .657 0 .607 r
F
.59486 .47062 m .59817 .46709 L .6018 .47123 L .38 0 1 r
F
.59808 .46698 m .59446 .4708 L .60065 .4648 L 0 0 0 r
F
.60194 .46363 m .60462 .46139 L .60825 .4575 L F
.60889 .45486 m .60169 .46317 L .60825 .4575 L F
.60837 .46572 m .60462 .46139 L .60794 .45932 L .258 0 1 r
F
.60128 .46334 m .60382 .46045 L .60462 .46139 L .321 0 1 r
F
.60185 .46372 m .60462 .46139 L .60194 .46363 L 0 0 0 r
F
.60134 .46422 m .60432 .46164 L .60185 .46372 L F
.60432 .46164 m .60462 .46139 L .60185 .46372 L F
.60156 .46343 m .60462 .46139 L .60837 .46572 L .321 0 1 r
F
.60128 .46334 m .60462 .46139 L .60156 .46343 L F
.60794 .45932 m .60098 .46528 L .60762 .46113 L 0 0 0 r
F
.60825 .4575 m .60462 .46139 L .60794 .45932 L F
.60462 .46139 m .60098 .46528 L .60794 .45932 L F
.60794 .45932 m .60462 .46139 L .60789 .45865 L .258 0 1 r
F
.60789 .45865 m .60087 .45705 L .60751 .45297 L F
.60462 .46139 m .60087 .45705 L .60789 .45865 L F
.61174 .47319 m .61095 .46266 L .61797 .45557 L 1 0 1 r
F
.61174 .47319 m .60472 .47822 L .61095 .46266 L F
.61797 .45557 m .61095 .46266 L .61726 .44738 L F
.61095 .46266 m .61022 .45629 L .61726 .44738 L F
.60825 .4575 m .60794 .45932 L .61493 .45342 L 0 0 0 r
F
.60837 .46572 m .60794 .45932 L .61505 .46157 L .258 0 1 r
F
.60794 .45932 m .60858 .45893 L .61505 .46157 L F
.60857 .45878 m .61128 .45727 L .61493 .45342 L 0 0 0 r
F
.61726 .44738 m .61022 .45629 L .61663 .44459 L .774 0 .569 r
F
.61022 .45629 m .60954 .45406 L .61663 .44459 L .738 0 .575 r
F
.61663 .44459 m .60954 .45406 L .61605 .44571 L 0 0 0 r
F
.60954 .45406 m .60889 .45486 L .61605 .44571 L F
.61605 .44571 m .60889 .45486 L .61549 .44903 L F
.60889 .45486 m .60825 .4575 L .61549 .44903 L F
.61549 .44903 m .60825 .4575 L .61493 .45342 L F
.61505 .46157 m .61128 .45727 L .61465 .45587 L .195 0 1 r
F
.60789 .45865 m .61054 .45642 L .61128 .45727 L .258 0 1 r
F
.60834 .45898 m .61128 .45727 L .60857 .45878 L 0 0 0 r
F
.60794 .45932 m .61046 .45777 L .60834 .45898 L F
.61046 .45777 m .61128 .45727 L .60834 .45898 L F
.60817 .45876 m .61128 .45727 L .61505 .46157 L .258 0 1 r
F
.60789 .45865 m .61128 .45727 L .60817 .45876 L F
.61465 .45587 m .60762 .46113 L .61437 .45825 L 0 0 0 r
F
.61493 .45342 m .61128 .45727 L .61465 .45587 L F
.61128 .45727 m .60762 .46113 L .61465 .45587 L F
.61465 .45587 m .61128 .45727 L .61462 .45541 L .195 0 1 r
F
.61462 .45541 m .60751 .45297 L .61426 .45036 L F
.61128 .45727 m .60751 .45297 L .61462 .45541 L F
.62574 .465 m .61874 .46866 L .62497 .44862 L 1 0 1 r
F
.61874 .46866 m .61797 .45557 L .62497 .44862 L F
.61874 .46866 m .61174 .47319 L .61797 .45557 L F
.62497 .44862 m .61797 .45557 L .62427 .43765 L F
.61797 .45557 m .61726 .44738 L .62427 .43765 L F
.61493 .45342 m .61465 .45587 L .62173 .45081 L 0 0 0 r
F
.61505 .46157 m .61465 .45587 L .62186 .45869 L .195 0 1 r
F
.61465 .45587 m .61518 .45566 L .62186 .45869 L F
.61528 .45542 m .61806 .45453 L .62173 .45081 L 0 0 0 r
F
.61549 .44903 m .61493 .45342 L .62221 .44512 L F
.62221 .44512 m .61493 .45342 L .62173 .45081 L F
.62186 .45869 m .61806 .45453 L .62148 .45372 L .133 0 1 r
F
.61462 .45541 m .61741 .45382 L .61806 .45453 L .195 0 1 r
F
.61494 .45566 m .61806 .45453 L .61528 .45542 L 0 0 0 r
F
.61465 .45587 m .61671 .45506 L .61494 .45566 L F
.61671 .45506 m .61806 .45453 L .61494 .45566 L F
.61487 .45553 m .61806 .45453 L .62186 .45869 L .195 0 1 r
F
.61462 .45541 m .61806 .45453 L .61487 .45553 L F
.62148 .45372 m .61437 .45825 L .62124 .45648 L 0 0 0 r
F
.62173 .45081 m .61806 .45453 L .62148 .45372 L F
.61806 .45453 m .61437 .45825 L .62148 .45372 L F
.62148 .45372 m .61806 .45453 L .62146 .45343 L .133 0 1 r
F
.62146 .45343 m .61426 .45036 L .62113 .44898 L F
.61806 .45453 m .61426 .45036 L .62146 .45343 L F
.63274 .46268 m .62574 .465 L .63195 .44237 L 1 0 1 r
F
.62574 .465 m .62497 .44862 L .63195 .44237 L F
.62173 .45081 m .62148 .45372 L .62865 .44944 L 0 0 0 r
F
.62186 .45869 m .62148 .45372 L .62878 .45693 L .133 0 1 r
F
.62148 .45372 m .62188 .45363 L .62878 .45693 L F
.6221 .45335 m .62495 .45296 L .62865 .44944 L 0 0 0 r
F
.63195 .44237 m .62497 .44862 L .63124 .42704 L 1 0 1 r
F
.62497 .44862 m .62427 .43765 L .63124 .42704 L F
.62221 .44512 m .62173 .45081 L .62906 .44288 L 0 0 0 r
F
.62906 .44288 m .62173 .45081 L .62865 .44944 L F
.62878 .45693 m .62495 .45296 L .62844 .45263 L .076 0 1 r
F
.62146 .45343 m .62443 .45241 L .62495 .45296 L .133 0 1 r
F
.62167 .45361 m .62495 .45296 L .6221 .45335 L 0 0 0 r
F
.62148 .45372 m .62301 .45338 L .62167 .45361 L F
.62301 .45338 m .62495 .45296 L .62167 .45361 L F
.62167 .45353 m .62495 .45296 L .62878 .45693 L .133 0 1 r
F
.62146 .45343 m .62495 .45296 L .62167 .45353 L F
.62844 .45263 m .62124 .45648 L .62823 .45564 L 0 0 0 r
F
.62865 .44944 m .62495 .45296 L .62844 .45263 L F
.62495 .45296 m .62124 .45648 L .62844 .45263 L F
.62844 .45263 m .62495 .45296 L .62843 .45248 L .076 0 1 r
F
.62843 .45248 m .62113 .44898 L .62812 .44859 L F
.62495 .45296 m .62113 .44898 L .62843 .45248 L F
.63976 .46213 m .63274 .46268 L .63895 .43786 L 1 0 1 r
F
.63274 .46268 m .63195 .44237 L .63895 .43786 L F
.62865 .44944 m .62844 .45263 L .6357 .44906 L 0 0 0 r
F
.62878 .45693 m .62844 .45263 L .63582 .4561 L .076 0 1 r
F
.62844 .45263 m .6287 .45261 L .63582 .4561 L F
.62902 .45235 m .63197 .45235 L .6357 .44906 L 0 0 0 r
F
.62906 .44288 m .62865 .44944 L .63604 .442 L F
.63604 .442 m .62865 .44944 L .6357 .44906 L .028 0 0 r
F
.63582 .4561 m .63197 .45235 L .63551 .45241 L .025 0 1 r
F
.62843 .45248 m .63157 .45196 L .63197 .45235 L .076 0 1 r
F
.62844 .45263 m .62931 .45256 L .62853 .45259 L 0 0 0 r
F
.62931 .45256 m .63197 .45235 L .62853 .45259 L F
.62859 .45256 m .63197 .45235 L .63582 .4561 L .076 0 1 r
F
.62853 .45259 m .63197 .45235 L .62902 .45235 L 0 0 0 r
F
.62843 .45248 m .63197 .45235 L .62859 .45256 L .076 0 1 r
F
.63551 .45241 m .62823 .45564 L .63534 .45555 L .04 0 0 r
F
.6357 .44906 m .63197 .45235 L .63551 .45241 L F
.63197 .45235 m .62823 .45564 L .63551 .45241 L F
.63551 .45241 m .63197 .45235 L .63551 .45235 L .025 0 1 r
F
.63551 .45235 m .62812 .44859 L .63523 .44898 L F
.63197 .45235 m .62812 .44859 L .63551 .45235 L F
.6468 .46352 m .63976 .46213 L .64598 .43642 L 1 0 1 r
F
.63976 .46213 m .63895 .43786 L .64598 .43642 L F
.6357 .44906 m .63551 .45241 L .64286 .44944 L .04 0 0 r
F
.63582 .4561 m .63551 .45241 L .64298 .45601 L .025 0 1 r
F
.63551 .45241 m .63565 .45242 L .64298 .45601 L F
.63606 .45219 m .63911 .45249 L .64286 .44944 L .04 0 0 r
F
.63551 .45241 m .63911 .45249 L .63606 .45219 L F
.63604 .442 m .6357 .44906 L .64313 .44217 L .028 0 0 r
F
.64313 .44217 m .6357 .44906 L .64286 .44944 L .076 0 0 r
F
.64298 .45601 m .63911 .45249 L .64271 .45286 L 0 0 1 r
F
.63551 .45235 m .63882 .45223 L .63911 .45249 L .025 0 1 r
F
.63563 .45241 m .63911 .45249 L .64298 .45601 L F
.63551 .45235 m .63911 .45249 L .63563 .45241 L F
.64052 .48364 m .63976 .46213 L .6468 .46352 L 1 0 1 r
F
.6435 .46329 m .63582 .4561 L .64298 .45601 L .06 0 1 r
F
.64271 .45286 m .63534 .45555 L .64257 .45602 L .078 0 0 r
F
.64286 .44944 m .63911 .45249 L .64271 .45286 L F
.63911 .45249 m .63534 .45555 L .64271 .45286 L F
.64271 .45286 m .63911 .45249 L .64271 .45285 L 0 0 1 r
F
.64271 .45285 m .63523 .44898 L .64247 .44993 L F
.63911 .45249 m .63523 .44898 L .64271 .45285 L F
.63551 .45241 m .63534 .45555 L .63911 .45249 L .04 0 0 r
F
.63551 .45241 m .63551 .45235 L .63565 .45242 L .025 0 1 r
F
.63551 .45235 m .63523 .44898 L .63882 .45223 L F
.62844 .45263 m .62823 .45564 L .63197 .45235 L 0 0 0 r
F
.62844 .45263 m .62843 .45248 L .6287 .45261 L .076 0 1 r
F
.62843 .45248 m .62812 .44859 L .63157 .45196 L F
.62148 .45372 m .62124 .45648 L .62495 .45296 L 0 0 0 r
F
.62148 .45372 m .62146 .45343 L .62188 .45363 L .133 0 1 r
F
.62146 .45343 m .62113 .44898 L .62443 .45241 L F
.61465 .45587 m .61437 .45825 L .61806 .45453 L 0 0 0 r
F
.61465 .45587 m .61462 .45541 L .61518 .45566 L .195 0 1 r
F
.61462 .45541 m .61426 .45036 L .61741 .45382 L F
.60794 .45932 m .60762 .46113 L .61128 .45727 L 0 0 0 r
F
.60794 .45932 m .60789 .45865 L .60858 .45893 L .258 0 1 r
F
.60789 .45865 m .60751 .45297 L .61054 .45642 L F
.60134 .46422 m .60098 .46528 L .60462 .46139 L 0 0 0 r
F
.60134 .46422 m .60128 .46334 L .60206 .4636 L .321 0 1 r
F
.59808 .46698 m .59436 .46274 L .60128 .46334 L F
.60128 .46334 m .60087 .45705 L .60382 .46045 L F
.59481 .46981 m .59436 .46274 L .59808 .46698 L .38 0 1 r
F
.60138 .46409 m .59446 .4708 L .60098 .46528 L 0 0 0 r
F
.59481 .46981 m .58795 .47002 L .59436 .46274 L .38 0 1 r
F
.59397 .47054 m .58795 .47002 L .59481 .46981 L F
.59488 .47061 m .59454 .47096 L .59486 .47062 L .536 0 .48 r
F
.59534 .47808 m .59164 .47405 L .59486 .47062 L .38 0 1 r
F
.59769 .48347 m .59685 .47632 L .60391 .46961 L 1 0 1 r
F
.59769 .48347 m .59064 .48878 L .59685 .47632 L F
.59534 .47808 m .59486 .47062 L .6018 .47123 L .38 0 1 r
F
.59486 .47062 m .58804 .47766 L .59446 .4708 L .536 0 .48 r
F
.59454 .47096 m .58804 .47766 L .59486 .47062 L F
.58849 .47842 m .58804 .47766 L .59164 .47405 L .657 0 .607 r
F
.58849 .47842 m .59164 .47405 L .5918 .47422 L 1 0 1 r
F
.58898 .48611 m .58849 .47842 L .59534 .47808 L F
.58849 .47842 m .5918 .47422 L .59534 .47808 L F
.58531 .48241 m .58173 .4857 L .58789 .47921 L .657 0 .607 r
F
.58221 .48737 m .58119 .48753 L .58215 .48635 L 1 0 1 r
F
.58227 .48755 m .57551 .49466 L .58173 .4857 L .738 0 .706 r
F
.58265 .48884 m .57932 .49155 L .58227 .48755 L F
.57747 .50551 m .57648 .49919 L .58357 .49404 L 1 0 1 r
F
.58357 .49404 m .57648 .49919 L .58265 .48884 L F
.58272 .49505 m .57908 .49175 L .58221 .48737 L F
.58272 .49505 m .58221 .48737 L .58898 .48611 L F
.58221 .48737 m .58292 .48635 L .58898 .48611 L F
.57596 .4961 m .57908 .49175 L .57932 .49197 L F
.57506 .49733 m .56932 .4988 L .57596 .4961 L F
.57603 .49708 m .57551 .49466 L .57908 .49175 L F
.57603 .49708 m .57807 .49351 L .57932 .49197 L F
.57908 .49175 m .57551 .49466 L .58151 .48835 L .738 0 .706 r
F
.57603 .49708 m .57506 .49733 L .57596 .4961 L 1 0 1 r
F
.57317 .50153 m .57293 .5017 L .57418 .49997 L F
.57608 .49732 m .56937 .50421 L .57551 .49466 L F
.57648 .49919 m .57319 .50151 L .57608 .49732 L F
.57747 .50551 m .5704 .50979 L .57648 .49919 L F
.56993 .50722 m .56908 .5075 L .56987 .50635 L F
.56908 .5075 m .56327 .50941 L .56987 .50635 L F
.5704 .50979 m .56993 .50722 L .57648 .49919 L F
.56993 .50722 m .56988 .50656 L .57036 .50642 L F
.56993 .50722 m .57293 .5017 L .57648 .49919 L F
.56988 .50656 m .5726 .50143 L .57655 .50459 L F
.56993 .50722 m .56937 .50421 L .57293 .5017 L F
.56993 .50722 m .57036 .50642 L .57043 .50639 L F
.57655 .50459 m .57293 .5017 L .57603 .49708 L F
.57655 .50459 m .57603 .49708 L .58272 .49505 L F
.57603 .49708 m .57932 .49197 L .58272 .49505 L F
.57293 .5017 m .56937 .50421 L .57527 .49815 L F
.56997 .50745 m .56332 .51405 L .56937 .50421 L F
.5704 .50979 m .56714 .51175 L .56997 .50745 L F
.57143 .51682 m .5644 .52035 L .5704 .50979 L F
.57045 .51442 m .56686 .51192 L .56993 .50722 L F
.57143 .51682 m .5704 .50979 L .57747 .50551 L F
.57045 .51442 m .56993 .50722 L .57655 .50459 L F
.56993 .50722 m .57043 .50639 L .57655 .50459 L F
.56385 .51675 m .56686 .51192 L .56714 .51211 L F
.56321 .51772 m .55731 .51998 L .56385 .51675 L F
.5639 .51745 m .56332 .51405 L .56686 .51192 L F
.5639 .51745 m .56561 .51427 L .56714 .51211 L F
.56686 .51192 m .56332 .51405 L .56914 .50828 L F
.5639 .51745 m .56321 .51772 L .56385 .51675 L F
.56115 .52201 m .56088 .52214 L .56252 .51973 L F
.56394 .51766 m .55735 .52394 L .56332 .51405 L F
.5644 .52035 m .56115 .52201 L .56394 .51766 L F
.56547 .52778 m .55847 .53069 L .5644 .52035 L F
.55742 .52781 m .55142 .53033 L .55791 .52705 L F
.55847 .53069 m .55795 .52759 L .5644 .52035 L F
.55795 .52759 m .55793 .52726 L .5582 .52713 L F
.55795 .52759 m .56088 .52214 L .5644 .52035 L F
.55793 .52726 m .56081 .5221 L .56444 .5243 L F
.55795 .52759 m .55735 .52394 L .56088 .52214 L F
.55795 .52759 m .5582 .52713 L .55824 .52711 L F
.56444 .5243 m .56088 .52214 L .5639 .51745 L F
.56547 .52778 m .5644 .52035 L .57143 .51682 L F
.56444 .5243 m .5639 .51745 L .57045 .51442 L F
.5639 .51745 m .56714 .51211 L .57045 .51442 L F
.56088 .52214 m .55735 .52394 L .56311 .51845 L F
.55795 .52759 m .55742 .52781 L .55791 .52705 L F
.55798 .52775 m .55145 .5337 L .55735 .52394 L F
.55847 .53069 m .55523 .53208 L .55798 .52775 L F
.55958 .53828 m .55261 .54069 L .55847 .53069 L F
.5585 .53405 m .55496 .53219 L .55795 .52759 L F
.55958 .53828 m .55847 .53069 L .56547 .52778 L F
.5585 .53405 m .55795 .52759 L .56444 .5243 L F
.55795 .52759 m .55824 .52711 L .56444 .5243 L F
.55205 .53727 m .555 .53221 L .5585 .53405 L F
.55207 .53747 m .55145 .5337 L .55496 .53219 L F
.55421 .53356 m .55451 .53302 L .555 .53221 L F
.55496 .53219 m .55145 .5337 L .55717 .52849 L F
.55207 .53747 m .55169 .53764 L .55204 .53709 L F
.55263 .54357 m .54938 .54208 L .55207 .53747 L F
.54938 .54208 m .54559 .54034 L .55207 .53747 L F
.55207 .53747 m .54911 .54195 L .55201 .53709 L F
.55376 .5483 m .55261 .54069 L .55958 .53828 L F
.55263 .54357 m .55207 .53747 L .5585 .53405 L F
.55207 .53747 m .55226 .53716 L .5585 .53405 L F
.54624 .54679 m .54911 .54195 L .54924 .54201 L F
.54358 .55129 m .54334 .55137 L .54627 .54709 L F
.54626 .54703 m .53984 .54996 L .54559 .54034 L F
.54334 .55137 m .54616 .54719 L .54627 .54709 L F
.54334 .55137 m .53984 .54996 L .54626 .54703 L F
.54627 .54709 m .53986 .55243 L .54562 .54322 L F
.54684 .55277 m .54334 .55137 L .54626 .54703 L F
.54334 .55137 m .54553 .54771 L .54616 .54719 L F
.55201 .53709 m .54562 .54322 L .55145 .5337 L F
.54911 .54195 m .54562 .54322 L .55201 .53709 L F
.54625 .54693 m .54924 .54201 L .55263 .54357 L F
.54626 .54703 m .54562 .54322 L .54911 .54195 L F
.54626 .54703 m .54635 .54687 L .54637 .54686 L F
.54684 .55277 m .54626 .54703 L .55263 .54357 L F
.54626 .54703 m .54637 .54686 L .55263 .54357 L F
.54051 .5561 m .54334 .55137 L .54684 .55277 L F
.54052 .55623 m .53986 .55243 L .54334 .55137 L F
.54052 .55623 m .54064 .55603 L .54066 .55602 L F
.54111 .56164 m .54052 .55623 L .54684 .55277 L F
.54052 .55623 m .54066 .55602 L .54684 .55277 L F
.54334 .55137 m .53986 .55243 L .54553 .54771 L F
.54052 .55623 m .54038 .5563 L .54051 .5561 L F
.54038 .5563 m .53415 .55918 L .54051 .5561 L F
.54111 .56164 m .53763 .56041 L .54052 .55623 L F
.53763 .56041 m .53415 .55918 L .54052 .55623 L F
.54052 .55623 m .53763 .56041 L .54044 .55577 L F
.54044 .55577 m .53417 .56131 L .53986 .55243 L F
.53763 .56041 m .53417 .56131 L .54044 .55577 L F
.53485 .56506 m .53417 .56131 L .53763 .56041 L F
.53485 .56508 m .53485 .56506 L .5379 .5605 L F
.53485 .56506 m .53763 .56041 L .5379 .5605 L F
.53545 .57016 m .53485 .56508 L .54111 .56164 L F
.53485 .56508 m .5379 .5605 L .54111 .56164 L F
.52925 .57358 m .52924 .57351 L .53232 .56917 L F
.52924 .57351 m .53199 .56907 L .53232 .56917 L F
.52986 .57833 m .52925 .57358 L .53545 .57016 L F
.52925 .57358 m .53232 .56917 L .53545 .57016 L F
.52371 .5817 m .5237 .5816 L .52679 .57747 L F
.5237 .5816 m .52642 .57736 L .52679 .57747 L F
.52433 .58617 m .52371 .5817 L .52986 .57833 L F
.52371 .5817 m .52679 .57747 L .52986 .57833 L F
.51824 .58947 m .51822 .58934 L .52132 .58541 L F
.51822 .58934 m .52091 .5853 L .52132 .58541 L F
.51887 .59368 m .51824 .58947 L .52433 .58617 L F
.51824 .58947 m .52132 .58541 L .52433 .58617 L F
.51284 .59692 m .51281 .59677 L .51591 .59301 L F
.51281 .59677 m .51547 .5929 L .51591 .59301 L F
.51347 .60089 m .51284 .59692 L .51887 .59368 L F
.51284 .59692 m .51591 .59301 L .51887 .59368 L F
.50749 .60405 m .50747 .60388 L .51056 .60029 L F
.50747 .60388 m .51009 .60019 L .51056 .60029 L F
.50814 .60782 m .50749 .60405 L .51347 .60089 L F
.50749 .60405 m .51056 .60029 L .51347 .60089 L F
.50221 .61089 m .50218 .61072 L .50527 .60727 L F
.50218 .61072 m .50478 .60718 L .50527 .60727 L F
.50287 .61447 m .50221 .61089 L .50814 .60782 L F
.50221 .61089 m .50527 .60727 L .50814 .60782 L F
.497 .61746 m .49696 .61728 L .50004 .61397 L F
.49696 .61728 m .49953 .61388 L .50004 .61397 L F
.49766 .62087 m .497 .61746 L .50287 .61447 L F
.497 .61746 m .50004 .61397 L .50287 .61447 L F
.49184 .62378 m .4918 .62359 L .49487 .62042 L F
.4918 .62359 m .49434 .62033 L .49487 .62042 L F
.49251 .62703 m .49184 .62378 L .49766 .62087 L F
.49184 .62378 m .49487 .62042 L .49766 .62087 L F
.48674 .62986 m .4867 .62967 L .48976 .62662 L F
.4867 .62967 m .48921 .62653 L .48976 .62662 L F
.48743 .63297 m .48674 .62986 L .49251 .62703 L F
.48674 .62986 m .48976 .62662 L .49251 .62703 L F
.48166 .63552 m .48414 .63251 L .48743 .63297 L F
.48166 .63552 m .48085 .63272 L .48414 .63251 L F
.67386 .66236 m .67361 .65688 L .68006 .65858 L .457 0 1 r
F
.67386 .66236 m .66744 .66073 L .67361 .65688 L F
.55934 .66497 m .55834 .66225 L .56484 .66113 L .495 0 1 r
F
.55934 .66497 m .55287 .66603 L .55834 .66225 L F
.59038 .62834 m .58954 .62125 L .59604 .62201 L 1 0 1 r
F
.59038 .62834 m .58392 .62763 L .58954 .62125 L F
.53312 .63121 m .53192 .62491 L .53845 .62496 L F
.53312 .63121 m .52662 .63115 L .53192 .62491 L F
.49553 .66062 m .49408 .65493 L .50065 .65646 L F
.49553 .66062 m .489 .65917 L .49408 .65493 L F
.5397 .64219 m .53853 .63556 L .54507 .63694 L F
.5397 .64219 m .5332 .6409 L .53853 .63556 L F
.60355 .65044 m .60281 .64426 L .60931 .64591 L F
.60355 .65044 m .59708 .64888 L .60281 .64426 L F
.59044 .63343 m .58963 .62841 L .59611 .62762 L F
.59044 .63343 m .58399 .63415 L .58963 .62841 L F
.6543 .64208 m .65396 .63835 L .66037 .63715 L .571 0 1 r
F
.6543 .64208 m .64792 .6432 L .65396 .63835 L F
.53972 .64439 m .53857 .64029 L .54509 .63931 L 1 0 1 r
F
.53972 .64439 m .53323 .64529 L .53857 .64029 L F
.66744 .66073 m .66715 .65518 L .67361 .65688 L .461 0 1 r
F
.66744 .66073 m .66102 .6591 L .66715 .65518 L F
.48899 .65557 m .48749 .65214 L .49406 .65112 L .552 0 1 r
F
.48899 .65557 m .48245 .65653 L .48749 .65214 L F
.47586 .63783 m .47427 .63117 L .48085 .63204 L 1 0 1 r
F
.47586 .63783 m .46931 .63702 L .47427 .63117 L F
.47586 .63845 m .47427 .6332 L .48085 .63272 L F
.47586 .63845 m .46932 .63888 L .47427 .6332 L F
.6036 .65444 m .60291 .65133 L .60937 .65015 L .528 0 1 r
F
.6036 .65444 m .59717 .65554 L .60291 .65133 L F
.58392 .62763 m .58304 .62057 L .58954 .62125 L 1 0 1 r
F
.58392 .62763 m .57745 .62701 L .58304 .62057 L F
.55287 .66603 m .55183 .66336 L .55834 .66225 L .49 0 1 r
F
.55287 .66603 m .5464 .66709 L .55183 .66336 L F
.489 .65917 m .4875 .65342 L .49408 .65493 L 1 0 1 r
F
.489 .65917 m .48246 .65773 L .4875 .65342 L F
.52662 .63115 m .52537 .62494 L .53192 .62491 L F
.52662 .63115 m .52012 .63116 L .52537 .62494 L F
.5332 .6409 m .53199 .63421 L .53853 .63556 L F
.5332 .6409 m .52668 .63964 L .53199 .63421 L F
.59708 .64888 m .59631 .64262 L .60281 .64426 L F
.59708 .64888 m .59061 .64733 L .59631 .64262 L F
.66102 .6591 m .66068 .65346 L .66715 .65518 L F
.66102 .6591 m .65458 .65746 L .66068 .65346 L F
.58399 .63415 m .58314 .62926 L .58963 .62841 L F
.58399 .63415 m .57754 .63491 L .58314 .62926 L F
.63477 .62415 m .63425 .61811 L .6407 .61765 L F
.63477 .62415 m .62835 .62455 L .63425 .61811 L F
.46931 .63702 m .46768 .63037 L .47427 .63117 L F
.46931 .63702 m .46276 .63627 L .46768 .63037 L F
.53323 .64529 m .53204 .64129 L .53857 .64029 L F
.53323 .64529 m .52673 .64621 L .53204 .64129 L F
.64792 .6432 m .64753 .63958 L .65396 .63835 L .565 0 1 r
F
.64792 .6432 m .64152 .64433 L .64753 .63958 L F
.57745 .62701 m .57653 .61998 L .58304 .62057 L 1 0 1 r
F
.57745 .62701 m .57097 .62646 L .57653 .61998 L F
.48245 .65653 m .48171 .6549 L .48749 .65214 L .547 0 1 r
F
.48169 .65485 m .47591 .65629 L .48091 .65191 L 1 0 1 r
F
.48171 .6549 m .48159 .65493 L .48169 .65485 L F
.48159 .65493 m .47591 .65629 L .48169 .65485 L F
.48171 .6549 m .48169 .65485 L .48421 .65266 L F
.48169 .65485 m .48091 .65191 L .48421 .65266 L F
.48429 .65265 m .48421 .65266 L .48677 .65055 L .549 0 1 r
F
.48674 .65045 m .48091 .65191 L .48597 .64744 L 1 0 1 r
F
.48749 .65214 m .48429 .65265 L .48677 .65055 L .549 0 1 r
F
.48429 .65265 m .48429 .65265 L .48431 .65263 L F
.48429 .65265 m .48431 .65263 L .48677 .65055 L F
.48171 .6549 m .48421 .65266 L .48749 .65214 L .547 0 1 r
F
.49406 .65112 m .48749 .65214 L .49259 .64769 L .554 0 1 r
F
.48749 .65214 m .48676 .65052 L .49259 .64769 L .549 0 1 r
F
.48676 .65052 m .48674 .65045 L .48686 .65042 L 1 0 1 r
F
.48674 .65045 m .48597 .64744 L .48929 .64824 L F
.48676 .65052 m .48929 .64824 L .48938 .64822 L .549 0 1 r
F
.48688 .65046 m .48938 .64822 L .49259 .64769 L F
.48676 .65052 m .48938 .64822 L .48688 .65046 L F
.49259 .64769 m .48938 .64822 L .49189 .6461 L .551 0 1 r
F
.48938 .64822 m .48938 .64822 L .48939 .64821 L F
.48938 .64822 m .48939 .64821 L .49189 .6461 L F
.49406 .65112 m .49259 .64769 L .4992 .64659 L .554 0 1 r
F
.4992 .64659 m .49259 .64769 L .49776 .64316 L .557 0 1 r
F
.49259 .64769 m .49187 .64606 L .49776 .64316 L .551 0 1 r
F
.49187 .64606 m .49186 .646 L .49197 .64597 L 1 0 1 r
F
.49235 .64556 m .4911 .64291 L .49438 .64374 L F
.49186 .646 m .49185 .64599 L .49235 .64556 L F
.49185 .64599 m .4911 .64291 L .49235 .64556 L F
.48938 .64822 m .48929 .64824 L .49189 .6461 L .551 0 1 r
F
.49187 .64606 m .48597 .64744 L .4911 .64291 L 1 0 1 r
F
.48929 .64824 m .49177 .64615 L .49189 .6461 L .551 0 1 r
F
.4926 .64904 m .48929 .64824 L .49187 .64606 L 1 0 1 r
F
.48929 .64824 m .48597 .64744 L .49187 .64606 L F
.48929 .64824 m .4916 .64623 L .49177 .64615 L .551 0 1 r
F
.49703 .64146 m .4911 .64291 L .49629 .6383 L 1 0 1 r
F
.49776 .64316 m .49452 .64373 L .49705 .64154 L .553 0 1 r
F
.49452 .64373 m .49443 .64375 L .49705 .64154 L F
.49187 .64606 m .49443 .64375 L .49776 .64316 L .551 0 1 r
F
.4992 .64659 m .49776 .64316 L .5044 .64198 L .557 0 1 r
F
.5044 .64198 m .49776 .64316 L .50298 .63856 L .559 0 1 r
F
.49776 .64316 m .49705 .64154 L .50298 .63856 L .553 0 1 r
F
.49705 .64154 m .49703 .64146 L .49718 .64142 L 1 0 1 r
F
.49703 .64146 m .49629 .6383 L .49964 .63919 L F
.49705 .64154 m .49964 .63919 L .49973 .63917 L .553 0 1 r
F
.4972 .64146 m .49973 .63917 L .50298 .63856 L F
.49705 .64154 m .49973 .63917 L .4972 .64146 L F
.50298 .63856 m .49973 .63917 L .50231 .637 L .554 0 1 r
F
.5136 .63125 m .50707 .63141 L .51226 .62526 L 1 0 1 r
F
.51363 .63723 m .5071 .63609 L .51229 .6304 L F
.50707 .63141 m .50569 .62553 L .51226 .62526 L F
.50707 .63141 m .50053 .63164 L .50569 .62553 L F
.5071 .63609 m .50571 .62922 L .51229 .6304 L F
.5071 .63609 m .50055 .635 L .50571 .62922 L F
.5044 .64198 m .50298 .63856 L .50966 .6373 L .559 0 1 r
F
.50966 .6373 m .50298 .63856 L .50828 .6339 L .561 0 1 r
F
.50298 .63856 m .50229 .63695 L .50828 .6339 L .554 0 1 r
F
.50229 .63695 m .50227 .63687 L .50241 .63684 L 1 0 1 r
F
.50053 .63164 m .4991 .62587 L .50569 .62553 L F
.50053 .63164 m .49398 .63193 L .4991 .62587 L F
.50055 .635 m .49911 .6281 L .50571 .62922 L F
.50262 .63656 m .50154 .63364 L .50484 .63455 L F
.50227 .63687 m .50227 .63686 L .50262 .63656 L F
.50227 .63686 m .50154 .63364 L .50262 .63656 L F
.49973 .63917 m .49964 .63919 L .50231 .637 L .554 0 1 r
F
.50055 .635 m .49399 .63396 L .49911 .6281 L 1 0 1 r
F
.50229 .63695 m .49629 .6383 L .50154 .63364 L F
.49964 .63919 m .50216 .63707 L .50231 .637 L .554 0 1 r
F
.50299 .64008 m .49964 .63919 L .50229 .63695 L 1 0 1 r
F
.49964 .63919 m .49629 .6383 L .50229 .63695 L F
.49964 .63919 m .50201 .63713 L .50216 .63707 L .554 0 1 r
F
.51226 .62526 m .50569 .62553 L .5109 .61917 L 1 0 1 r
F
.51229 .6304 m .50571 .62922 L .51093 .62324 L F
.50757 .63221 m .50154 .63364 L .50687 .62892 L F
.5136 .63125 m .51226 .62526 L .51882 .62506 L F
.51882 .62506 m .51226 .62526 L .51751 .61885 L F
.51226 .62526 m .5109 .61917 L .51751 .61885 L F
.51229 .6304 m .51093 .62324 L .51754 .62451 L F
.50828 .6339 m .505 .63456 L .5076 .63231 L .555 0 1 r
F
.505 .63456 m .50492 .63457 L .5076 .63231 L F
.50229 .63695 m .50492 .63457 L .50828 .6339 L .554 0 1 r
F
.52012 .63116 m .5136 .63125 L .51882 .62506 L 1 0 1 r
F
.51363 .63723 m .51229 .6304 L .51886 .63162 L F
.50966 .6373 m .50828 .6339 L .51499 .63254 L .561 0 1 r
F
.51886 .63162 m .51229 .6304 L .51754 .62451 L 1 0 1 r
F
.51499 .63254 m .50828 .6339 L .51363 .62918 L .562 0 1 r
F
.50828 .6339 m .5076 .63231 L .51363 .62918 L .555 0 1 r
F
.5076 .63231 m .50757 .63221 L .50775 .63217 L 1 0 1 r
F
.50757 .63221 m .50687 .62892 L .51026 .6299 L F
.5076 .63231 m .51026 .6299 L .51034 .62988 L .555 0 1 r
F
.50777 .63222 m .51034 .62988 L .51363 .62918 L F
.5076 .63231 m .51034 .62988 L .50777 .63222 L F
.51363 .62918 m .51034 .62988 L .51299 .62766 L F
.52012 .63116 m .51882 .62506 L .52537 .62494 L 1 0 1 r
F
.52537 .62494 m .51882 .62506 L .52411 .61861 L F
.51882 .62506 m .51751 .61885 L .52411 .61861 L F
.51886 .63162 m .51754 .62451 L .52415 .62583 L F
.51499 .63254 m .51363 .62918 L .52038 .62773 L .562 0 1 r
F
.52411 .61861 m .51751 .61885 L .52282 .61216 L 1 0 1 r
F
.52415 .62583 m .51754 .62451 L .52286 .61842 L F
.52038 .62773 m .51363 .62918 L .51906 .62441 L .562 0 1 r
F
.51363 .62918 m .51297 .62762 L .51906 .62441 L .555 0 1 r
F
.51297 .62762 m .51295 .62752 L .51312 .62748 L 1 0 1 r
F
.51321 .62728 m .51225 .62414 L .51555 .62515 L F
.51295 .62752 m .51295 .62751 L .51321 .62728 L F
.51295 .62751 m .51225 .62414 L .51321 .62728 L F
.51751 .61885 m .51618 .61254 L .52282 .61216 L F
.51751 .61885 m .5109 .61917 L .51618 .61254 L F
.51754 .62451 m .51621 .61704 L .52286 .61842 L F
.51754 .62451 m .51093 .62324 L .51621 .61704 L F
.51034 .62988 m .51026 .6299 L .51299 .62766 L .555 0 1 r
F
.51297 .62762 m .50687 .62892 L .51225 .62414 L 1 0 1 r
F
.51026 .6299 m .51281 .62775 L .51299 .62766 L .555 0 1 r
F
.51364 .63089 m .51026 .6299 L .51297 .62762 L 1 0 1 r
F
.51026 .6299 m .50687 .62892 L .51297 .62762 L F
.51026 .6299 m .51269 .62781 L .51281 .62775 L .555 0 1 r
F
.51839 .62276 m .51225 .62414 L .51771 .61933 L 1 0 1 r
F
.52537 .62494 m .52411 .61861 L .53069 .61846 L F
.52415 .62583 m .52286 .61842 L .52951 .61985 L F
.53069 .61846 m .52411 .61861 L .52945 .61187 L F
.52411 .61861 m .52282 .61216 L .52945 .61187 L F
.52951 .61985 m .52286 .61842 L .52824 .61211 L F
.52945 .61187 m .52282 .61216 L .5282 .60516 L F
.52282 .61216 m .52152 .60562 L .5282 .60516 L F
.52282 .61216 m .51618 .61254 L .52152 .60562 L F
.52286 .61842 m .52155 .61062 L .52824 .61211 L F
.52286 .61842 m .51621 .61704 L .52155 .61062 L F
.51906 .62441 m .51575 .62516 L .51841 .62288 L .554 0 1 r
F
.51575 .62516 m .51566 .62518 L .51841 .62288 L F
.51297 .62762 m .51566 .62518 L .51906 .62441 L .555 0 1 r
F
.52038 .62773 m .51906 .62441 L .52584 .62286 L .562 0 1 r
F
.52584 .62286 m .51906 .62441 L .52455 .61961 L F
.51906 .62441 m .51841 .62288 L .52455 .61961 L .554 0 1 r
F
.51841 .62288 m .51839 .62276 L .51859 .62272 L 1 0 1 r
F
.51839 .62276 m .51771 .61933 L .52114 .62043 L F
.51841 .62288 m .52114 .62043 L .52123 .62041 L .554 0 1 r
F
.51861 .62277 m .52123 .62041 L .52455 .61961 L F
.51841 .62288 m .52123 .62041 L .51861 .62277 L F
.52455 .61961 m .52123 .62041 L .52394 .61816 L .553 0 1 r
F
.53192 .62491 m .53069 .61846 L .53727 .6184 L 1 0 1 r
F
.53192 .62491 m .52537 .62494 L .53069 .61846 L F
.53727 .6184 m .53069 .61846 L .53607 .61168 L F
.53069 .61846 m .52945 .61187 L .53607 .61168 L F
.52951 .61985 m .52824 .61211 L .53493 .61367 L F
.53845 .62496 m .53192 .62491 L .53727 .6184 L F
.53615 .62133 m .52951 .61985 L .53493 .61367 L F
.52584 .62286 m .52455 .61961 L .53137 .61795 L .562 0 1 r
F
.53137 .61795 m .52455 .61961 L .53012 .61477 L .56 0 1 r
F
.52455 .61961 m .52392 .61811 L .53012 .61477 L .553 0 1 r
F
.52392 .61811 m .5239 .61799 L .52409 .61795 L 1 0 1 r
F
.52409 .61782 m .52323 .61449 L .52654 .6156 L F
.5239 .61799 m .5239 .61798 L .52409 .61782 L F
.5239 .61798 m .52323 .61449 L .52409 .61782 L F
.53607 .61168 m .52945 .61187 L .53486 .60481 L F
.52945 .61187 m .5282 .60516 L .53486 .60481 L F
.53493 .61367 m .52824 .61211 L .53369 .60559 L F
.52123 .62041 m .52114 .62043 L .52394 .61816 L .553 0 1 r
F
.52392 .61811 m .51771 .61933 L .52323 .61449 L 1 0 1 r
F
.52114 .62043 m .52373 .61826 L .52394 .61816 L .553 0 1 r
F
.52457 .62153 m .52114 .62043 L .52392 .61811 L 1 0 1 r
F
.52114 .62043 m .51771 .61933 L .52392 .61811 L F
.52114 .62043 m .52364 .61831 L .52373 .61826 L .553 0 1 r
F
.53486 .60481 m .5282 .60516 L .53363 .59784 L 1 0 1 r
F
.5282 .60516 m .52692 .59838 L .53363 .59784 L F
.5282 .60516 m .52152 .60562 L .52692 .59838 L F
.52824 .61211 m .52696 .60396 L .53369 .60559 L F
.52824 .61211 m .52155 .61062 L .52696 .60396 L F
.52948 .61318 m .52323 .61449 L .52883 .60963 L F
.53727 .6184 m .53607 .61168 L .54269 .61158 L F
.54269 .61158 m .53607 .61168 L .54152 .60457 L F
.53607 .61168 m .53486 .60481 L .54152 .60457 L F
.53493 .61367 m .53369 .60559 L .54041 .60728 L F
.53012 .61477 m .52677 .61562 L .5295 .61332 L .55 0 1 r
F
.52677 .61562 m .52668 .61564 L .5295 .61332 L F
.52392 .61811 m .52668 .61564 L .53012 .61477 L .553 0 1 r
F
.53845 .62496 m .53727 .6184 L .54384 .61843 L 1 0 1 r
F
.54384 .61843 m .53727 .6184 L .54269 .61158 L F
.53615 .62133 m .53493 .61367 L .54161 .61527 L F
.54161 .61527 m .53493 .61367 L .54041 .60728 L F
.53137 .61795 m .53012 .61477 L .53698 .613 L .56 0 1 r
F
.53698 .613 m .53012 .61477 L .53576 .60991 L .558 0 1 r
F
.53012 .61477 m .5295 .61332 L .53576 .60991 L .55 0 1 r
F
.5295 .61332 m .52948 .61318 L .5297 .61314 L 1 0 1 r
F
.52948 .61318 m .52883 .60963 L .5323 .61084 L F
.5295 .61332 m .5323 .61084 L .53239 .61082 L .55 0 1 r
F
.52973 .61319 m .53239 .61082 L .53576 .60991 L F
.5295 .61332 m .53239 .61082 L .52973 .61319 L F
.53576 .60991 m .53239 .61082 L .53518 .60857 L .545 0 1 r
F
.54384 .61843 m .54269 .61158 L .54929 .61159 L 1 0 1 r
F
.54929 .61159 m .54269 .61158 L .54816 .60444 L F
.54269 .61158 m .54152 .60457 L .54816 .60444 L F
.54161 .61527 m .54041 .60728 L .54713 .60903 L F
.54816 .60444 m .54152 .60457 L .54702 .59711 L F
.54713 .60903 m .54041 .60728 L .54596 .6007 L F
.53698 .613 m .53576 .60991 L .54265 .60803 L .558 0 1 r
F
.54152 .60457 m .54033 .59742 L .54702 .59711 L 1 0 1 r
F
.54152 .60457 m .53486 .60481 L .54033 .59742 L F
.53486 .60481 m .53363 .59784 L .54033 .59742 L F
.54041 .60728 m .5392 .59884 L .54596 .6007 L F
.54041 .60728 m .53369 .60559 L .5392 .59884 L F
.54265 .60803 m .53576 .60991 L .54147 .60505 L .554 0 1 r
F
.53576 .60991 m .53515 .60851 L .54147 .60505 L .545 0 1 r
F
.53515 .60851 m .53513 .60837 L .53536 .60834 L 1 0 1 r
F
.53526 .60826 m .5345 .60476 L .53782 .60598 L F
.53513 .60837 m .53513 .60836 L .53526 .60826 L F
.53513 .60836 m .5345 .60476 L .53526 .60826 L F
.53239 .61082 m .5323 .61084 L .53518 .60857 L .545 0 1 r
F
.54033 .59742 m .53363 .59784 L .53913 .59015 L 1 0 1 r
F
.53363 .59784 m .53239 .59079 L .53913 .59015 L F
.53363 .59784 m .52692 .59838 L .53239 .59079 L F
.53369 .60559 m .53243 .59705 L .5392 .59884 L F
.53369 .60559 m .52696 .60396 L .53243 .59705 L F
.53515 .60851 m .52883 .60963 L .5345 .60476 L F
.5323 .61084 m .53494 .60869 L .53518 .60857 L .545 0 1 r
F
.53577 .61206 m .5323 .61084 L .53515 .60851 L 1 0 1 r
F
.5323 .61084 m .52883 .60963 L .53515 .60851 L F
.5323 .61084 m .53488 .60872 L .53494 .60869 L .545 0 1 r
F
.54086 .60356 m .5345 .60476 L .54025 .59991 L .444 0 1 r
F
.54816 .60444 m .54702 .59711 L .5537 .59694 L 1 0 1 r
F
.5537 .59694 m .54702 .59711 L .55259 .58926 L F
.54702 .59711 m .54587 .58964 L .55259 .58926 L F
.54702 .59711 m .54033 .59742 L .54587 .58964 L F
.54596 .6007 m .54478 .59186 L .55158 .5939 L F
.54596 .6007 m .5392 .59884 L .54478 .59186 L F
.54147 .60505 m .53807 .60602 L .54088 .60372 L .539 0 1 r
F
.53807 .60602 m .53799 .60604 L .54088 .60372 L F
.53515 .60851 m .53799 .60604 L .54147 .60505 L .545 0 1 r
F
.54929 .61159 m .54816 .60444 L .5548 .60443 L 1 0 1 r
F
.5548 .60443 m .54816 .60444 L .5537 .59694 L F
.54713 .60903 m .54596 .6007 L .55272 .6026 L F
.54265 .60803 m .54147 .60505 L .5484 .60305 L .554 0 1 r
F
.55272 .6026 m .54596 .6007 L .55158 .5939 L 1 0 1 r
F
.5484 .60305 m .54147 .60505 L .54725 .60021 L .548 0 1 r
F
.54147 .60505 m .54088 .60372 L .54725 .60021 L .539 0 1 r
F
.54088 .60372 m .54086 .60356 L .54111 .60352 L .444 0 1 r
F
.54086 .60356 m .54025 .59991 L .54376 .60125 L F
.54088 .60372 m .54376 .60125 L .54384 .60123 L .539 0 1 r
F
.54114 .60358 m .54384 .60123 L .54725 .60021 L F
.54088 .60372 m .54384 .60123 L .54114 .60358 L F
.54671 .59899 m .54646 .59912 L .54668 .59894 L .532 0 1 r
F
.54666 .59878 m .54025 .59991 L .54607 .59509 L .437 0 1 r
F
.54673 .59872 m .54607 .59509 L .54939 .59641 L F
.54666 .59878 m .54666 .59878 L .54673 .59872 L F
.54666 .59878 m .54607 .59509 L .54673 .59872 L F
.5548 .60443 m .5537 .59694 L .56037 .59689 L 1 0 1 r
F
.56037 .59689 m .5537 .59694 L .55931 .58903 L F
.5537 .59694 m .55259 .58926 L .55931 .58903 L F
.55272 .6026 m .55158 .5939 L .55837 .59598 L F
.55931 .58903 m .55259 .58926 L .55823 .58097 L F
.55837 .59598 m .55158 .5939 L .55727 .58689 L F
.55259 .58926 m .55147 .58144 L .55823 .58097 L F
.55259 .58926 m .54587 .58964 L .55147 .58144 L F
.55158 .5939 m .55043 .58465 L .55727 .58689 L F
.55158 .5939 m .54478 .59186 L .55043 .58465 L F
.55254 .59403 m .54607 .59509 L .55197 .59031 L .428 0 1 r
F
.55257 .5942 m .55225 .59424 L .55254 .59403 L F
.55225 .59424 m .54607 .59509 L .55254 .59403 L F
.56037 .59689 m .55931 .58903 L .56601 .58894 L 1 0 1 r
F
.56601 .58894 m .55931 .58903 L .56498 .58066 L F
.55931 .58903 m .55823 .58097 L .56498 .58066 L F
.55837 .59598 m .55727 .58689 L .5641 .58917 L F
.55311 .59539 m .55257 .5942 L .55905 .59062 L .522 0 1 r
F
.55257 .5942 m .55254 .59403 L .55461 .59253 L .428 0 1 r
F
.55254 .59403 m .55197 .59031 L .55552 .59179 L F
.55254 .59403 m .55552 .59179 L .5556 .59182 L F
.55257 .5942 m .55199 .59295 L .55552 .59179 L .522 0 1 r
F
.55284 .59405 m .55559 .59176 L .55905 .59062 L F
.55855 .58957 m .55828 .58971 L .55853 .58952 L .51 0 .804 r
F
.56498 .58066 m .55823 .58097 L .56393 .57219 L 1 0 1 r
F
.5641 .58917 m .55727 .58689 L .56302 .57967 L F
.55823 .58097 m .55713 .57277 L .56393 .57219 L F
.55823 .58097 m .55147 .58144 L .55713 .57277 L F
.55727 .58689 m .55614 .5772 L .56302 .57967 L F
.55727 .58689 m .55043 .58465 L .55614 .5772 L F
.5585 .58935 m .55197 .59031 L .55794 .58561 L .418 0 1 r
F
.55851 .58934 m .55794 .58561 L .56128 .58704 L F
.5585 .58935 m .5585 .58935 L .55851 .58934 L F
.5585 .58935 m .55794 .58561 L .55851 .58934 L F
.56601 .58894 m .56498 .58066 L .57172 .58052 L 1 0 1 r
F
.57172 .58052 m .56498 .58066 L .57071 .57179 L F
.56498 .58066 m .56393 .57219 L .57071 .57179 L F
.5641 .58917 m .56302 .57967 L .5699 .58218 L F
.56454 .58474 m .55794 .58561 L .56401 .58099 L .407 0 1 r
F
.56457 .58492 m .56424 .58495 L .56454 .58474 L F
.56424 .58495 m .55794 .58561 L .56454 .58474 L F
.57369 .59719 m .57271 .589 L .5794 .58922 L 1 0 1 r
F
.57369 .59719 m .56704 .59697 L .57271 .589 L F
.56704 .59697 m .56601 .58894 L .57271 .589 L F
.5794 .58922 m .57271 .589 L .57845 .58056 L F
.57271 .589 m .57172 .58052 L .57845 .58056 L F
.57271 .589 m .56601 .58894 L .57172 .58052 L F
.57092 .59149 m .5699 .58218 L .57676 .58472 L F
.56704 .59697 m .56037 .59689 L .56601 .58894 L F
.57092 .59149 m .5641 .58917 L .5699 .58218 L F
.57845 .58056 m .57172 .58052 L .57748 .57159 L F
.57172 .58052 m .57071 .57179 L .57748 .57159 L F
.57676 .58472 m .5699 .58218 L .57576 .57503 L F
.5699 .58218 m .56885 .57227 L .57576 .57503 L F
.5699 .58218 m .56302 .57967 L .56885 .57227 L F
.56508 .58592 m .56457 .58492 L .57118 .58131 L .496 0 .789 r
F
.56457 .58492 m .56454 .58474 L .56679 .58322 L .407 0 1 r
F
.56454 .58474 m .56401 .58099 L .56761 .58259 L F
.56454 .58474 m .56761 .58259 L .56767 .58262 L F
.56457 .58492 m .56404 .58387 L .56761 .58259 L .496 0 .789 r
F
.56485 .58476 m .56767 .58257 L .57118 .58131 L F
.57071 .58046 m .57043 .5806 L .57069 .58041 L .48 0 .772 r
F
.57067 .58024 m .56401 .58099 L .57015 .57649 L .396 0 1 r
F
.57067 .58023 m .57015 .57649 L .57351 .57802 L F
.5794 .58922 m .57845 .58056 L .58517 .58077 L 1 0 1 r
F
.58517 .58077 m .57845 .58056 L .58425 .57159 L F
.57845 .58056 m .57748 .57159 L .58425 .57159 L F
.57676 .58472 m .57576 .57503 L .58267 .57782 L F
.58425 .57159 m .57748 .57159 L .58332 .56205 L F
.58267 .57782 m .57576 .57503 L .5817 .56775 L F
.57737 .57682 m .57384 .57812 L .57692 .57606 L .461 0 .754 r
F
.57384 .57812 m .57378 .57815 L .57692 .57606 L F
.57067 .58023 m .57351 .57802 L .57378 .57815 L .396 0 1 r
F
.57748 .57159 m .57651 .56234 L .58332 .56205 L 1 0 1 r
F
.57748 .57159 m .57071 .57179 L .57651 .56234 L F
.57071 .57179 m .56969 .56285 L .57651 .56234 L F
.57576 .57503 m .57475 .56469 L .5817 .56775 L F
.57071 .57179 m .56393 .57219 L .56969 .56285 L F
.57576 .57503 m .56885 .57227 L .57475 .56469 L F
.57688 .57585 m .57015 .57649 L .57638 .57211 L .383 0 1 r
F
.58517 .58077 m .58425 .57159 L .59101 .5718 L 1 0 1 r
F
.59101 .5718 m .58425 .57159 L .59012 .562 L F
.58425 .57159 m .58332 .56205 L .59012 .562 L F
.58267 .57782 m .5817 .56775 L .58865 .57081 L F
.57737 .57682 m .5769 .57603 L .58364 .57245 L .461 0 .754 r
F
.5769 .57603 m .57688 .57585 L .57932 .57433 L .383 0 1 r
F
.57688 .57585 m .57638 .57211 L .58003 .57383 L F
.57688 .57585 m .58003 .57383 L .58008 .57385 L F
.5769 .57603 m .57642 .57521 L .58003 .57383 L .461 0 .754 r
F
.57719 .57587 m .58008 .57381 L .58364 .57245 L F
.58322 .57181 m .58292 .57196 L .5832 .57178 L .44 0 .734 r
F
.59012 .562 m .58332 .56205 L .58921 .55182 L 1 0 1 r
F
.58865 .57081 m .5817 .56775 L .58772 .56035 L F
.58318 .57161 m .57638 .57211 L .5827 .56789 L .37 0 1 r
F
.58318 .5716 m .5827 .56789 L .58609 .56952 L F
.59101 .5718 m .59012 .562 L .59691 .5622 L 1 0 1 r
F
.59691 .5622 m .59012 .562 L .59604 .55171 L F
.59012 .562 m .58921 .55182 L .59604 .55171 L F
.58865 .57081 m .58772 .56035 L .59471 .56371 L F
.59001 .56823 m .58642 .56964 L .58961 .56771 L .417 0 .713 r
F
.58642 .56964 m .58638 .56966 L .58961 .56771 L F
.58318 .5716 m .58609 .56952 L .58638 .56966 L .37 0 1 r
F
.58957 .56752 m .5827 .56789 L .58912 .56384 L .356 0 1 r
F
.59776 .57221 m .59101 .5718 L .59691 .5622 L 1 0 1 r
F
.59188 .58117 m .59101 .5718 L .59776 .57221 L F
.6045 .57283 m .59776 .57221 L .60369 .56265 L F
.59776 .57221 m .59691 .5622 L .60369 .56265 L F
.59559 .57386 m .59471 .56371 L .6017 .56705 L F
.59188 .58117 m .58517 .58077 L .59101 .5718 L F
.59559 .57386 m .58865 .57081 L .59471 .56371 L F
.60369 .56265 m .59691 .5622 L .60287 .55189 L F
.59691 .5622 m .59604 .55171 L .60287 .55189 L F
.6017 .56705 m .59471 .56371 L .60085 .55659 L F
.59001 .56823 m .58959 .56768 L .59647 .56419 L .417 0 .713 r
F
.58959 .56768 m .58957 .56752 L .59225 .566 L .356 0 1 r
F
.58957 .56752 m .58912 .56384 L .59281 .56565 L F
.58957 .56752 m .59281 .56565 L .59285 .56567 L F
.58959 .56768 m .58916 .56711 L .59281 .56565 L .417 0 .713 r
F
.58987 .56754 m .59284 .56564 L .59647 .56419 L F
.59609 .56378 m .5958 .56392 L .59607 .56376 L .393 0 .692 r
F
.59471 .56371 m .59381 .5529 L .60085 .55659 L 1 0 1 r
F
.59471 .56371 m .58772 .56035 L .59381 .5529 L F
.59605 .5636 m .58912 .56384 L .59562 .55998 L .341 0 1 r
F
.59605 .56359 m .59562 .55998 L .59905 .56167 L F
.59605 .56359 m .59905 .56167 L .59935 .56182 L F
.6045 .57283 m .60369 .56265 L .61047 .56334 L 1 0 1 r
F
.61047 .56334 m .60369 .56265 L .60969 .55237 L F
.60369 .56265 m .60287 .55189 L .60969 .55237 L F
.6017 .56705 m .60085 .55659 L .60788 .56022 L F
.61123 .57366 m .6045 .57283 L .61047 .56334 L F
.60867 .57035 m .6017 .56705 L .60788 .56022 L F
.60522 .56367 m .59804 .56668 L .60449 .56227 L .458 0 .724 r
F
.59804 .56668 m .59726 .5653 L .60449 .56227 L .452 0 .728 r
F
.60449 .56227 m .59726 .5653 L .60376 .56117 L .426 0 .704 r
F
.59726 .5653 m .59647 .56419 L .60376 .56117 L .421 0 .709 r
F
.60376 .56117 m .59647 .56419 L .60302 .56033 L .395 0 .685 r
F
.59647 .56419 m .59607 .56376 L .60302 .56033 L .393 0 .692 r
F
.59608 .56359 m .59935 .56182 L .59635 .56359 L .341 0 1 r
F
.59605 .56359 m .59935 .56182 L .59608 .56359 L F
.59607 .56376 m .59605 .56359 L .59636 .56359 L F
.59607 .56376 m .59567 .56332 L .59935 .56182 L .393 0 .692 r
F
.59634 .56362 m .59936 .56181 L .60302 .56033 L F
.60266 .56003 m .60238 .56017 L .60265 .56002 L .367 0 .67 r
F
.60969 .55237 m .60287 .55189 L .60889 .54073 L 1 0 1 r
F
.60788 .56022 m .60085 .55659 L .60707 .54949 L F
.60263 .55987 m .59562 .55998 L .60222 .55631 L .325 0 1 r
F
.60263 .55986 m .60222 .55631 L .60567 .55804 L F
.60263 .55986 m .60567 .55804 L .60597 .55818 L F
.61724 .56426 m .61047 .56334 L .61651 .55314 L 1 0 1 r
F
.61047 .56334 m .60969 .55237 L .61651 .55314 L F
.6149 .5638 m .60788 .56022 L .61414 .55344 L F
.61651 .55314 m .60969 .55237 L .61575 .54125 L F
.60969 .55237 m .60889 .54073 L .61575 .54125 L F
.60788 .56022 m .60707 .54949 L .61414 .55344 L F
.61123 .57366 m .61047 .56334 L .61724 .56426 L F
.60867 .57035 m .60788 .56022 L .6149 .5638 L F
.60522 .56367 m .60449 .56227 L .61171 .55915 L .458 0 .724 r
F
.61171 .55915 m .60449 .56227 L .61103 .55806 L .43 0 .698 r
F
.60449 .56227 m .60376 .56117 L .61103 .55806 L .426 0 .704 r
F
.61103 .55806 m .60376 .56117 L .61036 .55725 L .398 0 .678 r
F
.60376 .56117 m .60302 .56033 L .61036 .55725 L .395 0 .685 r
F
.61036 .55725 m .60302 .56033 L .60967 .55667 L .368 0 .662 r
F
.60302 .56033 m .60265 .56002 L .60967 .55667 L .367 0 .67 r
F
.60266 .55986 m .60597 .55818 L .60293 .55987 L .325 0 1 r
F
.60263 .55986 m .60597 .55818 L .60266 .55986 L F
.60265 .56002 m .60263 .55986 L .60293 .55987 L F
.60265 .56002 m .60227 .5597 L .60597 .55818 L .367 0 .67 r
F
.60291 .5599 m .60598 .55818 L .60967 .55667 L F
.60967 .55667 m .60599 .55818 L .60934 .55649 L .34 0 .648 r
F
.61724 .56426 m .61651 .55314 L .62331 .5542 L 1 0 1 r
F
.6149 .5638 m .61414 .55344 L .62121 .5573 L F
.62331 .5542 m .61651 .55314 L .6226 .54214 L F
.61651 .55314 m .61575 .54125 L .6226 .54214 L F
.62121 .5573 m .61414 .55344 L .62049 .54676 L F
.6189 .55591 m .61171 .55915 L .61829 .55484 L .435 0 .692 r
F
.61171 .55915 m .61103 .55806 L .61829 .55484 L .43 0 .698 r
F
.61829 .55484 m .61103 .55806 L .61767 .55406 L .401 0 .671 r
F
.61103 .55806 m .61036 .55725 L .61767 .55406 L .398 0 .678 r
F
.61767 .55406 m .61036 .55725 L .61705 .55353 L .368 0 .653 r
F
.61036 .55725 m .60967 .55667 L .61705 .55353 L .368 0 .662 r
F
.61705 .55353 m .60967 .55667 L .61642 .55321 L .34 0 .638 r
F
.60967 .55667 m .60932 .55648 L .61642 .55321 L .34 0 .648 r
F
.60932 .55648 m .60931 .55633 L .6096 .55634 L .309 0 1 r
F
.60931 .55633 m .60893 .55285 L .6124 .5546 L F
.60932 .55648 m .6127 .55475 L .6127 .55475 L .34 0 .648 r
F
.60957 .55636 m .6127 .55475 L .61642 .55321 L F
.60932 .55648 m .6127 .55475 L .60957 .55636 L F
.62331 .5542 m .6226 .54214 L .62945 .54337 L 1 0 1 r
F
.624 .56542 m .62331 .5542 L .63011 .55553 L F
.624 .56542 m .61724 .56426 L .62331 .5542 L F
.63011 .55553 m .62331 .5542 L .62945 .54337 L F
.62121 .5573 m .62049 .54676 L .62761 .55092 L F
.63076 .56678 m .624 .56542 L .63011 .55553 L F
.62827 .56109 m .62121 .5573 L .62761 .55092 L F
.62608 .55257 m .6189 .55591 L .62553 .5515 L .441 0 .686 r
F
.6189 .55591 m .61829 .55484 L .62553 .5515 L .435 0 .692 r
F
.62553 .5515 m .61829 .55484 L .62497 .55076 L .403 0 .663 r
F
.61829 .55484 m .61767 .55406 L .62497 .55076 L .401 0 .671 r
F
.62497 .55076 m .61767 .55406 L .62441 .55029 L .369 0 .643 r
F
.61767 .55406 m .61705 .55353 L .62441 .55029 L .368 0 .653 r
F
.62441 .55029 m .61705 .55353 L .62384 .55004 L .338 0 .628 r
F
.61705 .55353 m .61642 .55321 L .62384 .55004 L .34 0 .638 r
F
.62384 .55004 m .61642 .55321 L .62327 .54997 L .311 0 .616 r
F
.61642 .55321 m .6161 .55314 L .62327 .54997 L .314 0 .627 r
F
.6161 .55314 m .61608 .553 L .61636 .55302 L .293 0 1 r
F
.61414 .55344 m .61337 .54249 L .62049 .54676 L 1 0 1 r
F
.61608 .553 m .61573 .5496 L .61924 .55137 L .293 0 1 r
F
.62945 .54337 m .6226 .54214 L .62876 .53016 L 1 0 1 r
F
.62761 .55092 m .62049 .54676 L .62693 .54026 L F
.62297 .54988 m .61573 .5496 L .62263 .54657 L .276 0 1 r
F
.61636 .55302 m .61953 .55152 L .62327 .54997 L .314 0 .627 r
F
.63011 .55553 m .62945 .54337 L .63629 .54492 L 1 0 1 r
F
.63629 .54492 m .62945 .54337 L .63564 .53163 L F
.62945 .54337 m .62876 .53016 L .63564 .53163 L F
.62761 .55092 m .62693 .54026 L .63409 .54471 L F
.62327 .54997 m .62298 .55001 L .63022 .54695 L .288 0 .607 r
F
.63076 .56678 m .63011 .55553 L .63691 .5571 L 1 0 1 r
F
.63691 .5571 m .63011 .55553 L .63629 .54492 L F
.62827 .56109 m .62761 .55092 L .63471 .55497 L F
.63471 .55497 m .62761 .55092 L .63409 .54471 L F
.63324 .5491 m .62608 .55257 L .63274 .54804 L .446 0 .679 r
F
.62608 .55257 m .62553 .5515 L .63274 .54804 L .441 0 .686 r
F
.63274 .54804 m .62553 .5515 L .63225 .54734 L .406 0 .654 r
F
.62553 .5515 m .62497 .55076 L .63225 .54734 L .403 0 .663 r
F
.63225 .54734 m .62497 .55076 L .63175 .54693 L .37 0 .633 r
F
.62497 .55076 m .62441 .55029 L .63175 .54693 L .369 0 .643 r
F
.63175 .54693 m .62441 .55029 L .63125 .54676 L .337 0 .616 r
F
.62441 .55029 m .62384 .55004 L .63125 .54676 L .338 0 .628 r
F
.62298 .55001 m .61971 .55143 L .62297 .54988 L .276 0 1 r
F
.61953 .55152 m .61573 .5496 L .62297 .54988 L F
.61608 .553 m .61924 .55137 L .61953 .55152 L .293 0 1 r
F
.61633 .55304 m .61953 .55152 L .61636 .55302 L .314 0 .627 r
F
.6161 .55314 m .61933 .55161 L .61633 .55304 L F
.61933 .55161 m .61953 .55152 L .61633 .55304 L F
.61612 .553 m .61953 .55152 L .62332 .55343 L .293 0 1 r
F
.61608 .553 m .61953 .55152 L .61612 .553 L F
.61414 .55344 m .60707 .54949 L .61337 .54249 L 1 0 1 r
F
.6161 .55314 m .60893 .55285 L .61573 .5496 L .293 0 1 r
F
.61642 .55321 m .6127 .55475 L .6161 .55314 L .314 0 .627 r
F
.61647 .55665 m .6127 .55475 L .6161 .55314 L .293 0 1 r
F
.6127 .55475 m .60893 .55285 L .6161 .55314 L F
.60931 .55633 m .6124 .5546 L .6127 .55475 L .309 0 1 r
F
.60934 .55633 m .6127 .55475 L .61647 .55665 L F
.60931 .55633 m .6127 .55475 L .60934 .55633 L F
.60931 .55633 m .60222 .55631 L .60893 .55285 L F
.60599 .55818 m .60597 .55818 L .60934 .55649 L .34 0 .648 r
F
.60597 .55818 m .60927 .55652 L .60934 .55649 L F
.60972 .56006 m .60597 .55818 L .60931 .55633 L .309 0 1 r
F
.60597 .55818 m .60222 .55631 L .60931 .55633 L F
.60575 .55831 m .60597 .55818 L .60598 .55818 L .367 0 .67 r
F
.60265 .56002 m .60597 .55818 L .60575 .55831 L F
.6161 .55314 m .60897 .55628 L .61578 .55306 L .314 0 .627 r
F
.6127 .55475 m .60897 .55628 L .6161 .55314 L F
.62298 .55001 m .61578 .55306 L .62269 .55004 L .288 0 .607 r
F
.62327 .54997 m .61953 .55152 L .62298 .55001 L F
.61971 .55144 m .61953 .55152 L .61971 .55143 L .276 0 1 r
F
.61953 .55152 m .61578 .55306 L .62298 .55001 L .288 0 .607 r
F
.62332 .55343 m .61953 .55152 L .61971 .55144 L .276 0 1 r
F
.62332 .55343 m .62298 .55001 L .63028 .55042 L F
.62298 .55001 m .62297 .54988 L .62323 .5499 L F
.63125 .54676 m .62384 .55004 L .63074 .54678 L .308 0 .603 r
F
.62384 .55004 m .62327 .54997 L .63074 .54678 L .311 0 .616 r
F
.63074 .54678 m .62327 .54997 L .63022 .54695 L .283 0 .594 r
F
.62298 .55001 m .62323 .5499 L .63028 .55042 L .276 0 1 r
F
.62995 .54697 m .62263 .54657 L .62965 .54376 L .26 0 1 r
F
.62325 .54989 m .62646 .5485 L .63022 .54695 L .288 0 .607 r
F
.64313 .54676 m .63629 .54492 L .64252 .53348 L 1 0 1 r
F
.63629 .54492 m .63564 .53163 L .64252 .53348 L F
.63691 .5571 m .63629 .54492 L .64313 .54676 L F
.63471 .55497 m .63409 .54471 L .64124 .54902 L F
.64124 .54902 m .63409 .54471 L .64067 .53875 L F
.63907 .54345 m .63175 .54693 L .63863 .54336 L .335 0 .603 r
F
.63175 .54693 m .63125 .54676 L .63863 .54336 L .337 0 .616 r
F
.63863 .54336 m .63125 .54676 L .63819 .54348 L .305 0 .59 r
F
.63125 .54676 m .63074 .54678 L .63819 .54348 L .308 0 .603 r
F
.63022 .54695 m .62996 .54709 L .63729 .54414 L 0 0 0 r
F
.63028 .55042 m .62685 .54834 L .62996 .54709 L .26 0 1 r
F
.63022 .54695 m .62646 .5485 L .62996 .54709 L 0 0 0 r
F
.62685 .54834 m .62684 .54833 L .62996 .54709 L .26 0 1 r
F
.63028 .55042 m .62646 .5485 L .62684 .54833 L F
.62297 .54988 m .62618 .54835 L .62646 .5485 L .276 0 1 r
F
.62319 .54992 m .62646 .5485 L .62325 .54989 L .288 0 .607 r
F
.62298 .55001 m .62604 .54868 L .62319 .54992 L F
.62604 .54868 m .62646 .5485 L .62319 .54992 L F
.62301 .54988 m .62646 .5485 L .63028 .55042 L .276 0 1 r
F
.62297 .54988 m .62646 .5485 L .62301 .54988 L F
.62996 .54709 m .62269 .55004 L .6297 .54723 L 0 0 0 r
F
.62646 .5485 m .62269 .55004 L .62996 .54709 L F
.63373 .55057 m .63324 .5491 L .64037 .5455 L .489 0 .708 r
F
.63373 .55057 m .62663 .55401 L .63324 .5491 L F
.62663 .55401 m .62608 .55257 L .63324 .5491 L .48 0 .712 r
F
.64037 .5455 m .63324 .5491 L .63994 .54446 L .452 0 .672 r
F
.63324 .5491 m .63274 .54804 L .63994 .54446 L .446 0 .679 r
F
.63994 .54446 m .63274 .54804 L .63951 .54379 L .409 0 .644 r
F
.63274 .54804 m .63225 .54734 L .63951 .54379 L .406 0 .654 r
F
.63951 .54379 m .63225 .54734 L .63907 .54345 L .37 0 .622 r
F
.63225 .54734 m .63175 .54693 L .63907 .54345 L .37 0 .633 r
F
.63028 .55042 m .62996 .54709 L .63735 .5476 L .26 0 1 r
F
.62996 .54709 m .62995 .54697 L .6302 .54699 L F
.62996 .54709 m .6302 .54699 L .63735 .5476 L F
.63025 .54697 m .6335 .54568 L .63729 .54414 L 0 0 0 r
F
.63409 .54471 m .63346 .53402 L .64067 .53875 L 1 0 1 r
F
.63409 .54471 m .62693 .54026 L .63346 .53402 L F
.63819 .54348 m .63074 .54678 L .63774 .54375 L 0 0 0 r
F
.63074 .54678 m .63022 .54695 L .63774 .54375 L .283 0 .594 r
F
.63774 .54375 m .63022 .54695 L .63729 .54414 L 0 0 0 r
F
.63735 .5476 m .6335 .54568 L .63706 .54437 L .244 0 1 r
F
.62995 .54697 m .63323 .54555 L .6335 .54568 L .26 0 1 r
F
.63016 .54701 m .6335 .54568 L .63025 .54697 L 0 0 0 r
F
.62996 .54709 m .63285 .54594 L .63016 .54701 L F
.63285 .54594 m .6335 .54568 L .63016 .54701 L F
.62999 .54698 m .6335 .54568 L .63735 .5476 L .26 0 1 r
F
.62995 .54697 m .6335 .54568 L .62999 .54698 L F
.63706 .54437 m .6297 .54723 L .63683 .5446 L 0 0 0 r
F
.63729 .54414 m .6335 .54568 L .63706 .54437 L F
.6335 .54568 m .6297 .54723 L .63706 .54437 L F
.63706 .54437 m .6335 .54568 L .63705 .54427 L .244 0 1 r
F
.63705 .54427 m .62965 .54376 L .63677 .54115 L F
.6335 .54568 m .62965 .54376 L .63705 .54427 L F
.64996 .54886 m .64313 .54676 L .6494 .53568 L 1 0 1 r
F
.64313 .54676 m .64252 .53348 L .6494 .53568 L F
.6437 .55889 m .64313 .54676 L .64996 .54886 L F
.6437 .55889 m .63691 .5571 L .64313 .54676 L F
.64124 .54902 m .64067 .53875 L .64787 .54331 L F
.6494 .53568 m .64252 .53348 L .64882 .52108 L F
.64787 .54331 m .64067 .53875 L .64734 .5331 L F
.64787 .54331 m .64081 .54701 L .64749 .54177 L .508 0 .699 r
F
.64081 .54701 m .64037 .5455 L .64749 .54177 L .498 0 .703 r
F
.64081 .54701 m .63373 .55057 L .64037 .5455 L F
.64749 .54177 m .64037 .5455 L .64712 .54073 L .459 0 .664 r
F
.64037 .5455 m .63994 .54446 L .64712 .54073 L .452 0 .672 r
F
.63994 .54446 m .63951 .54379 L .64674 .54011 L .409 0 .644 r
F
.64674 .54011 m .63951 .54379 L .64637 .53983 L .37 0 .609 r
F
.63951 .54379 m .63907 .54345 L .64637 .53983 L .37 0 .622 r
F
.63729 .54414 m .63706 .54437 L .64446 .54154 L 0 0 0 r
F
.63735 .5476 m .63706 .54437 L .64452 .54499 L .244 0 1 r
F
.63706 .54437 m .63728 .54429 L .64452 .54499 L F
.63735 .54426 m .64065 .54307 L .64446 .54154 L 0 0 0 r
F
.64712 .54073 m .63994 .54446 L .64674 .54011 L .412 0 .634 r
F
.64637 .53983 m .63907 .54345 L .646 .53984 L .333 0 .59 r
F
.63907 .54345 m .63863 .54336 L .646 .53984 L .335 0 .603 r
F
.646 .53984 m .63863 .54336 L .64562 .54006 L 0 0 0 r
F
.63863 .54336 m .63819 .54348 L .64562 .54006 L .305 0 .59 r
F
.64562 .54006 m .63819 .54348 L .64524 .54045 L 0 0 0 r
F
.63819 .54348 m .63774 .54375 L .64524 .54045 L F
.64524 .54045 m .63774 .54375 L .64485 .54096 L F
.63774 .54375 m .63729 .54414 L .64485 .54096 L F
.64485 .54096 m .63729 .54414 L .64446 .54154 L F
.64452 .54499 m .64065 .54307 L .64426 .54186 L .228 0 1 r
F
.63705 .54427 m .64039 .54294 L .64065 .54307 L .244 0 1 r
F
.63724 .5443 m .64065 .54307 L .63735 .54426 L 0 0 0 r
F
.63706 .54437 m .63977 .54339 L .63724 .5443 L F
.63977 .54339 m .64065 .54307 L .63724 .5443 L F
.63709 .54427 m .64065 .54307 L .64452 .54499 L .244 0 1 r
F
.63705 .54427 m .64065 .54307 L .63709 .54427 L F
.64426 .54186 m .63683 .5446 L .64407 .54217 L 0 0 0 r
F
.64446 .54154 m .64065 .54307 L .64426 .54186 L F
.64065 .54307 m .63683 .5446 L .64426 .54186 L F
.64426 .54186 m .64065 .54307 L .64426 .54177 L .228 0 1 r
F
.64426 .54177 m .63677 .54115 L .64401 .53875 L F
.64065 .54307 m .63677 .54115 L .64426 .54177 L F
.64996 .54886 m .6494 .53568 L .65628 .53817 L 1 0 1 r
F
.65678 .55117 m .64996 .54886 L .65628 .53817 L F
.65524 .54168 m .64825 .54542 L .65491 .53947 L .572 0 .734 r
F
.64825 .54542 m .64787 .54331 L .65491 .53947 L .557 0 .735 r
F
.64825 .54542 m .64124 .54902 L .64787 .54331 L F
.65049 .56088 m .64996 .54886 L .65678 .55117 L 1 0 1 r
F
.65049 .56088 m .6437 .55889 L .64996 .54886 L F
.64943 .5556 m .64903 .55154 L .65592 .54822 L F
.64943 .5556 m .64258 .55859 L .64903 .55154 L F
.64258 .55859 m .64213 .5548 L .64903 .55154 L F
.65592 .54822 m .64903 .55154 L .65557 .54459 L .659 0 1 r
F
.64903 .55154 m .64864 .54815 L .65557 .54459 L .642 0 1 r
F
.64903 .55154 m .64213 .5548 L .64864 .54815 L F
.64213 .5548 m .64168 .55161 L .64864 .54815 L .625 0 1 r
F
.65557 .54459 m .64864 .54815 L .65524 .54168 L .62 0 1 r
F
.64864 .54815 m .64825 .54542 L .65524 .54168 L .603 0 .771 r
F
.64864 .54815 m .64168 .55161 L .64825 .54542 L F
.64168 .55161 m .64124 .54902 L .64825 .54542 L .587 0 .77 r
F
.64839 .5532 m .64787 .54331 L .65506 .54771 L 1 0 1 r
F
.64839 .5532 m .64124 .54902 L .64787 .54331 L F
.64124 .54902 m .64081 .54701 L .64787 .54331 L .544 0 .737 r
F
.65491 .53947 m .64787 .54331 L .65459 .53788 L .519 0 .694 r
F
.65506 .54771 m .64787 .54331 L .65459 .53788 L .415 0 1 r
F
.65628 .53817 m .6494 .53568 L .65574 .52376 L 1 0 1 r
F
.6494 .53568 m .64882 .52108 L .65574 .52376 L F
.64787 .54331 m .64734 .5331 L .65459 .53788 L F
.64787 .54331 m .64749 .54177 L .65459 .53788 L .508 0 .699 r
F
.65459 .53788 m .64734 .5331 L .65411 .52782 L .397 0 1 r
F
.65459 .53788 m .64749 .54177 L .65427 .53685 L .466 0 .656 r
F
.64749 .54177 m .64712 .54073 L .65427 .53685 L .459 0 .664 r
F
.65427 .53685 m .64712 .54073 L .65396 .53627 L .415 0 .623 r
F
.64712 .54073 m .64674 .54011 L .65396 .53627 L .412 0 .634 r
F
.64446 .54154 m .64426 .54186 L .65175 .53914 L 0 0 0 r
F
.64452 .54499 m .64426 .54186 L .65181 .54256 L .228 0 1 r
F
.64426 .54186 m .64446 .54179 L .65181 .54256 L F
.64456 .54175 m .64791 .54066 L .65175 .53914 L 0 0 0 r
F
.65396 .53627 m .64674 .54011 L .65365 .53608 L .37 0 .595 r
F
.64674 .54011 m .64637 .53983 L .65365 .53608 L .37 0 .609 r
F
.65365 .53608 m .64637 .53983 L .65334 .53619 L .33 0 .574 r
F
.64637 .53983 m .646 .53984 L .65334 .53619 L .333 0 .59 r
F
.65334 .53619 m .646 .53984 L .65303 .53653 L 0 0 0 r
F
.646 .53984 m .64562 .54006 L .65303 .53653 L F
.65303 .53653 m .64562 .54006 L .65271 .53704 L F
.64562 .54006 m .64524 .54045 L .65271 .53704 L F
.65271 .53704 m .64524 .54045 L .6524 .53767 L F
.64524 .54045 m .64485 .54096 L .6524 .53767 L F
.6524 .53767 m .64485 .54096 L .65208 .53838 L F
.64485 .54096 m .64446 .54154 L .65208 .53838 L F
.65208 .53838 m .64446 .54154 L .65175 .53914 L F
.65181 .54256 m .64791 .54066 L .65158 .53953 L .213 0 1 r
F
.64426 .54177 m .64767 .54054 L .64791 .54066 L .228 0 1 r
F
.64442 .5418 m .64791 .54066 L .64456 .54175 L 0 0 0 r
F
.64426 .54186 m .64678 .54103 L .64442 .5418 L F
.64678 .54103 m .64791 .54066 L .64442 .5418 L F
.6443 .54177 m .64791 .54066 L .65181 .54256 L .228 0 1 r
F
.64426 .54177 m .64791 .54066 L .6443 .54177 L F
.65158 .53953 m .64407 .54217 L .65142 .53992 L 0 0 0 r
F
.65175 .53914 m .64791 .54066 L .65158 .53953 L F
.64791 .54066 m .64407 .54217 L .65158 .53953 L F
.65158 .53953 m .64791 .54066 L .65158 .53946 L .213 0 1 r
F
.65158 .53946 m .64401 .53875 L .65136 .53655 L F
.64791 .54066 m .64401 .53875 L .65158 .53946 L F
.65678 .55117 m .65628 .53817 L .66315 .54089 L 1 0 1 r
F
.66315 .54089 m .65628 .53817 L .66266 .52677 L F
.65557 .54459 m .65524 .54168 L .6622 .53782 L .62 0 1 r
F
.6622 .53782 m .65524 .54168 L .66193 .53547 L .587 0 .733 r
F
.65524 .54168 m .65491 .53947 L .66193 .53547 L .572 0 .734 r
F
.6636 .55366 m .65678 .55117 L .66315 .54089 L 1 0 1 r
F
.66279 .54483 m .65592 .54822 L .66249 .54092 L F
.65592 .54822 m .65557 .54459 L .66249 .54092 L .659 0 1 r
F
.66249 .54092 m .65557 .54459 L .6622 .53782 L .638 0 1 r
F
.66193 .53547 m .65491 .53947 L .66166 .53383 L .531 0 .689 r
F
.65628 .53817 m .65574 .52376 L .66266 .52677 L 1 0 1 r
F
.65491 .53947 m .65459 .53788 L .66166 .53383 L .519 0 .694 r
F
.65506 .54771 m .65459 .53788 L .66183 .54249 L .415 0 1 r
F
.66166 .53383 m .65459 .53788 L .66141 .5328 L .473 0 .647 r
F
.66183 .54249 m .65459 .53788 L .66141 .5328 L .395 0 1 r
F
.65175 .53914 m .65158 .53953 L .65915 .53694 L 0 0 0 r
F
.65181 .54256 m .65158 .53953 L .65922 .54031 L .213 0 1 r
F
.65158 .53953 m .65176 .53948 L .65922 .54031 L F
.65188 .53943 m .65529 .53843 L .65915 .53694 L 0 0 0 r
F
.65459 .53788 m .65411 .52782 L .66141 .5328 L .397 0 1 r
F
.65459 .53788 m .65427 .53685 L .66141 .5328 L .466 0 .656 r
F
.66266 .52677 m .65574 .52376 L .66214 .51091 L 1 0 1 r
F
.66141 .5328 m .65411 .52782 L .66098 .52298 L .373 0 1 r
F
.66141 .5328 m .65427 .53685 L .66115 .53228 L .418 0 .611 r
F
.65427 .53685 m .65396 .53627 L .66115 .53228 L .415 0 .623 r
F
.66115 .53228 m .65396 .53627 L .66091 .53217 L .369 0 .581 r
F
.65396 .53627 m .65365 .53608 L .66091 .53217 L .37 0 .595 r
F
.66091 .53217 m .65365 .53608 L .66066 .53239 L 0 0 0 r
F
.65365 .53608 m .65334 .53619 L .66066 .53239 L .33 0 .574 r
F
.66066 .53239 m .65334 .53619 L .66042 .53286 L 0 0 0 r
F
.65334 .53619 m .65303 .53653 L .66042 .53286 L F
.66042 .53286 m .65303 .53653 L .66017 .5335 L F
.65303 .53653 m .65271 .53704 L .66017 .5335 L F
.66017 .5335 m .65271 .53704 L .65992 .53428 L F
.65271 .53704 m .6524 .53767 L .65992 .53428 L F
.65992 .53428 m .6524 .53767 L .65967 .53513 L F
.6524 .53767 m .65208 .53838 L .65967 .53513 L F
.65967 .53513 m .65208 .53838 L .65941 .53603 L F
.65208 .53838 m .65175 .53914 L .65941 .53603 L F
.65941 .53603 m .65175 .53914 L .65915 .53694 L F
.65922 .54031 m .65529 .53843 L .65902 .5374 L .198 0 1 r
F
.65158 .53946 m .65506 .53832 L .65529 .53843 L .213 0 1 r
F
.65172 .53949 m .65529 .53843 L .65188 .53943 L 0 0 0 r
F
.65158 .53953 m .65388 .53885 L .65172 .53949 L F
.65388 .53885 m .65529 .53843 L .65172 .53949 L F
.65162 .53946 m .65529 .53843 L .65922 .54031 L .213 0 1 r
F
.65158 .53946 m .65529 .53843 L .65162 .53946 L F
.65902 .5374 m .65142 .53992 L .65889 .53784 L 0 0 0 r
F
.65915 .53694 m .65529 .53843 L .65902 .5374 L F
.65529 .53843 m .65142 .53992 L .65902 .5374 L F
.65902 .5374 m .65529 .53843 L .65902 .53733 L .198 0 1 r
F
.65902 .53733 m .65136 .53655 L .65883 .53452 L F
.65529 .53843 m .65136 .53655 L .65902 .53733 L F
.67001 .54381 m .66315 .54089 L .66958 .53003 L 1 0 1 r
F
.66315 .54089 m .66266 .52677 L .66958 .53003 L F
.66939 .53716 m .66249 .54092 L .66915 .53381 L .658 0 1 r
F
.66249 .54092 m .6622 .53782 L .66915 .53381 L .638 0 1 r
F
.66915 .53381 m .6622 .53782 L .66893 .53132 L .605 0 .733 r
F
.6622 .53782 m .66193 .53547 L .66893 .53132 L .587 0 .733 r
F
.6636 .55366 m .66315 .54089 L .67001 .54381 L 1 0 1 r
F
.66279 .54483 m .66249 .54092 L .66939 .53716 L F
.66958 .53003 m .66266 .52677 L .66911 .51462 L F
.66893 .53132 m .66193 .53547 L .66872 .5296 L .544 0 .685 r
F
.66193 .53547 m .66166 .53383 L .66872 .5296 L .531 0 .689 r
F
.66872 .5296 m .66166 .53383 L .66852 .52857 L .481 0 .638 r
F
.66166 .53383 m .66141 .5328 L .66852 .52857 L .473 0 .647 r
F
.66183 .54249 m .66141 .5328 L .6687 .53758 L .395 0 1 r
F
.66852 .52857 m .66141 .5328 L .66833 .52811 L .421 0 .597 r
F
.6687 .53758 m .66141 .5328 L .66833 .52811 L .372 0 1 r
F
.65915 .53694 m .65902 .5374 L .66668 .53492 L 0 0 0 r
F
.65922 .54031 m .65902 .5374 L .66674 .53824 L .198 0 1 r
F
.65902 .5374 m .65918 .53735 L .66674 .53824 L F
.65932 .5373 m .66278 .53638 L .66668 .53492 L 0 0 0 r
F
.66017 .5335 m .65992 .53428 L .66742 .53077 L F
.66742 .53077 m .65992 .53428 L .66724 .53177 L F
.65992 .53428 m .65967 .53513 L .66724 .53177 L F
.66724 .53177 m .65967 .53513 L .66706 .53282 L F
.65967 .53513 m .65941 .53603 L .66706 .53282 L F
.66706 .53282 m .65941 .53603 L .66687 .53388 L F
.65941 .53603 m .65915 .53694 L .66687 .53388 L F
.66687 .53388 m .65915 .53694 L .66668 .53492 L F
.66674 .53824 m .66278 .53638 L .66658 .53543 L .184 0 1 r
F
.65902 .53733 m .66257 .53628 L .66278 .53638 L .198 0 1 r
F
.65914 .53736 m .66278 .53638 L .65932 .5373 L 0 0 0 r
F
.65902 .5374 m .66109 .53684 L .65914 .53736 L F
.66109 .53684 m .66278 .53638 L .65914 .53736 L F
.65905 .53734 m .66278 .53638 L .66674 .53824 L .198 0 1 r
F
.65902 .53733 m .66278 .53638 L .65905 .53734 L F
.66658 .53543 m .65889 .53784 L .66648 .53593 L 0 0 0 r
F
.66668 .53492 m .66278 .53638 L .66658 .53543 L F
.66278 .53638 m .65889 .53784 L .66658 .53543 L F
.66658 .53543 m .66278 .53638 L .66657 .53538 L .184 0 1 r
F
.66657 .53538 m .65883 .53452 L .66642 .53266 L F
.66278 .53638 m .65883 .53452 L .66657 .53538 L F
.67001 .54381 m .66958 .53003 L .67649 .53347 L 1 0 1 r
F
.67688 .54687 m .67001 .54381 L .67649 .53347 L F
.67649 .53347 m .66958 .53003 L .67608 .51858 L F
.67647 .53788 m .66964 .54138 L .67627 .53328 L F
.66964 .54138 m .66939 .53716 L .67627 .53328 L F
.66964 .54138 m .66279 .54483 L .66939 .53716 L F
.67627 .53328 m .66939 .53716 L .67608 .52966 L .678 0 1 r
F
.66939 .53716 m .66915 .53381 L .67608 .52966 L .658 0 1 r
F
.67042 .5563 m .67001 .54381 L .67688 .54687 L 1 0 1 r
F
.67042 .5563 m .6636 .55366 L .67001 .54381 L F
.66404 .56533 m .6636 .55366 L .67042 .5563 L F
.66404 .56533 m .65726 .56304 L .6636 .55366 L F
.65726 .56304 m .65678 .55117 L .6636 .55366 L F
.66342 .55492 m .6631 .54952 L .6699 .54645 L F
.6767 .5434 m .6699 .54645 L .67647 .53788 L F
.6699 .54645 m .66964 .54138 L .67647 .53788 L F
.6699 .54645 m .6631 .54952 L .66964 .54138 L F
.6631 .54952 m .66279 .54483 L .66964 .54138 L F
.66906 .54693 m .6687 .53758 L .67597 .54218 L .392 0 1 r
F
.66906 .54693 m .66183 .54249 L .6687 .53758 L F
.67597 .54218 m .6687 .53758 L .67567 .53302 L .371 0 1 r
F
.66958 .53003 m .66911 .51462 L .67608 .51858 L 1 0 1 r
F
.67608 .52966 m .66915 .53381 L .67591 .52698 L .624 0 .733 r
F
.66915 .53381 m .66893 .53132 L .67591 .52698 L .605 0 .733 r
F
.67591 .52698 m .66893 .53132 L .67575 .52518 L .558 0 .68 r
F
.66893 .53132 m .66872 .5296 L .67575 .52518 L .544 0 .685 r
F
.67575 .52518 m .66872 .5296 L .67561 .52415 L .49 0 .628 r
F
.66872 .5296 m .66852 .52857 L .67561 .52415 L .481 0 .638 r
F
.67561 .52415 m .66852 .52857 L .67548 .52374 L .424 0 .582 r
F
.66852 .52857 m .66833 .52811 L .67548 .52374 L .421 0 .597 r
F
.6687 .53758 m .66833 .52811 L .67567 .53302 L .372 0 1 r
F
.66668 .53492 m .66658 .53543 L .67432 .53307 L 0 0 0 r
F
.66674 .53824 m .66658 .53543 L .67438 .53633 L .184 0 1 r
F
.66658 .53543 m .66671 .5354 L .67438 .53633 L F
.66688 .53534 m .6704 .5345 L .67432 .53307 L 0 0 0 r
F
.67567 .53302 m .66833 .52811 L .67536 .52384 L .349 0 1 r
F
.66724 .53177 m .66706 .53282 L .67468 .52952 L 0 0 0 r
F
.67468 .52952 m .66706 .53282 L .67456 .53073 L F
.66706 .53282 m .66687 .53388 L .67456 .53073 L F
.67456 .53073 m .66687 .53388 L .67444 .53192 L F
.66687 .53388 m .66668 .53492 L .67444 .53192 L F
.67444 .53192 m .66668 .53492 L .67432 .53307 L F
.67438 .53633 m .6704 .5345 L .67426 .53362 L .171 0 1 r
F
.66657 .53538 m .67021 .53441 L .6704 .5345 L .184 0 1 r
F
.66667 .5354 m .6704 .5345 L .66688 .53534 L 0 0 0 r
F
.66658 .53543 m .66838 .53499 L .66667 .5354 L F
.66838 .53499 m .6704 .5345 L .66667 .5354 L F
.66661 .53538 m .6704 .5345 L .67438 .53633 L .184 0 1 r
F
.66657 .53538 m .6704 .5345 L .66661 .53538 L F
.67426 .53362 m .66648 .53593 L .67419 .53416 L 0 0 0 r
F
.67432 .53307 m .6704 .5345 L .67426 .53362 L F
.6704 .5345 m .66648 .53593 L .67426 .53362 L F
.67426 .53362 m .6704 .5345 L .67425 .53358 L .171 0 1 r
F
.67425 .53358 m .66642 .53266 L .67413 .53096 L F
.6704 .5345 m .66642 .53266 L .67425 .53358 L F
.67688 .54687 m .67649 .53347 L .6834 .53705 L 1 0 1 r
F
.6834 .53705 m .67649 .53347 L .68305 .5227 L F
.68329 .53435 m .67647 .53788 L .68313 .52931 L F
.67649 .53347 m .67608 .51858 L .68305 .5227 L F
.67647 .53788 m .67627 .53328 L .68313 .52931 L F
.68347 .54037 m .6767 .5434 L .68329 .53435 L F
.6767 .5434 m .67647 .53788 L .68329 .53435 L F
.67597 .54218 m .67567 .53302 L .68299 .53775 L .371 0 1 r
F
.68313 .52931 m .67627 .53328 L .68298 .52535 L 1 0 1 r
F
.67627 .53328 m .67608 .52966 L .68298 .52535 L .678 0 1 r
F
.68299 .53775 m .67567 .53302 L .68275 .52885 L .349 0 1 r
F
.68305 .5227 m .67608 .51858 L .68265 .50662 L 1 0 1 r
F
.68298 .52535 m .67608 .52966 L .68286 .52246 L .645 0 .734 r
F
.67608 .52966 m .67591 .52698 L .68286 .52246 L .624 0 .733 r
F
.68286 .52246 m .67591 .52698 L .68276 .52055 L .575 0 .675 r
F
.67591 .52698 m .67575 .52518 L .68276 .52055 L .558 0 .68 r
F
.68276 .52055 m .67575 .52518 L .68268 .51951 L .499 0 .617 r
F
.67575 .52518 m .67561 .52415 L .68268 .51951 L .49 0 .628 r
F
.68268 .51951 m .67561 .52415 L .68261 .51917 L .427 0 .566 r
F
.67561 .52415 m .67548 .52374 L .68261 .51917 L .424 0 .582 r
F
.67567 .53302 m .67536 .52384 L .68275 .52885 L .349 0 1 r
F
.67432 .53307 m .67426 .53362 L .68209 .53137 L 0 0 0 r
F
.67438 .53633 m .67426 .53362 L .68215 .53457 L .171 0 1 r
F
.67426 .53362 m .67437 .5336 L .68215 .53457 L F
.67456 .53353 m .67814 .53277 L .68209 .53137 L 0 0 0 r
F
.67456 .53073 m .67444 .53192 L .68219 .52884 L F
.68219 .52884 m .67444 .53192 L .68214 .53014 L F
.67444 .53192 m .67432 .53307 L .68214 .53014 L F
.68214 .53014 m .67432 .53307 L .68209 .53137 L F
.68215 .53457 m .67814 .53277 L .68206 .53196 L .159 0 1 r
F
.67425 .53358 m .67797 .53269 L .67814 .53277 L .171 0 1 r
F
.67433 .5336 m .67814 .53277 L .67456 .53353 L 0 0 0 r
F
.67426 .53362 m .67576 .53329 L .67433 .5336 L F
.67576 .53329 m .67814 .53277 L .67433 .5336 L F
.67429 .53359 m .67814 .53277 L .68215 .53457 L .171 0 1 r
F
.67425 .53358 m .67814 .53277 L .67429 .53359 L F
.68206 .53196 m .67419 .53416 L .68203 .53253 L 0 0 0 r
F
.68209 .53137 m .67814 .53277 L .68206 .53196 L F
.67814 .53277 m .67419 .53416 L .68206 .53196 L F
.68206 .53196 m .67814 .53277 L .68206 .53193 L .159 0 1 r
F
.68206 .53193 m .67413 .53096 L .68197 .5294 L F
.67814 .53277 m .67413 .53096 L .68206 .53193 L F
.6834 .53705 m .68305 .5227 L .69001 .52691 L 1 0 1 r
F
.68347 .54037 m .68329 .53435 L .69009 .5308 L F
.69001 .52691 m .68305 .5227 L .68967 .51158 L F
.69009 .5308 m .68329 .53435 L .68997 .52525 L F
.68329 .53435 m .68313 .52931 L .68997 .52525 L F
.68997 .52525 m .68313 .52931 L .68987 .52089 L F
.68313 .52931 m .68298 .52535 L .68987 .52089 L F
.68299 .53775 m .68275 .52885 L .69012 .53367 L .349 0 1 r
F
.69012 .53367 m .68275 .52885 L .68993 .52509 L .326 0 1 r
F
.68209 .53137 m .68206 .53196 L .68998 .52982 L 0 0 0 r
F
.68215 .53457 m .68206 .53196 L .69005 .53294 L .159 0 1 r
F
.68206 .53196 m .68215 .53194 L .69005 .53294 L F
.68236 .53188 m .68601 .53117 L .68998 .52982 L 0 0 0 r
F
.68206 .53196 m .68601 .53117 L .68236 .53188 L F
.68305 .5227 m .68265 .50662 L .68967 .51158 L 1 0 1 r
F
.68987 .52089 m .68298 .52535 L .6898 .51772 L .668 0 .736 r
F
.68298 .52535 m .68286 .52246 L .6898 .51772 L .645 0 .734 r
F
.6898 .51772 m .68286 .52246 L .68975 .51569 L .593 0 .671 r
F
.68286 .52246 m .68276 .52055 L .68975 .51569 L .575 0 .675 r
F
.68975 .51569 m .68276 .52055 L .68972 .51463 L .51 0 .606 r
F
.68276 .52055 m .68268 .51951 L .68972 .51463 L .499 0 .617 r
F
.68275 .52885 m .6825 .52001 L .68993 .52509 L .324 0 1 r
F
.68275 .52885 m .67536 .52384 L .6825 .52001 L F
.68219 .52884 m .68214 .53014 L .68994 .52714 L 0 0 0 r
F
.68994 .52714 m .68214 .53014 L .68996 .52853 L F
.68214 .53014 m .68209 .53137 L .68996 .52853 L F
.68996 .52853 m .68209 .53137 L .68998 .52982 L F
.69005 .53294 m .68601 .53117 L .69 .53043 L .148 0 1 r
F
.68206 .53193 m .68586 .53111 L .68601 .53117 L .159 0 1 r
F
.68209 .53193 m .68601 .53117 L .69005 .53294 L F
.68206 .53193 m .68601 .53117 L .68209 .53193 L F
.69 .53043 m .68203 .53253 L .69001 .53102 L 0 0 0 r
F
.68998 .52982 m .68601 .53117 L .69 .53043 L F
.68601 .53117 m .68203 .53253 L .69 .53043 L F
.69 .53043 m .68601 .53117 L .68999 .53041 L .148 0 1 r
F
.68999 .53041 m .68197 .5294 L .68994 .52797 L F
.68601 .53117 m .68197 .5294 L .68999 .53041 L F
.68206 .53196 m .68203 .53253 L .68601 .53117 L 0 0 0 r
F
.68206 .53196 m .68206 .53193 L .68215 .53194 L .159 0 1 r
F
.68206 .53193 m .68197 .5294 L .68586 .53111 L F
.67426 .53362 m .67419 .53416 L .67814 .53277 L 0 0 0 r
F
.67426 .53362 m .67425 .53358 L .67437 .5336 L .171 0 1 r
F
.67425 .53358 m .67413 .53096 L .67797 .53269 L F
.66658 .53543 m .66648 .53593 L .6704 .5345 L 0 0 0 r
F
.66658 .53543 m .66657 .53538 L .66671 .5354 L .184 0 1 r
F
.66657 .53538 m .66642 .53266 L .67021 .53441 L F
.65902 .5374 m .65889 .53784 L .66278 .53638 L 0 0 0 r
F
.65902 .5374 m .65902 .53733 L .65918 .53735 L .198 0 1 r
F
.65902 .53733 m .65883 .53452 L .66257 .53628 L F
.65158 .53953 m .65142 .53992 L .65529 .53843 L 0 0 0 r
F
.65158 .53953 m .65158 .53946 L .65176 .53948 L .213 0 1 r
F
.65158 .53946 m .65136 .53655 L .65506 .53832 L F
.64426 .54186 m .64407 .54217 L .64791 .54066 L 0 0 0 r
F
.64426 .54186 m .64426 .54177 L .64446 .54179 L .228 0 1 r
F
.64426 .54177 m .64401 .53875 L .64767 .54054 L F
.63706 .54437 m .63683 .5446 L .64065 .54307 L 0 0 0 r
F
.63706 .54437 m .63705 .54427 L .63728 .54429 L .244 0 1 r
F
.63705 .54427 m .63677 .54115 L .64039 .54294 L F
.62996 .54709 m .63348 .54569 L .6335 .54568 L 0 0 0 r
F
.62996 .54709 m .6297 .54723 L .63348 .54569 L F
.62996 .54709 m .62684 .54833 L .62995 .54697 L .26 0 1 r
F
.62646 .5485 m .62263 .54657 L .62995 .54697 L F
.62995 .54697 m .62965 .54376 L .63323 .54555 L F
.62298 .55001 m .62645 .5485 L .62646 .5485 L .288 0 .607 r
F
.62298 .55001 m .62269 .55004 L .62645 .5485 L F
.62332 .55343 m .61971 .55143 L .62298 .55001 L .276 0 1 r
F
.62297 .54988 m .62263 .54657 L .62618 .54835 L F
.6161 .55314 m .61578 .55306 L .61953 .55152 L .314 0 .627 r
F
.61647 .55665 m .6161 .55314 L .62332 .55343 L .293 0 1 r
F
.6161 .55314 m .61636 .55302 L .62332 .55343 L F
.60932 .55648 m .60897 .55628 L .6127 .55475 L .34 0 .648 r
F
.60972 .56006 m .60932 .55648 L .61647 .55665 L .309 0 1 r
F
.60932 .55648 m .6096 .55634 L .61647 .55665 L F
.60265 .56002 m .60598 .55818 L .60291 .5599 L .367 0 .67 r
F
.60293 .55987 m .60597 .55818 L .60972 .56006 L .325 0 1 r
F
.60597 .55818 m .60227 .5597 L .60927 .55652 L .34 0 .648 r
F
.60934 .55649 m .60227 .5597 L .60897 .55628 L F
.60265 .56002 m .60235 .56002 L .60263 .55987 L .325 0 1 r
F
.60235 .56002 m .59562 .55998 L .60263 .55987 L F
.60238 .56017 m .60237 .56017 L .60265 .56002 L .367 0 .67 r
F
.59937 .56181 m .59935 .56182 L .60266 .56003 L F
.59935 .56182 m .60257 .56008 L .60266 .56003 L F
.60302 .56033 m .59937 .56181 L .60266 .56003 L F
.60307 .56367 m .59935 .56182 L .60265 .56002 L .325 0 1 r
F
.59935 .56182 m .59562 .55998 L .60265 .56002 L F
.60237 .56017 m .59567 .56332 L .60265 .56002 L .367 0 .67 r
F
.60265 .56002 m .59567 .56332 L .60227 .5597 L F
.60307 .56367 m .60265 .56002 L .60972 .56006 L .325 0 1 r
F
.60265 .56002 m .60293 .55987 L .60972 .56006 L F
.59607 .56376 m .59935 .56182 L .59936 .56181 L .393 0 .692 r
F
.59607 .56376 m .59936 .56181 L .59634 .56362 L F
.59635 .56359 m .59935 .56182 L .60307 .56367 L .341 0 1 r
F
.59935 .56182 m .59567 .56332 L .60257 .56008 L .367 0 .67 r
F
.59607 .56376 m .59576 .56376 L .59605 .5636 L .341 0 1 r
F
.59576 .56376 m .58912 .56384 L .59605 .5636 L F
.5958 .56392 m .59579 .56392 L .59607 .56376 L .393 0 .692 r
F
.59285 .56564 m .59281 .56565 L .59609 .56378 L F
.59281 .56565 m .59596 .56384 L .59609 .56378 L F
.59647 .56419 m .59285 .56564 L .59609 .56378 L F
.59169 .57127 m .59085 .56961 L .59804 .56668 L .475 0 .75 r
F
.59804 .56668 m .59085 .56961 L .59726 .5653 L .452 0 .728 r
F
.59085 .56961 m .59001 .56823 L .59726 .5653 L .446 0 .731 r
F
.59726 .5653 m .59001 .56823 L .59647 .56419 L .421 0 .709 r
F
.59651 .56746 m .59281 .56565 L .59607 .56376 L .341 0 1 r
F
.59281 .56565 m .58912 .56384 L .59607 .56376 L F
.59579 .56392 m .58916 .56711 L .59607 .56376 L .393 0 .692 r
F
.59607 .56376 m .58916 .56711 L .59567 .56332 L F
.59651 .56746 m .59607 .56376 L .60307 .56367 L .341 0 1 r
F
.59607 .56376 m .59636 .56359 L .60307 .56367 L F
.58959 .56768 m .59281 .56565 L .59284 .56564 L .417 0 .713 r
F
.58959 .56768 m .59284 .56564 L .58987 .56754 L F
.58959 .56768 m .59225 .566 L .59285 .56567 L .356 0 1 r
F
.59281 .56565 m .58916 .56711 L .59596 .56384 L .393 0 .692 r
F
.58959 .56768 m .58927 .56769 L .58957 .56752 L .356 0 1 r
F
.58927 .56769 m .5827 .56789 L .58957 .56752 L F
.58638 .56966 m .58931 .56786 L .58945 .56778 L .417 0 .713 r
F
.58638 .56966 m .58945 .56778 L .58961 .56771 L F
.58961 .56771 m .58931 .56785 L .58959 .56768 L F
.58957 .58061 m .58865 .57081 L .59559 .57386 L 1 0 1 r
F
.58957 .58061 m .58267 .57782 L .58865 .57081 L F
.59169 .57127 m .58454 .57408 L .59085 .56961 L .475 0 .75 r
F
.58454 .57408 m .58364 .57245 L .59085 .56961 L .468 0 .752 r
F
.59085 .56961 m .58364 .57245 L .59001 .56823 L .446 0 .731 r
F
.58364 .57245 m .5832 .57178 L .59001 .56823 L .44 0 .734 r
F
.5832 .5716 m .58638 .56966 L .58348 .57159 L .37 0 1 r
F
.58318 .5716 m .58638 .56966 L .5832 .5716 L F
.5832 .57178 m .58318 .5716 L .58349 .57159 L F
.5832 .57178 m .58274 .57108 L .58638 .56966 L .44 0 .734 r
F
.5832 .57178 m .58638 .56966 L .59001 .56823 L F
.58348 .57159 m .58638 .56966 L .59005 .57142 L .37 0 1 r
F
.59005 .57142 m .58638 .56966 L .58959 .56768 L .356 0 1 r
F
.58638 .56966 m .5827 .56789 L .58959 .56768 L F
.58638 .56966 m .58274 .57108 L .58931 .56786 L .417 0 .713 r
F
.59005 .57142 m .58959 .56768 L .59651 .56746 L .356 0 1 r
F
.58959 .56768 m .59285 .56567 L .59651 .56746 L F
.58959 .56768 m .58274 .57108 L .58916 .56711 L .417 0 .713 r
F
.58931 .56785 m .58274 .57108 L .58959 .56768 L F
.5832 .57178 m .58287 .57179 L .58318 .57161 L .37 0 1 r
F
.58287 .57179 m .57638 .57211 L .58318 .57161 L F
.58292 .57196 m .58292 .57196 L .5832 .57178 L .44 0 .734 r
F
.58008 .57381 m .58003 .57383 L .58322 .57181 L F
.58003 .57383 m .58304 .5719 L .58322 .57181 L F
.58364 .57245 m .58008 .57381 L .58322 .57181 L F
.58542 .576 m .57831 .57869 L .58454 .57408 L .496 0 .771 r
F
.57831 .57869 m .57737 .57682 L .58454 .57408 L .488 0 .771 r
F
.58454 .57408 m .57737 .57682 L .58364 .57245 L .468 0 .752 r
F
.58368 .57554 m .58003 .57383 L .5832 .57178 L .37 0 1 r
F
.58003 .57383 m .57638 .57211 L .5832 .57178 L F
.58292 .57196 m .57642 .57521 L .5832 .57178 L .44 0 .734 r
F
.5832 .57178 m .57642 .57521 L .58274 .57108 L F
.58542 .576 m .58454 .57408 L .59169 .57127 L .496 0 .771 r
F
.58368 .57554 m .5832 .57178 L .59005 .57142 L .37 0 1 r
F
.5832 .57178 m .58349 .57159 L .59005 .57142 L F
.5769 .57603 m .58003 .57383 L .58008 .57381 L .461 0 .754 r
F
.5769 .57603 m .58008 .57381 L .57719 .57587 L F
.5769 .57603 m .57932 .57433 L .58008 .57385 L .383 0 1 r
F
.58003 .57383 m .57642 .57521 L .58304 .5719 L .44 0 .734 r
F
.5769 .57603 m .57657 .57605 L .57688 .57585 L .383 0 1 r
F
.57657 .57605 m .57015 .57649 L .57688 .57585 L F
.57378 .57815 m .57662 .57622 L .57672 .57617 L .461 0 .754 r
F
.57378 .57815 m .57672 .57617 L .57692 .57606 L F
.57692 .57606 m .57663 .57621 L .5769 .57603 L F
.57923 .58086 m .57216 .58342 L .57831 .57869 L .514 0 .789 r
F
.57216 .58342 m .57118 .58131 L .57831 .57869 L .505 0 .789 r
F
.57831 .57869 m .57118 .58131 L .57737 .57682 L .488 0 .771 r
F
.57118 .58131 m .57069 .58041 L .57737 .57682 L .48 0 .772 r
F
.57068 .58023 m .57378 .57815 L .57096 .58022 L .396 0 1 r
F
.57067 .58023 m .57378 .57815 L .57068 .58023 L F
.57069 .58041 m .57067 .58023 L .57097 .58021 L F
.57069 .58041 m .57018 .57948 L .57378 .57815 L .48 0 .772 r
F
.57069 .58041 m .57378 .57815 L .57737 .57682 L F
.57096 .58022 m .57378 .57815 L .5774 .5798 L .396 0 1 r
F
.5774 .5798 m .57378 .57815 L .5769 .57603 L .383 0 1 r
F
.57378 .57815 m .57015 .57649 L .5769 .57603 L F
.57378 .57815 m .57018 .57948 L .57662 .57622 L .461 0 .754 r
F
.58607 .58959 m .58517 .58077 L .59188 .58117 L 1 0 1 r
F
.58607 .58959 m .5794 .58922 L .58517 .58077 L F
.58362 .58728 m .58267 .57782 L .58957 .58061 L F
.58362 .58728 m .57676 .58472 L .58267 .57782 L F
.57923 .58086 m .57831 .57869 L .58542 .576 L .514 0 .789 r
F
.5774 .5798 m .5769 .57603 L .58368 .57554 L .383 0 1 r
F
.5769 .57603 m .58008 .57385 L .58368 .57554 L F
.5769 .57603 m .57018 .57948 L .57642 .57521 L .461 0 .754 r
F
.57663 .57621 m .57018 .57948 L .5769 .57603 L F
.57069 .58041 m .57036 .58044 L .57067 .58024 L .396 0 1 r
F
.57036 .58044 m .56401 .58099 L .57067 .58024 L F
.57043 .5806 m .57042 .58061 L .57069 .58041 L .48 0 .772 r
F
.56767 .58257 m .56761 .58259 L .57071 .58046 L F
.56761 .58259 m .57049 .58057 L .57071 .58046 L F
.57118 .58131 m .56767 .58257 L .57071 .58046 L F
.57313 .58582 m .5661 .58825 L .57216 .58342 L .528 0 1 r
F
.5661 .58825 m .56508 .58592 L .57216 .58342 L .519 0 1 r
F
.57216 .58342 m .56508 .58592 L .57118 .58131 L .505 0 .789 r
F
.57121 .58419 m .56761 .58259 L .57069 .58041 L .396 0 1 r
F
.56761 .58259 m .56401 .58099 L .57069 .58041 L F
.57042 .58061 m .56404 .58387 L .57069 .58041 L .48 0 .772 r
F
.57069 .58041 m .56404 .58387 L .57018 .57948 L F
.57313 .58582 m .57216 .58342 L .57923 .58086 L .528 0 1 r
F
.57121 .58419 m .57069 .58041 L .5774 .5798 L .396 0 1 r
F
.57069 .58041 m .57097 .58021 L .5774 .5798 L F
.56457 .58492 m .56761 .58259 L .56767 .58257 L .496 0 .789 r
F
.56457 .58492 m .56767 .58257 L .56485 .58476 L F
.56457 .58492 m .56679 .58322 L .56767 .58262 L .407 0 1 r
F
.56761 .58259 m .56404 .58387 L .57049 .58057 L .48 0 .772 r
F
.56153 .58715 m .55794 .58561 L .56457 .58492 L .407 0 1 r
F
.56457 .58492 m .55797 .58837 L .56404 .58387 L .496 0 .789 r
F
.56459 .58497 m .5643 .58512 L .56457 .58492 L F
.5643 .58512 m .55797 .58837 L .56457 .58492 L F
.56159 .58712 m .56159 .58712 L .56459 .58497 L F
.56159 .58712 m .56153 .58715 L .56238 .58653 L F
.56159 .58712 m .56238 .58653 L .56459 .58497 L F
.56153 .58715 m .56435 .58509 L .56459 .58497 L F
.56508 .58592 m .56159 .58712 L .56459 .58497 L F
.56142 .60453 m .56037 .59689 L .56704 .59697 L 1 0 1 r
F
.56516 .5981 m .5641 .58917 L .57092 .59149 L F
.56516 .5981 m .55837 .59598 L .5641 .58917 L F
.56012 .59314 m .55905 .59062 L .5661 .58825 L .531 0 1 r
F
.5661 .58825 m .55905 .59062 L .56508 .58592 L .519 0 1 r
F
.55821 .58956 m .55197 .59031 L .5585 .58935 L .418 0 1 r
F
.55905 .59062 m .55853 .58952 L .56508 .58592 L .51 0 .804 r
F
.55853 .58952 m .5585 .58935 L .55878 .58932 L .418 0 1 r
F
.55853 .58952 m .56153 .58715 L .56508 .58592 L .51 0 .804 r
F
.5585 .58935 m .56128 .58704 L .5651 .58868 L .418 0 1 r
F
.55853 .58952 m .55797 .58837 L .56153 .58715 L .51 0 .804 r
F
.55853 .58952 m .55878 .58932 L .55879 .58932 L .418 0 1 r
F
.5651 .58868 m .56153 .58715 L .56457 .58492 L .407 0 1 r
F
.5651 .58868 m .56457 .58492 L .57121 .58419 L F
.56457 .58492 m .56767 .58262 L .57121 .58419 L F
.56153 .58715 m .55797 .58837 L .56435 .58509 L .496 0 .789 r
F
.55853 .58952 m .55821 .58956 L .5585 .58935 L .418 0 1 r
F
.55828 .58971 m .55827 .58972 L .55853 .58952 L .51 0 .804 r
F
.5556 .59176 m .55552 .59179 L .55855 .58957 L F
.55552 .59179 m .55829 .5897 L .55855 .58957 L F
.55905 .59062 m .5556 .59176 L .55855 .58957 L F
.56012 .59314 m .55311 .59539 L .55905 .59062 L .531 0 1 r
F
.55908 .59326 m .55552 .59179 L .55853 .58952 L .418 0 1 r
F
.55552 .59179 m .55197 .59031 L .55853 .58952 L F
.55827 .58972 m .55199 .59295 L .55853 .58952 L .51 0 .804 r
F
.55853 .58952 m .55199 .59295 L .55797 .58837 L F
.55908 .59326 m .55853 .58952 L .5651 .58868 L .418 0 1 r
F
.55853 .58952 m .55879 .58932 L .5651 .58868 L F
.55257 .5942 m .55552 .59179 L .55559 .59176 L .522 0 1 r
F
.55257 .5942 m .55559 .59176 L .55284 .59405 L F
.55257 .5942 m .55461 .59253 L .5556 .59182 L .428 0 1 r
F
.55552 .59179 m .55199 .59295 L .55829 .5897 L .51 0 .804 r
F
.5496 .5965 m .54607 .59509 L .55257 .5942 L .428 0 1 r
F
.55257 .5942 m .54609 .5976 L .55199 .59295 L .522 0 1 r
F
.55259 .59425 m .55232 .5944 L .55257 .5942 L F
.55232 .5944 m .54609 .5976 L .55257 .5942 L F
.54968 .59647 m .54968 .59647 L .55259 .59425 L F
.54968 .59647 m .5496 .5965 L .55058 .59577 L F
.54968 .59647 m .55058 .59577 L .55259 .59425 L F
.5496 .5965 m .55232 .59439 L .55259 .59425 L F
.55311 .59539 m .54968 .59647 L .55259 .59425 L F
.55422 .59808 m .54725 .60021 L .55311 .59539 L .541 0 1 r
F
.54639 .59898 m .54025 .59991 L .54666 .59878 L .437 0 1 r
F
.54725 .60021 m .54668 .59894 L .55311 .59539 L .532 0 1 r
F
.54668 .59894 m .54666 .59878 L .54691 .59875 L .437 0 1 r
F
.54668 .59894 m .5496 .5965 L .55311 .59539 L .532 0 1 r
F
.54666 .59878 m .54939 .59641 L .55314 .59791 L .437 0 1 r
F
.54668 .59894 m .54609 .5976 L .5496 .5965 L .532 0 1 r
F
.54668 .59894 m .54691 .59875 L .54692 .59875 L .437 0 1 r
F
.55314 .59791 m .5496 .5965 L .55257 .5942 L .428 0 1 r
F
.55422 .59808 m .55311 .59539 L .56012 .59314 L .541 0 1 r
F
.55314 .59791 m .55257 .5942 L .55908 .59326 L .428 0 1 r
F
.55257 .5942 m .5556 .59182 L .55908 .59326 L F
.5496 .5965 m .54609 .5976 L .55232 .59439 L .522 0 1 r
F
.54668 .59894 m .54639 .59898 L .54666 .59878 L .437 0 1 r
F
.54646 .59912 m .54645 .59913 L .54668 .59894 L .532 0 1 r
F
.54384 .60123 m .54376 .60125 L .54671 .59899 L F
.54376 .60125 m .54643 .59914 L .54671 .59899 L F
.54725 .60021 m .54384 .60123 L .54671 .59899 L F
.54727 .6026 m .54376 .60125 L .54668 .59894 L .437 0 1 r
F
.54376 .60125 m .54025 .59991 L .54668 .59894 L F
.54645 .59913 m .54027 .6023 L .54668 .59894 L .532 0 1 r
F
.54668 .59894 m .54027 .6023 L .54609 .5976 L F
.5484 .60305 m .54725 .60021 L .55422 .59808 L .548 0 1 r
F
.54727 .6026 m .54668 .59894 L .55314 .59791 L .437 0 1 r
F
.54668 .59894 m .54692 .59875 L .55314 .59791 L F
.54086 .60356 m .54376 .60125 L .54727 .6026 L .444 0 1 r
F
.54088 .60372 m .54027 .6023 L .54376 .60125 L .539 0 1 r
F
.54088 .60372 m .54111 .60352 L .54112 .60352 L .444 0 1 r
F
.54148 .60732 m .54088 .60372 L .54727 .6026 L F
.54088 .60372 m .54112 .60352 L .54727 .6026 L F
.54376 .60125 m .54027 .6023 L .54643 .59914 L .532 0 1 r
F
.54088 .60372 m .54059 .60376 L .54086 .60356 L .444 0 1 r
F
.54059 .60376 m .5345 .60476 L .54086 .60356 L F
.54148 .60732 m .53799 .60604 L .54088 .60372 L F
.53799 .60604 m .5345 .60476 L .54088 .60372 L F
.54088 .60372 m .53799 .60604 L .54088 .60371 L .539 0 1 r
F
.54088 .60371 m .53452 .60703 L .54027 .6023 L F
.53513 .60837 m .53782 .60598 L .54148 .60732 L 1 0 1 r
F
.53799 .60604 m .53452 .60703 L .54088 .60371 L .539 0 1 r
F
.53515 .60851 m .53452 .60703 L .53799 .60604 L .545 0 1 r
F
.53577 .61206 m .53515 .60851 L .54148 .60732 L 1 0 1 r
F
.53515 .60851 m .53536 .60834 L .54148 .60732 L F
.52948 .61318 m .5323 .61084 L .53577 .61206 L F
.5295 .61332 m .52885 .61178 L .5323 .61084 L .55 0 1 r
F
.5295 .61332 m .5297 .61314 L .52972 .61313 L 1 0 1 r
F
.53013 .6168 m .5295 .61332 L .53577 .61206 L F
.5295 .61332 m .52972 .61313 L .53577 .61206 L F
.5323 .61084 m .52885 .61178 L .53488 .60872 L .545 0 1 r
F
.53518 .60857 m .52885 .61178 L .53452 .60703 L F
.5295 .61332 m .52924 .61336 L .52948 .61318 L 1 0 1 r
F
.52924 .61336 m .52323 .61449 L .52948 .61318 L F
.53013 .6168 m .52668 .61564 L .5295 .61332 L F
.52668 .61564 m .52323 .61449 L .5295 .61332 L F
.5295 .61332 m .52668 .61564 L .52949 .6133 L .55 0 1 r
F
.52949 .6133 m .52325 .61652 L .52885 .61178 L F
.5239 .61799 m .52654 .6156 L .53013 .6168 L 1 0 1 r
F
.52668 .61564 m .52325 .61652 L .52949 .6133 L .55 0 1 r
F
.52392 .61811 m .52325 .61652 L .52668 .61564 L .553 0 1 r
F
.52457 .62153 m .52392 .61811 L .53013 .6168 L 1 0 1 r
F
.52392 .61811 m .52409 .61795 L .53013 .6168 L F
.51839 .62276 m .52114 .62043 L .52457 .62153 L F
.51841 .62288 m .51772 .62125 L .52114 .62043 L .554 0 1 r
F
.51841 .62288 m .51859 .62272 L .5186 .62272 L 1 0 1 r
F
.51907 .62622 m .51841 .62288 L .52457 .62153 L F
.51841 .62288 m .5186 .62272 L .52457 .62153 L F
.52114 .62043 m .51772 .62125 L .52364 .61831 L .553 0 1 r
F
.52394 .61816 m .51772 .62125 L .52325 .61652 L F
.51841 .62288 m .51818 .62293 L .51839 .62276 L 1 0 1 r
F
.51818 .62293 m .51225 .62414 L .51839 .62276 L F
.51907 .62622 m .51566 .62518 L .51841 .62288 L F
.51566 .62518 m .51225 .62414 L .51841 .62288 L F
.51841 .62288 m .51566 .62518 L .5184 .62285 L .554 0 1 r
F
.5184 .62285 m .51226 .62596 L .51772 .62125 L F
.51566 .62518 m .51226 .62596 L .5184 .62285 L F
.51295 .62752 m .51555 .62515 L .51907 .62622 L 1 0 1 r
F
.51297 .62762 m .51226 .62596 L .51566 .62518 L .555 0 1 r
F
.51364 .63089 m .51297 .62762 L .51907 .62622 L 1 0 1 r
F
.51297 .62762 m .51312 .62748 L .51907 .62622 L F
.50757 .63221 m .51026 .6299 L .51364 .63089 L F
.5076 .63231 m .50687 .63063 L .51026 .6299 L .555 0 1 r
F
.5076 .63231 m .50775 .63217 L .50776 .63217 L 1 0 1 r
F
.50828 .63551 m .5076 .63231 L .51364 .63089 L F
.5076 .63231 m .50776 .63217 L .51364 .63089 L F
.51026 .6299 m .50687 .63063 L .51269 .62781 L .555 0 1 r
F
.51299 .62766 m .50687 .63063 L .51226 .62596 L F
.5076 .63231 m .5074 .63235 L .50757 .63221 L 1 0 1 r
F
.5074 .63235 m .50154 .63364 L .50757 .63221 L F
.50828 .63551 m .50492 .63457 L .5076 .63231 L F
.50492 .63457 m .50154 .63364 L .5076 .63231 L F
.5076 .63231 m .50492 .63457 L .50758 .63227 L .555 0 1 r
F
.50758 .63227 m .50155 .63525 L .50687 .63063 L F
.50492 .63457 m .50155 .63525 L .50758 .63227 L F
.50227 .63687 m .50484 .63455 L .50828 .63551 L 1 0 1 r
F
.50229 .63695 m .50155 .63525 L .50492 .63457 L .554 0 1 r
F
.50299 .64008 m .50229 .63695 L .50828 .63551 L 1 0 1 r
F
.50229 .63695 m .50241 .63684 L .50828 .63551 L F
.49703 .64146 m .49964 .63919 L .50299 .64008 L F
.49705 .64154 m .4963 .63982 L .49964 .63919 L .553 0 1 r
F
.49705 .64154 m .49718 .64142 L .49718 .64142 L 1 0 1 r
F
.49776 .64459 m .49705 .64154 L .50299 .64008 L F
.49705 .64154 m .49718 .64142 L .50299 .64008 L F
.49964 .63919 m .4963 .63982 L .50201 .63713 L .554 0 1 r
F
.50231 .637 m .4963 .63982 L .50155 .63525 L F
.49705 .64154 m .49689 .64158 L .49703 .64146 L 1 0 1 r
F
.49689 .64158 m .4911 .64291 L .49703 .64146 L F
.49776 .64459 m .49443 .64375 L .49705 .64154 L F
.49443 .64375 m .4911 .64291 L .49705 .64154 L F
.49705 .64154 m .49443 .64375 L .49703 .64149 L .553 0 1 r
F
.49703 .64149 m .49111 .64434 L .4963 .63982 L F
.49443 .64375 m .49111 .64434 L .49703 .64149 L F
.49186 .646 m .49438 .64374 L .49776 .64459 L 1 0 1 r
F
.49187 .64606 m .49111 .64434 L .49443 .64375 L .551 0 1 r
F
.49187 .64606 m .49197 .64597 L .49198 .64597 L 1 0 1 r
F
.4926 .64904 m .49187 .64606 L .49776 .64459 L F
.49187 .64606 m .49198 .64597 L .49776 .64459 L F
.48674 .65045 m .48929 .64824 L .4926 .64904 L F
.48676 .65052 m .48598 .64879 L .48929 .64824 L .549 0 1 r
F
.48676 .65052 m .48686 .65042 L .48687 .65042 L 1 0 1 r
F
.4875 .65342 m .48676 .65052 L .4926 .64904 L F
.48676 .65052 m .48687 .65042 L .4926 .64904 L F
.48929 .64824 m .48598 .64879 L .4916 .64623 L .551 0 1 r
F
.49189 .6461 m .48598 .64879 L .49111 .64434 L F
.48676 .65052 m .48663 .65055 L .48674 .65045 L 1 0 1 r
F
.48663 .65055 m .48091 .65191 L .48674 .65045 L F
.48421 .65266 m .48666 .6506 L .48677 .65055 L .549 0 1 r
F
.4875 .65342 m .48421 .65266 L .48676 .65052 L 1 0 1 r
F
.48421 .65266 m .48091 .65191 L .48676 .65052 L F
.48421 .65266 m .48649 .65068 L .48666 .6506 L .549 0 1 r
F
.48421 .65266 m .48091 .65318 L .48649 .65068 L F
.48677 .65055 m .48091 .65318 L .48598 .64879 L F
.47918 .65701 m .47591 .65629 L .48171 .6549 L 1 0 1 r
F
.48171 .6549 m .47591 .6575 L .48091 .65318 L .547 0 1 r
F
.48245 .65653 m .47918 .65701 L .48171 .6549 L F
.47918 .65701 m .47591 .6575 L .48171 .6549 L F
.48246 .65773 m .47918 .65701 L .48171 .6549 L 1 0 1 r
F
.48246 .65773 m .48171 .6549 L .4875 .65342 L F
.48171 .6549 m .48421 .65266 L .4875 .65342 L F
.48171 .6549 m .48091 .65318 L .48421 .65266 L .547 0 1 r
F
.46932 .63888 m .46768 .63374 L .47427 .6332 L 1 0 1 r
F
.46932 .63888 m .46276 .63936 L .46768 .63374 L F
.6856 .61701 m .6854 .60975 L .69182 .60997 L F
.6856 .61701 m .67921 .6168 L .6854 .60975 L F
.59717 .65554 m .59643 .65251 L .60291 .65133 L .522 0 1 r
F
.59717 .65554 m .59073 .65666 L .59643 .65251 L F
.63483 .62816 m .63429 .62079 L .64077 .62208 L 1 0 1 r
F
.63483 .62816 m .62839 .62697 L .63429 .62079 L F
.59061 .64733 m .58979 .64099 L .59631 .64262 L F
.59061 .64733 m .58413 .6458 L .58979 .64099 L F
.52668 .63964 m .52543 .63289 L .53199 .63421 L F
.52668 .63964 m .52016 .63842 L .52543 .63289 L F
.5464 .66709 m .54528 .66179 L .55183 .66336 L .448 0 1 r
F
.5464 .66709 m .53989 .66558 L .54528 .66179 L F
.65458 .65746 m .6542 .65174 L .66068 .65346 L 1 0 1 r
F
.65458 .65746 m .64814 .65582 L .6542 .65174 L F
.46276 .63627 m .46107 .62963 L .46768 .63037 L F
.46276 .63627 m .45619 .63558 L .46107 .62963 L F
.57754 .63491 m .57664 .63015 L .58314 .62926 L F
.57754 .63491 m .57107 .63571 L .57664 .63015 L F
.57097 .62646 m .57001 .61949 L .57653 .61998 L F
.57097 .62646 m .56448 .62599 L .57001 .61949 L F
.47591 .65629 m .47431 .6504 L .48091 .65191 L F
.47591 .65629 m .46935 .65487 L .47431 .6504 L F
.52673 .64621 m .52549 .64231 L .53204 .64129 L F
.52673 .64621 m .52022 .64715 L .52549 .64231 L F
.64152 .64433 m .64109 .64081 L .64753 .63958 L .559 0 1 r
F
.64152 .64433 m .63512 .64548 L .64109 .64081 L F
.58413 .6458 m .58326 .63937 L .58979 .64099 L 1 0 1 r
F
.58413 .6458 m .57764 .64427 L .58326 .63937 L F
.62839 .62697 m .6278 .61956 L .63429 .62079 L F
.62839 .62697 m .62193 .62584 L .6278 .61956 L F
.46276 .63936 m .46108 .63434 L .46768 .63374 L F
.46276 .63936 m .45619 .63989 L .46108 .63434 L F
.47591 .6575 m .47432 .65423 L .48091 .65318 L .542 0 1 r
F
.47591 .6575 m .46935 .65848 L .47432 .65423 L F
.52016 .63842 m .51886 .63162 L .52543 .63289 L 1 0 1 r
F
.52016 .63842 m .51363 .63723 L .51886 .63162 L F
.53989 .66558 m .53873 .6602 L .54528 .66179 L .452 0 1 r
F
.53989 .66558 m .53337 .66407 L .53873 .6602 L F
.59073 .65666 m .58995 .6537 L .59643 .65251 L .517 0 1 r
F
.59073 .65666 m .58427 .65777 L .58995 .6537 L F
.64814 .65582 m .64771 .65001 L .6542 .65174 L 1 0 1 r
F
.64814 .65582 m .64169 .65417 L .64771 .65001 L F
.45619 .63558 m .45446 .62895 L .46107 .62963 L F
.45619 .63558 m .44961 .63495 L .45446 .62895 L F
.46935 .65487 m .46771 .6489 L .47431 .6504 L F
.46935 .65487 m .46278 .65345 L .46771 .6489 L F
.68593 .6325 m .68573 .62533 L .69219 .62706 L F
.68593 .6325 m .6795 .6309 L .68573 .62533 L F
.68593 .6325 m .68579 .62829 L .69219 .62706 L F
.68593 .6325 m .67955 .63363 L .68579 .62829 L F
.56448 .62599 m .56348 .61908 L .57001 .61949 L F
.56448 .62599 m .55799 .6256 L .56348 .61908 L F
.57764 .64427 m .57673 .63777 L .58326 .63937 L F
.57764 .64427 m .57115 .64276 L .57673 .63777 L F
.57107 .63571 m .57013 .63109 L .57664 .63015 L F
.57107 .63571 m .56459 .63656 L .57013 .63109 L F
.53337 .66407 m .53216 .65862 L .53873 .6602 L .455 0 1 r
F
.53337 .66407 m .52684 .66255 L .53216 .65862 L F
.52022 .64715 m .51894 .64336 L .52549 .64231 L 1 0 1 r
F
.52022 .64715 m .5137 .64812 L .51894 .64336 L F
.64169 .65417 m .64122 .64828 L .64771 .65001 L F
.64169 .65417 m .63523 .65252 L .64122 .64828 L F
.63512 .64548 m .63464 .64205 L .64109 .64081 L .553 0 1 r
F
.63512 .64548 m .6287 .64663 L .63464 .64205 L F
.45619 .63989 m .45447 .63498 L .46108 .63434 L 1 0 1 r
F
.45619 .63989 m .44961 .64047 L .45447 .63498 L F
.46935 .65848 m .46772 .65528 L .47432 .65423 L .537 0 1 r
F
.46935 .65848 m .46279 .65947 L .46772 .65528 L F
.58427 .65777 m .58345 .65488 L .58995 .6537 L .511 0 1 r
F
.58427 .65777 m .57781 .65889 L .58345 .65488 L F
.44961 .63495 m .44784 .62836 L .45446 .62895 L 1 0 1 r
F
.44961 .63495 m .44303 .63439 L .44784 .62836 L F
.6795 .6309 m .67925 .62364 L .68573 .62533 L F
.6795 .6309 m .67306 .62933 L .67925 .62364 L F
.46278 .65345 m .46109 .64742 L .46771 .6489 L F
.46278 .65345 m .4562 .65204 L .46109 .64742 L F
.57115 .64276 m .57019 .63618 L .57673 .63777 L F
.57115 .64276 m .56464 .64127 L .57019 .63618 L F
.52684 .66255 m .52559 .65702 L .53216 .65862 L .459 0 1 r
F
.52684 .66255 m .52031 .66103 L .52559 .65702 L F
.55799 .6256 m .55694 .61877 L .56348 .61908 L 1 0 1 r
F
.55799 .6256 m .55149 .6253 L .55694 .61877 L F
.61547 .62477 m .6148 .61732 L .6213 .6184 L F
.61547 .62477 m .609 .62377 L .6148 .61732 L F
.63523 .65252 m .63471 .64654 L .64122 .64828 L F
.63523 .65252 m .62877 .65087 L .63471 .64654 L F
.61548 .62558 m .61484 .62 L .62132 .6193 L F
.61548 .62558 m .60904 .6262 L .61484 .62 L F
.67955 .63363 m .67937 .62954 L .68579 .62829 L F
.67955 .63363 m .67317 .63478 L .67937 .62954 L F
.56459 .63656 m .56361 .63206 L .57013 .63109 L F
.56459 .63656 m .5581 .63744 L .56361 .63206 L F
.5137 .64812 m .51237 .64442 L .51894 .64336 L F
.5137 .64812 m .50716 .6491 L .51237 .64442 L F
.44961 .64047 m .44784 .63567 L .45447 .63498 L F
.44961 .64047 m .44302 .64109 L .44784 .63567 L F
.46279 .65947 m .46111 .65634 L .46772 .65528 L .532 0 1 r
F
.46279 .65947 m .45621 .66046 L .46111 .65634 L F
.67306 .62933 m .67278 .62198 L .67925 .62364 L 1 0 1 r
F
.67306 .62933 m .66662 .62779 L .67278 .62198 L F
.57781 .65889 m .57694 .65606 L .58345 .65488 L .505 0 1 r
F
.57781 .65889 m .57133 .66001 L .57694 .65606 L F
.4562 .65204 m .45447 .64594 L .46109 .64742 L 1 0 1 r
F
.4562 .65204 m .44962 .65065 L .45447 .64594 L F
.56464 .64127 m .56364 .63461 L .57019 .63618 L F
.56464 .64127 m .55813 .63981 L .56364 .63461 L F
.44303 .63439 m .44121 .62783 L .44784 .62836 L F
.44303 .63439 m .43643 .6339 L .44121 .62783 L F
.52031 .66103 m .51901 .65543 L .52559 .65702 L .463 0 1 r
F
.52031 .66103 m .51376 .6595 L .51901 .65543 L F
.62877 .65087 m .6282 .6448 L .63471 .64654 L 1 0 1 r
F
.62877 .65087 m .62229 .64921 L .6282 .6448 L F
.609 .62377 m .60829 .61632 L .6148 .61732 L F
.609 .62377 m .60252 .62285 L .60829 .61632 L F
.55149 .6253 m .55039 .61855 L .55694 .61877 L F
.55149 .6253 m .54497 .62509 L .55039 .61855 L F
.60904 .6262 m .60835 .62077 L .61484 .62 L F
.60904 .6262 m .60258 .62688 L .60835 .62077 L F
.67317 .63478 m .67295 .63082 L .67937 .62954 L F
.67317 .63478 m .66678 .63595 L .67295 .63082 L F
.5581 .63744 m .55708 .63307 L .56361 .63206 L F
.5581 .63744 m .5516 .63836 L .55708 .63307 L F
.44302 .64109 m .4412 .6364 L .44784 .63567 L F
.44302 .64109 m .43642 .64175 L .4412 .6364 L F
.50716 .6491 m .50579 .6455 L .51237 .64442 L .564 0 1 r
F
.50716 .6491 m .50062 .6501 L .50579 .6455 L F
.66662 .62779 m .66629 .62036 L .67278 .62198 L 1 0 1 r
F
.66662 .62779 m .66017 .62629 L .66629 .62036 L F
.44962 .65065 m .44784 .64448 L .45447 .64594 L F
.44962 .65065 m .44302 .64927 L .44784 .64448 L F
.55813 .63981 m .55708 .63307 L .56364 .63461 L F
.55813 .63981 m .5516 .63836 L .55708 .63307 L F
.45621 .66046 m .45448 .6574 L .46111 .65634 L .528 0 1 r
F
.45621 .66046 m .44962 .66146 L .45448 .6574 L F
.51376 .6595 m .51242 .65383 L .51901 .65543 L 1 0 1 r
F
.51376 .6595 m .50721 .65798 L .51242 .65383 L F
.43643 .6339 m .43457 .62738 L .44121 .62783 L F
.43643 .6339 m .42983 .63347 L .43457 .62738 L F
.57133 .66001 m .57041 .65724 L .57694 .65606 L .5 0 1 r
F
.57133 .66001 m .56484 .66113 L .57041 .65724 L F
.49399 .63396 m .49251 .62703 L .49911 .6281 L 1 0 1 r
F
.49399 .63396 m .48743 .63297 L .49251 .62703 L F
.60252 .62285 m .60177 .6154 L .60829 .61632 L F
.60252 .62285 m .59604 .62201 L .60177 .6154 L F
.54497 .62509 m .54384 .61843 L .55039 .61855 L F
.54497 .62509 m .53845 .62496 L .54384 .61843 L F
.6865 .66026 m .68634 .65477 L .69282 .65652 L .451 0 1 r
F
.6865 .66026 m .68006 .65858 L .68634 .65477 L F
.60258 .62688 m .60185 .6216 L .60835 .62077 L 1 0 1 r
F
.60258 .62688 m .59611 .62762 L .60185 .6216 L F
.44302 .64927 m .4412 .64304 L .44784 .64448 L F
.44302 .64927 m .43642 .64791 L .4412 .64304 L F
.66678 .63595 m .66651 .63211 L .67295 .63082 L F
.66678 .63595 m .66037 .63715 L .66651 .63211 L F
.5516 .63836 m .55051 .63155 L .55708 .63307 L F
.5516 .63836 m .54507 .63694 L .55051 .63155 L F
.5516 .63836 m .55053 .63411 L .55708 .63307 L F
.5516 .63836 m .54509 .63931 L .55053 .63411 L F
.50721 .65798 m .50582 .65223 L .51242 .65383 L F
.50721 .65798 m .50065 .65646 L .50582 .65223 L F
.61581 .64756 m .61515 .64131 L .62168 .64305 L F
.61581 .64756 m .60931 .64591 L .61515 .64131 L F
.43642 .64175 m .43456 .63718 L .4412 .6364 L F
.43642 .64175 m .42981 .64246 L .43456 .63718 L F
.50062 .6501 m .4992 .64659 L .50579 .6455 L .559 0 1 r
F
.50062 .6501 m .49406 .65112 L .4992 .64659 L F
.42983 .63347 m .42792 .627 L .43457 .62738 L 1 0 1 r
F
.42983 .63347 m .42321 .63311 L .42792 .627 L F
.61583 .64897 m .61522 .64581 L .6217 .64455 L .534 0 1 r
F
.61583 .64897 m .60937 .65015 L .61522 .64581 L F
.44962 .66146 m .44784 .65847 L .45448 .6574 L .523 0 1 r
F
.44962 .66146 m .44302 .66247 L .44784 .65847 L F
.59604 .62201 m .59524 .61458 L .60177 .6154 L 1 0 1 r
F
.59604 .62201 m .58954 .62125 L .59524 .61458 L F
.68006 .65858 m .67985 .653 L .68634 .65477 L .455 0 1 r
F
.68006 .65858 m .67361 .65688 L .67985 .653 L F
.56484 .66113 m .56388 .65842 L .57041 .65724 L .495 0 1 r
F
.56484 .66113 m .55834 .66225 L .56388 .65842 L F
.43642 .64791 m .43455 .64161 L .4412 .64304 L 1 0 1 r
F
.43642 .64791 m .4298 .64657 L .43455 .64161 L F
.54507 .63694 m .54393 .63006 L .55051 .63155 L F
.54507 .63694 m .53853 .63556 L .54393 .63006 L F
.50065 .65646 m .49922 .65063 L .50582 .65223 L F
.50065 .65646 m .49408 .65493 L .49922 .65063 L F
.64714 .61726 m .6467 .61086 L .65317 .61041 L F
.64714 .61726 m .6407 .61765 L .6467 .61086 L F
.59611 .62762 m .59534 .62249 L .60185 .6216 L F
.59611 .62762 m .58963 .62841 L .59534 .62249 L F
.60931 .64591 m .60861 .63957 L .61515 .64131 L F
.60931 .64591 m .60281 .64426 L .60861 .63957 L F
.54509 .63931 m .54398 .63517 L .55053 .63411 L F
.54509 .63931 m .53857 .64029 L .54398 .63517 L F
.66037 .63715 m .66007 .63342 L .66651 .63211 L .574 0 1 r
F
.66037 .63715 m .65396 .63835 L .66007 .63342 L F
.42321 .63311 m .42125 .62671 L .42792 .627 L 1 0 1 r
F
.42321 .63311 m .41658 .63282 L .42125 .62671 L F
.48085 .63204 m .47928 .62509 L .4859 .62603 L F
.48085 .63204 m .47427 .63117 L .47928 .62509 L F
.42981 .64246 m .4279 .63799 L .43456 .63718 L F
.42981 .64246 m .42319 .64319 L .4279 .63799 L F
.58954 .62125 m .5887 .61384 L .59524 .61458 L F
.58954 .62125 m .58304 .62057 L .5887 .61384 L F
.48085 .63272 m .47929 .62732 L .48591 .62678 L F
.48085 .63272 m .47427 .6332 L .47929 .62732 L F
.67361 .65688 m .67335 .65122 L .67985 .653 L .458 0 1 r
F
.67361 .65688 m .66715 .65518 L .67335 .65122 L F
.44302 .66247 m .44119 .65954 L .44784 .65847 L .518 0 1 r
F
.44302 .66247 m .4364 .66348 L .44119 .65954 L F
.60937 .65015 m .60872 .64706 L .61522 .64581 L .528 0 1 r
F
.60937 .65015 m .60291 .65133 L .60872 .64706 L F
.64725 .62343 m .64678 .61578 L .65329 .61725 L 1 0 1 r
F
.64725 .62343 m .64077 .62208 L .64678 .61578 L F
.55834 .66225 m .55733 .6596 L .56388 .65842 L .489 0 1 r
F
.55834 .66225 m .55183 .66336 L .55733 .6596 L F
.4298 .64657 m .42789 .64021 L .43455 .64161 L 1 0 1 r
F
.4298 .64657 m .42318 .64526 L .42789 .64021 L F
.53853 .63556 m .53735 .62861 L .54393 .63006 L F
.53853 .63556 m .53199 .63421 L .53735 .62861 L F
.49408 .65493 m .4926 .64904 L .49922 .65063 L F
.49408 .65493 m .4875 .65342 L .4926 .64904 L F
.60281 .64426 m .60207 .63783 L .60861 .63957 L F
.60281 .64426 m .59631 .64262 L .60207 .63783 L F
.6407 .61765 m .64021 .6114 L .6467 .61086 L F
.6407 .61765 m .63425 .61811 L .64021 .6114 L F
.58963 .62841 m .58882 .62344 L .59534 .62249 L F
.58963 .62841 m .58314 .62926 L .58882 .62344 L F
.47427 .63117 m .47266 .62423 L .47928 .62509 L F
.47427 .63117 m .46768 .63037 L .47266 .62423 L F
.66715 .65518 m .66685 .64942 L .67335 .65122 L F
.66715 .65518 m .66068 .65346 L .66685 .64942 L F
.41658 .63282 m .41458 .62648 L .42125 .62671 L F
.41658 .63282 m .40995 .6326 L .41458 .62648 L F
.58304 .62057 m .58215 .61321 L .5887 .61384 L F
.58304 .62057 m .57653 .61998 L .58215 .61321 L F
.53857 .64029 m .53741 .63626 L .54398 .63517 L F
.53857 .64029 m .53204 .64129 L .53741 .63626 L F
.69182 .60997 m .69166 .60234 L .69811 .60256 L F
.65396 .63835 m .65361 .63474 L .66007 .63342 L .567 0 1 r
F
.65396 .63835 m .64753 .63958 L .65361 .63474 L F
.42319 .64319 m .42122 .63884 L .4279 .63799 L 1 0 1 r
F
.42319 .64319 m .41655 .64397 L .42122 .63884 L F
.47427 .6332 m .47266 .62793 L .47929 .62732 L F
.47427 .6332 m .46768 .63374 L .47266 .62793 L F
.64077 .62208 m .64026 .61437 L .64678 .61578 L F
.64077 .62208 m .63429 .62079 L .64026 .61437 L F
.42318 .64526 m .42122 .63884 L .42789 .64021 L F
.42318 .64526 m .41655 .64397 L .42122 .63884 L F
.4364 .66348 m .43453 .66061 L .44119 .65954 L .513 0 1 r
F
.4364 .66348 m .42978 .66449 L .43453 .66061 L F
.53199 .63421 m .53076 .6272 L .53735 .62861 L 1 0 1 r
F
.53199 .63421 m .52543 .63289 L .53076 .6272 L F
.60291 .65133 m .60221 .64832 L .60872 .64706 L .522 0 1 r
F
.60291 .65133 m .59643 .65251 L .60221 .64832 L F
.59631 .64262 m .59551 .6361 L .60207 .63783 L 1 0 1 r
F
.59631 .64262 m .58979 .64099 L .59551 .6361 L F
.55183 .66336 m .55075 .65795 L .55733 .6596 L .446 0 1 r
F
.55183 .66336 m .54528 .66179 L .55075 .65795 L F
.66068 .65346 m .66033 .64762 L .66685 .64942 L 1 0 1 r
F
.66068 .65346 m .6542 .65174 L .66033 .64762 L F
.46768 .63037 m .46602 .62343 L .47266 .62423 L F
.46768 .63037 m .46107 .62963 L .46602 .62343 L F
.57653 .61998 m .5756 .61268 L .58215 .61321 L F
.57653 .61998 m .57001 .61949 L .5756 .61268 L F
.58314 .62926 m .58228 .62443 L .58882 .62344 L F
.58314 .62926 m .57664 .63015 L .58228 .62443 L F
.40995 .6326 m .4079 .62634 L .41458 .62648 L F
.40995 .6326 m .4033 .63246 L .4079 .62634 L F
.63429 .62079 m .63374 .61303 L .64026 .61437 L F
.63429 .62079 m .6278 .61956 L .63374 .61303 L F
.53204 .64129 m .53083 .63737 L .53741 .63626 L F
.53204 .64129 m .52549 .64231 L .53083 .63737 L F
.48091 .65191 m .47934 .64585 L .48597 .64744 L F
.48091 .65191 m .47431 .6504 L .47934 .64585 L F
.46768 .63374 m .46603 .6286 L .47266 .62793 L F
.46768 .63374 m .46108 .63434 L .46603 .6286 L F
.64753 .63958 m .64714 .63607 L .65361 .63474 L .561 0 1 r
F
.64753 .63958 m .64109 .64081 L .64714 .63607 L F
.41655 .64397 m .41455 .63749 L .42122 .63884 L 1 0 1 r
F
.41655 .64397 m .40991 .6427 L .41455 .63749 L F
.41655 .64397 m .41454 .63971 L .42122 .63884 L F
.41655 .64397 m .40991 .64477 L .41454 .63971 L F
.52543 .63289 m .52415 .62583 L .53076 .6272 L F
.52543 .63289 m .51886 .63162 L .52415 .62583 L F
.58979 .64099 m .58895 .63438 L .59551 .6361 L F
.58979 .64099 m .58326 .63937 L .58895 .63438 L F
.48091 .65318 m .47935 .64991 L .48598 .64879 L .544 0 1 r
F
.48091 .65318 m .47432 .65423 L .47935 .64991 L F
.54528 .66179 m .54416 .6563 L .55075 .65795 L .45 0 1 r
F
.54528 .66179 m .53873 .6602 L .54416 .6563 L F
.42978 .66449 m .42785 .66168 L .43453 .66061 L .509 0 1 r
F
.42978 .66449 m .42314 .66551 L .42785 .66168 L F
.59643 .65251 m .59569 .64958 L .60221 .64832 L .516 0 1 r
F
.59643 .65251 m .58995 .6537 L .59569 .64958 L F
.6542 .65174 m .65381 .64581 L .66033 .64762 L 1 0 1 r
F
.6542 .65174 m .64771 .65001 L .65381 .64581 L F
.46107 .62963 m .45937 .62271 L .46602 .62343 L F
.46107 .62963 m .45446 .62895 L .45937 .62271 L F
.57001 .61949 m .56903 .61225 L .5756 .61268 L F
.57001 .61949 m .56348 .61908 L .56903 .61225 L F
.4033 .63246 m .4012 .62628 L .4079 .62634 L F
.4033 .63246 m .39664 .63238 L .4012 .62628 L F
.69219 .62706 m .69203 .61962 L .69853 .62148 L F
.69219 .62706 m .68573 .62533 L .69203 .61962 L F
.69219 .62706 m .6921 .62283 L .69853 .62148 L F
.69219 .62706 m .68579 .62829 L .6921 .62283 L F
.47431 .6504 m .4727 .64427 L .47934 .64585 L F
.47431 .6504 m .46771 .6489 L .4727 .64427 L F
.57664 .63015 m .57574 .62546 L .58228 .62443 L F
.57664 .63015 m .57013 .63109 L .57574 .62546 L F
.58326 .63937 m .58238 .63267 L .58895 .63438 L F
.58326 .63937 m .57673 .63777 L .58238 .63267 L F
.40991 .6427 m .40786 .63617 L .41455 .63749 L F
.40991 .6427 m .40326 .64147 L .40786 .63617 L F
.53873 .6602 m .53755 .65464 L .54416 .6563 L .453 0 1 r
F
.53873 .6602 m .53216 .65862 L .53755 .65464 L F
.52549 .64231 m .52424 .6385 L .53083 .63737 L 1 0 1 r
F
.52549 .64231 m .51894 .64336 L .52424 .6385 L F
.46108 .63434 m .45938 .62932 L .46603 .6286 L F
.46108 .63434 m .45447 .63498 L .45938 .62932 L F
.40991 .64477 m .40785 .64062 L .41454 .63971 L F
.40991 .64477 m .40325 .6456 L .40785 .64062 L F
.64109 .64081 m .64065 .6374 L .64714 .63607 L .554 0 1 r
F
.64109 .64081 m .63464 .64205 L .64065 .6374 L F
.64771 .65001 m .64727 .64399 L .65381 .64581 L 1 0 1 r
F
.64771 .65001 m .64122 .64828 L .64727 .64399 L F
.47432 .65423 m .47271 .65103 L .47935 .64991 L .539 0 1 r
F
.47432 .65423 m .46772 .65528 L .47271 .65103 L F
.42314 .66551 m .42117 .66275 L .42785 .66168 L .504 0 1 r
F
.42314 .66551 m .41649 .66652 L .42117 .66275 L F
.58995 .6537 m .58915 .65083 L .59569 .64958 L .51 0 1 r
F
.58995 .6537 m .58345 .65488 L .58915 .65083 L F
.45446 .62895 m .45271 .62207 L .45937 .62271 L 1 0 1 r
F
.45446 .62895 m .44784 .62836 L .45271 .62207 L F
.68573 .62533 m .68552 .61779 L .69203 .61962 L F
.68573 .62533 m .67925 .62364 L .68552 .61779 L F
.56348 .61908 m .56246 .61193 L .56903 .61225 L F
.56348 .61908 m .55694 .61877 L .56246 .61193 L F
.46771 .6489 m .46605 .6427 L .4727 .64427 L F
.46771 .6489 m .46109 .64742 L .46605 .6427 L F
.6213 .6184 m .62066 .61059 L .6272 .61177 L F
.6213 .6184 m .6148 .61732 L .62066 .61059 L F
.57673 .63777 m .5758 .63097 L .58238 .63267 L F
.57673 .63777 m .57019 .63618 L .5758 .63097 L F
.40326 .64147 m .40117 .63489 L .40786 .63617 L F
.40326 .64147 m .3966 .64027 L .40117 .63489 L F
.39664 .63238 m .3945 .62628 L .4012 .62628 L F
.39664 .63238 m .38997 .63237 L .3945 .62628 L F
.62132 .6193 m .62071 .61356 L .62722 .61276 L F
.62132 .6193 m .61484 .62 L .62071 .61356 L F
.53216 .65862 m .53094 .65298 L .53755 .65464 L .457 0 1 r
F
.53216 .65862 m .52559 .65702 L .53094 .65298 L F
.68579 .62829 m .68565 .6242 L .6921 .62283 L 1 0 1 r
F
.68579 .62829 m .67937 .62954 L .68565 .6242 L F
.57013 .63109 m .56918 .62654 L .57574 .62546 L F
.57013 .63109 m .56361 .63206 L .56918 .62654 L F
.64122 .64828 m .64073 .64216 L .64727 .64399 L F
.64122 .64828 m .63471 .64654 L .64073 .64216 L F
.45447 .63498 m .45271 .63008 L .45938 .62932 L F
.45447 .63498 m .44784 .63567 L .45271 .63008 L F
.51894 .64336 m .51764 .63965 L .52424 .6385 L F
.51894 .64336 m .51237 .64442 L .51764 .63965 L F
.40325 .6456 m .40114 .64155 L .40785 .64062 L F
.40325 .6456 m .39658 .64646 L .40114 .64155 L F
.50569 .62553 m .50428 .61957 L .5109 .61917 L F
.50569 .62553 m .4991 .62587 L .50428 .61957 L F
.46772 .65528 m .46606 .65216 L .47271 .65103 L .534 0 1 r
F
.46772 .65528 m .46111 .65634 L .46606 .65216 L F
.67925 .62364 m .679 .616 L .68552 .61779 L 1 0 1 r
F
.67925 .62364 m .67278 .62198 L .679 .616 L F
.44784 .62836 m .44604 .62151 L .45271 .62207 L F
.44784 .62836 m .44121 .62783 L .44604 .62151 L F
.41649 .66652 m .41448 .66121 L .42117 .66275 L .44 0 1 r
F
.41649 .66652 m .40984 .66505 L .41448 .66121 L F
.46109 .64742 m .45939 .64113 L .46605 .6427 L 1 0 1 r
F
.46109 .64742 m .45447 .64594 L .45939 .64113 L F
.57019 .63618 m .56921 .6293 L .5758 .63097 L F
.57019 .63618 m .56364 .63461 L .56921 .6293 L F
.6148 .61732 m .61411 .60949 L .62066 .61059 L F
.6148 .61732 m .60829 .61632 L .61411 .60949 L F
.58345 .65488 m .58261 .65208 L .58915 .65083 L .505 0 1 r
F
.58345 .65488 m .57694 .65606 L .58261 .65208 L F
.3966 .64027 m .39446 .63364 L .40117 .63489 L 1 0 1 r
F
.3966 .64027 m .38994 .63911 L .39446 .63364 L F
.55694 .61877 m .55588 .61171 L .56246 .61193 L F
.55694 .61877 m .55039 .61855 L .55588 .61171 L F
.50571 .62922 m .5043 .62202 L .51093 .62324 L F
.50571 .62922 m .49911 .6281 L .5043 .62202 L F
.52559 .65702 m .52433 .65131 L .53094 .65298 L .461 0 1 r
F
.52559 .65702 m .51901 .65543 L .52433 .65131 L F
.38997 .63237 m .38778 .62637 L .3945 .62628 L 1 0 1 r
F
.38997 .63237 m .38329 .63243 L .38778 .62637 L F
.63471 .64654 m .63418 .64032 L .64073 .64216 L F
.63471 .64654 m .6282 .6448 L .63418 .64032 L F
.61484 .62 m .61419 .61444 L .62071 .61356 L F
.61484 .62 m .60835 .62077 L .61419 .61444 L F
.67937 .62954 m .6792 .62559 L .68565 .6242 L F
.67937 .62954 m .67295 .63082 L .6792 .62559 L F
.56361 .63206 m .56262 .62764 L .56918 .62654 L F
.56361 .63206 m .55708 .63307 L .56262 .62764 L F
.67278 .62198 m .67248 .61424 L .679 .616 L F
.67278 .62198 m .66629 .62036 L .67248 .61424 L F
.44784 .63567 m .44604 .6309 L .45271 .63008 L F
.44784 .63567 m .4412 .6364 L .44604 .6309 L F
.39658 .64646 m .39442 .64251 L .40114 .64155 L F
.39658 .64646 m .38989 .64734 L .39442 .64251 L F
.51237 .64442 m .51102 .64081 L .51764 .63965 L .568 0 1 r
F
.51237 .64442 m .50579 .6455 L .51102 .64081 L F
.40984 .66505 m .40778 .65967 L .41448 .66121 L .444 0 1 r
F
.40984 .66505 m .40318 .66358 L .40778 .65967 L F
.56364 .63461 m .56262 .62764 L .56921 .6293 L 1 0 1 r
F
.56364 .63461 m .55708 .63307 L .56262 .62764 L F
.45447 .64594 m .45272 .63958 L .45939 .64113 L F
.45447 .64594 m .44784 .64448 L .45272 .63958 L F
.44121 .62783 m .43937 .62103 L .44604 .62151 L F
.44121 .62783 m .43457 .62738 L .43937 .62103 L F
.60829 .61632 m .60756 .60849 L .61411 .60949 L F
.60829 .61632 m .60177 .6154 L .60756 .60849 L F
.38994 .63911 m .38775 .63244 L .39446 .63364 L F
.38994 .63911 m .38326 .63798 L .38775 .63244 L F
.46111 .65634 m .4594 .65329 L .46606 .65216 L .529 0 1 r
F
.46111 .65634 m .45448 .6574 L .4594 .65329 L F
.51901 .65543 m .5177 .64963 L .52433 .65131 L .98 0 1 r
F
.51901 .65543 m .51242 .65383 L .5177 .64963 L F
.49911 .6281 m .49766 .62087 L .5043 .62202 L 1 0 1 r
F
.49911 .6281 m .49251 .62703 L .49766 .62087 L F
.55039 .61855 m .54929 .61159 L .55588 .61171 L F
.55039 .61855 m .54384 .61843 L .54929 .61159 L F
.57694 .65606 m .57605 .65333 L .58261 .65208 L .499 0 1 r
F
.57694 .65606 m .57041 .65724 L .57605 .65333 L F
.38329 .63243 m .38105 .62653 L .38778 .62637 L 1 0 1 r
F
.38329 .63243 m .3766 .63255 L .38105 .62653 L F
.65963 .61006 m .65926 .60322 L .66576 .6028 L F
.65963 .61006 m .65317 .61041 L .65926 .60322 L F
.60835 .62077 m .60765 .61538 L .61419 .61444 L F
.60835 .62077 m .60185 .6216 L .60765 .61538 L F
.69282 .65652 m .6927 .65094 L .69922 .65276 L .448 0 1 r
F
.69282 .65652 m .68634 .65477 L .6927 .65094 L F
.40318 .66358 m .40107 .65813 L .40778 .65967 L F
.40318 .66358 m .39651 .6621 L .40107 .65813 L F
.67295 .63082 m .67273 .62699 L .6792 .62559 L 1 0 1 r
F
.67295 .63082 m .66651 .63211 L .67273 .62699 L F
.55708 .63307 m .55601 .62601 L .56262 .62764 L F
.55708 .63307 m .55051 .63155 L .55601 .62601 L F
.55708 .63307 m .55604 .62878 L .56262 .62764 L F
.55708 .63307 m .55053 .63411 L .55604 .62878 L F
.44784 .64448 m .44604 .63805 L .45272 .63958 L F
.44784 .64448 m .4412 .64304 L .44604 .63805 L F
.4412 .6364 m .43936 .63175 L .44604 .6309 L F
.4412 .6364 m .43456 .63718 L .43936 .63175 L F
.43457 .62738 m .43268 .62064 L .43937 .62103 L F
.43457 .62738 m .42792 .627 L .43268 .62064 L F
.51242 .65383 m .51106 .64795 L .5177 .64963 L F
.51242 .65383 m .50582 .65223 L .51106 .64795 L F
.38326 .63798 m .38102 .63128 L .38775 .63244 L F
.38326 .63798 m .37657 .6369 L .38102 .63128 L F
.60177 .6154 m .60099 .60759 L .60756 .60849 L F
.60177 .6154 m .59524 .61458 L .60099 .60759 L F
.38989 .64734 m .38769 .64348 L .39442 .64251 L F
.38989 .64734 m .3832 .64824 L .38769 .64348 L F
.62168 .64305 m .62106 .63664 L .62763 .63849 L F
.62168 .64305 m .61515 .64131 L .62106 .63664 L F
.50579 .6455 m .5044 .64198 L .51102 .64081 L .562 0 1 r
F
.50579 .6455 m .4992 .64659 L .5044 .64198 L F
.6217 .64455 m .62113 .64141 L .62765 .64007 L .534 0 1 r
F
.6217 .64455 m .61522 .64581 L .62113 .64141 L F
.45448 .6574 m .45273 .65442 L .4594 .65329 L .524 0 1 r
F
.45448 .6574 m .44784 .65847 L .45273 .65442 L F
.3766 .63255 m .37431 .62675 L .38105 .62653 L 1 0 1 r
F
.3766 .63255 m .3699 .63275 L .37431 .62675 L F
.68634 .65477 m .68617 .64909 L .6927 .65094 L .452 0 1 r
F
.68634 .65477 m .67985 .653 L .68617 .64909 L F
.57041 .65724 m .56948 .65457 L .57605 .65333 L .493 0 1 r
F
.57041 .65724 m .56388 .65842 L .56948 .65457 L F
.65317 .61041 m .65276 .60375 L .65926 .60322 L 1 0 1 r
F
.65317 .61041 m .6467 .61086 L .65276 .60375 L F
.39651 .6621 m .39435 .65658 L .40107 .65813 L .452 0 1 r
F
.39651 .6621 m .38983 .66062 L .39435 .65658 L F
.55051 .63155 m .5494 .62442 L .55601 .62601 L 1 0 1 r
F
.55051 .63155 m .54393 .63006 L .5494 .62442 L F
.4412 .64304 m .43935 .63654 L .44604 .63805 L F
.4412 .64304 m .43455 .64161 L .43935 .63654 L F
.60185 .6216 m .60111 .61638 L .60765 .61538 L F
.60185 .6216 m .59534 .62249 L .60111 .61638 L F
.50582 .65223 m .50442 .64627 L .51106 .64795 L F
.50582 .65223 m .49922 .65063 L .50442 .64627 L F
.61515 .64131 m .61448 .6348 L .62106 .63664 L F
.61515 .64131 m .60861 .63957 L .61448 .6348 L F
.37657 .6369 m .37429 .63017 L .38102 .63128 L F
.37657 .6369 m .36987 .63587 L .37429 .63017 L F
.59524 .61458 m .59442 .6068 L .60099 .60759 L F
.59524 .61458 m .5887 .61384 L .59442 .6068 L F
.42792 .627 m .42598 .62033 L .43268 .62064 L F
.42792 .627 m .42125 .62671 L .42598 .62033 L F
.4859 .62603 m .48436 .61877 L .49101 .61979 L F
.4859 .62603 m .47928 .62509 L .48436 .61877 L F
.55053 .63411 m .54945 .62994 L .55604 .62878 L F
.55053 .63411 m .54398 .63517 L .54945 .62994 L F
.66651 .63211 m .66625 .62841 L .67273 .62699 L .576 0 1 r
F
.66651 .63211 m .66007 .63342 L .66625 .62841 L F
.48591 .62678 m .48437 .62123 L .49102 .62061 L 1 0 1 r
F
.48591 .62678 m .47929 .62732 L .48437 .62123 L F
.43456 .63718 m .43266 .63264 L .43936 .63175 L F
.43456 .63718 m .4279 .63799 L .43266 .63264 L F
.3832 .64824 m .38095 .64448 L .38769 .64348 L F
.3832 .64824 m .37649 .64917 L .38095 .64448 L F
.67985 .653 m .67964 .64723 L .68617 .64909 L .456 0 1 r
F
.67985 .653 m .67335 .65122 L .67964 .64723 L F
.65329 .61725 m .65286 .60925 L .65941 .61086 L 1 0 1 r
F
.65329 .61725 m .64678 .61578 L .65286 .60925 L F
.61522 .64581 m .6146 .64275 L .62113 .64141 L .528 0 1 r
F
.61522 .64581 m .60872 .64706 L .6146 .64275 L F
.44784 .65847 m .44604 .65555 L .45273 .65442 L .519 0 1 r
F
.44784 .65847 m .44119 .65954 L .44604 .65555 L F
.3699 .63275 m .36756 .62705 L .37431 .62675 L 1 0 1 r
F
.3699 .63275 m .36318 .633 L .36756 .62705 L F
.38983 .66062 m .38763 .65503 L .39435 .65658 L .455 0 1 r
F
.38983 .66062 m .38314 .65914 L .38763 .65503 L F
.54393 .63006 m .54278 .62285 L .5494 .62442 L 1 0 1 r
F
.54393 .63006 m .53735 .62861 L .54278 .62285 L F
.43455 .64161 m .43266 .63504 L .43935 .63654 L F
.43455 .64161 m .42789 .64021 L .43266 .63504 L F
.56388 .65842 m .5629 .6558 L .56948 .65457 L .488 0 1 r
F
.56388 .65842 m .55733 .6596 L .5629 .6558 L F
.49922 .65063 m .49776 .64459 L .50442 .64627 L 1 0 1 r
F
.49922 .65063 m .4926 .64904 L .49776 .64459 L F
.6467 .61086 m .64625 .60439 L .65276 .60375 L F
.6467 .61086 m .64021 .6114 L .64625 .60439 L F
.60861 .63957 m .6079 .63296 L .61448 .6348 L F
.60861 .63957 m .60207 .63783 L .6079 .63296 L F
.36987 .63587 m .36755 .62911 L .37429 .63017 L F
.36987 .63587 m .36317 .63488 L .36755 .62911 L F
.59534 .62249 m .59456 .61743 L .60111 .61638 L F
.59534 .62249 m .58882 .62344 L .59456 .61743 L F
.47928 .62509 m .47769 .61784 L .48436 .61877 L F
.47928 .62509 m .47266 .62423 L .47769 .61784 L F
.5887 .61384 m .58784 .60611 L .59442 .6068 L F
.5887 .61384 m .58215 .61321 L .58784 .60611 L F
.69811 .60256 m .69798 .59452 L .70447 .59473 L F
.69811 .60256 m .69166 .60234 L .69798 .59452 L F
.42125 .62671 m .41927 .6201 L .42598 .62033 L F
.42125 .62671 m .41458 .62648 L .41927 .6201 L F
.67335 .65122 m .67309 .64536 L .67964 .64723 L F
.67335 .65122 m .66685 .64942 L .67309 .64536 L F
.54398 .63517 m .54285 .63113 L .54945 .62994 L F
.54398 .63517 m .53741 .63626 L .54285 .63113 L F
.47929 .62732 m .4777 .62192 L .48437 .62123 L F
.47929 .62732 m .47266 .62793 L .4777 .62192 L F
.66007 .63342 m .65976 .62983 L .66625 .62841 L .569 0 1 r
F
.66007 .63342 m .65361 .63474 L .65976 .62983 L F
.4279 .63799 m .42595 .63357 L .43266 .63264 L 1 0 1 r
F
.4279 .63799 m .42122 .63884 L .42595 .63357 L F
.64678 .61578 m .6463 .60771 L .65286 .60925 L F
.64678 .61578 m .64026 .61437 L .6463 .60771 L F
.37649 .64917 m .37419 .64549 L .38095 .64448 L F
.37649 .64917 m .36978 .65011 L .37419 .64549 L F
.38314 .65914 m .38089 .65348 L .38763 .65503 L .459 0 1 r
F
.38314 .65914 m .37644 .65766 L .38089 .65348 L F
.53735 .62861 m .53615 .62133 L .54278 .62285 L 1 0 1 r
F
.53735 .62861 m .53076 .6272 L .53615 .62133 L F
.42789 .64021 m .42595 .63357 L .43266 .63504 L F
.42789 .64021 m .42122 .63884 L .42595 .63357 L F
.36318 .633 m .3608 .62741 L .36756 .62705 L F
.36318 .633 m .35646 .63331 L .3608 .62741 L F
.60207 .63783 m .60131 .63112 L .6079 .63296 L F
.60207 .63783 m .59551 .6361 L .60131 .63112 L F
.60872 .64706 m .60806 .64409 L .6146 .64275 L .521 0 1 r
F
.60872 .64706 m .60221 .64832 L .60806 .64409 L F
.44119 .65954 m .43934 .65668 L .44604 .65555 L .514 0 1 r
F
.44119 .65954 m .43453 .66061 L .43934 .65668 L F
.36317 .63488 m .36079 .6281 L .36755 .62911 L 1 0 1 r
F
.36317 .63488 m .35645 .63394 L .36079 .6281 L F
.55733 .6596 m .55628 .65409 L .5629 .6558 L .444 0 1 r
F
.55733 .6596 m .55075 .65795 L .55628 .65409 L F
.47266 .62423 m .47102 .61698 L .47769 .61784 L 1 0 1 r
F
.47266 .62423 m .46602 .62343 L .47102 .61698 L F
.58215 .61321 m .58125 .60554 L .58784 .60611 L F
.58215 .61321 m .5756 .61268 L .58125 .60554 L F
.69166 .60234 m .69148 .59446 L .69798 .59452 L F
.66685 .64942 m .66654 .64347 L .67309 .64536 L F
.66685 .64942 m .66033 .64762 L .66654 .64347 L F
.41458 .62648 m .41255 .61997 L .41927 .6201 L F
.41458 .62648 m .4079 .62634 L .41255 .61997 L F
.58882 .62344 m .58799 .61853 L .59456 .61743 L F
.58882 .62344 m .58228 .62443 L .58799 .61853 L F
.64026 .61437 m .63974 .60624 L .6463 .60771 L F
.64026 .61437 m .63374 .61303 L .63974 .60624 L F
.47266 .62793 m .47103 .62267 L .4777 .62192 L F
.47266 .62793 m .46603 .6286 L .47103 .62267 L F
.37644 .65766 m .37415 .65193 L .38089 .65348 L .464 0 1 r
F
.37644 .65766 m .36974 .65619 L .37415 .65193 L F
.53741 .63626 m .53623 .63233 L .54285 .63113 L 1 0 1 r
F
.53741 .63626 m .53083 .63737 L .53623 .63233 L F
.53076 .6272 m .52951 .61985 L .53615 .62133 L F
.53076 .6272 m .52415 .62583 L .52951 .61985 L F
.42122 .63884 m .41924 .63213 L .42595 .63357 L F
.42122 .63884 m .41455 .63749 L .41924 .63213 L F
.42122 .63884 m .41923 .63453 L .42595 .63357 L F
.42122 .63884 m .41454 .63971 L .41923 .63453 L F
.65361 .63474 m .65325 .63126 L .65976 .62983 L .562 0 1 r
F
.65361 .63474 m .64714 .63607 L .65325 .63126 L F
.48597 .64744 m .48443 .64123 L .4911 .64291 L 1 0 1 r
F
.48597 .64744 m .47934 .64585 L .48443 .64123 L F
.59551 .6361 m .59471 .62929 L .60131 .63112 L F
.59551 .6361 m .58895 .63438 L .59471 .62929 L F
.36978 .65011 m .36742 .64651 L .37419 .64549 L F
.36978 .65011 m .36305 .65106 L .36742 .64651 L F
.48598 .64879 m .48444 .64553 L .49111 .64434 L .546 0 1 r
F
.48598 .64879 m .47935 .64991 L .48444 .64553 L F
.35646 .63331 m .35529 .6307 L .3608 .62741 L 1 0 1 r
F
.35529 .6307 m .34972 .63306 L .35403 .62715 L F
.35309 .6335 m .34972 .63306 L .35529 .6307 L F
.35529 .6307 m .34972 .63369 L .35402 .62784 L F
.35646 .63331 m .35309 .6335 L .35529 .6307 L F
.35309 .6335 m .34972 .63369 L .35529 .6307 L F
.35645 .63394 m .35309 .6335 L .35529 .6307 L F
.35645 .63394 m .35529 .6307 L .36079 .6281 L F
.35529 .6307 m .35403 .62715 L .35741 .62763 L F
.35529 .6307 m .35653 .62891 L .3608 .62741 L F
.35653 .62891 m .35741 .62763 L .35756 .62762 L F
.35653 .62891 m .35756 .62762 L .3608 .62741 L F
.36756 .62705 m .3608 .62741 L .36519 .62129 L F
.3608 .62741 m .35964 .62473 L .36519 .62129 L F
.35964 .62473 m .35838 .62102 L .36179 .62154 L F
.35964 .62473 m .35403 .62715 L .35838 .62102 L F
.3608 .62741 m .35741 .62763 L .35964 .62473 L F
.36079 .6281 m .35741 .62763 L .35964 .62473 L F
.35741 .62763 m .35403 .62715 L .35964 .62473 L F
.35964 .62473 m .35402 .62784 L .35838 .62178 L F
.35741 .62763 m .35402 .62784 L .35964 .62473 L F
.35964 .62473 m .35838 .62178 L .36179 .62154 L F
.35964 .62473 m .36084 .62295 L .36519 .62129 L F
.36084 .62295 m .36194 .62152 L .36519 .62129 L F
.36756 .62705 m .36519 .62129 L .37199 .62087 L F
.37199 .62087 m .36519 .62129 L .36964 .61493 L F
.36519 .62129 m .36405 .61853 L .36964 .61493 L F
.36405 .61853 m .36279 .61466 L .36622 .61521 L F
.36084 .62295 m .36179 .62154 L .36194 .62152 L F
.36405 .61853 m .35838 .62102 L .36279 .61466 L F
.36519 .62129 m .36179 .62154 L .36405 .61853 L F
.36519 .62205 m .36179 .62154 L .36405 .61853 L F
.36179 .62154 m .35838 .62102 L .36405 .61853 L F
.36405 .61853 m .35838 .62178 L .36279 .61549 L F
.36179 .62154 m .35838 .62178 L .36405 .61853 L F
.36405 .61853 m .36279 .61549 L .36622 .61521 L F
.36405 .61853 m .36519 .61678 L .36964 .61493 L F
.36519 .61678 m .36638 .6152 L .36964 .61493 L F
.37199 .62087 m .36964 .61493 L .37648 .61445 L F
.37648 .61445 m .36964 .61493 L .37414 .60831 L F
.36964 .61493 m .36851 .6121 L .37414 .60831 L F
.36851 .6121 m .36726 .60803 L .3707 .60863 L F
.36519 .61678 m .36622 .61521 L .36638 .6152 L F
.36851 .6121 m .36279 .61466 L .36726 .60803 L F
.36964 .61493 m .36622 .61521 L .36851 .6121 L F
.36963 .61576 m .36622 .61521 L .36851 .6121 L F
.36622 .61521 m .36279 .61466 L .36851 .6121 L F
.36851 .6121 m .36279 .61549 L .36725 .60895 L F
.36622 .61521 m .36279 .61549 L .36851 .6121 L F
.36851 .6121 m .36725 .60895 L .3707 .60863 L F
.36851 .6121 m .36959 .61039 L .37414 .60831 L F
.36959 .61039 m .37087 .60862 L .37414 .60831 L F
.37648 .61445 m .37414 .60831 L .38102 .60775 L F
.38102 .60775 m .37414 .60831 L .37871 .60142 L F
.37414 .60831 m .37302 .6054 L .37871 .60142 L F
.37302 .6054 m .37178 .60113 L .37524 .60179 L F
.36959 .61039 m .3707 .60863 L .37087 .60862 L F
.37302 .6054 m .36726 .60803 L .37178 .60113 L F
.37414 .60831 m .3707 .60863 L .37302 .6054 L F
.37414 .60923 m .3707 .60863 L .37302 .6054 L F
.3707 .60863 m .36726 .60803 L .37302 .6054 L F
.37302 .6054 m .36725 .60895 L .37178 .60216 L F
.3707 .60863 m .36725 .60895 L .37302 .6054 L F
.37302 .6054 m .37178 .60216 L .37524 .60179 L F
.37302 .6054 m .37402 .60378 L .37871 .60142 L F
.37402 .60378 m .37542 .60177 L .37871 .60142 L F
.38102 .60775 m .37871 .60142 L .38562 .60077 L F
.38562 .60077 m .37871 .60142 L .38332 .59424 L F
.37871 .60142 m .3776 .59843 L .38332 .59424 L F
.3776 .59843 m .37636 .59394 L .37984 .59466 L F
.37402 .60378 m .37524 .60179 L .37542 .60177 L F
.3776 .59843 m .37178 .60113 L .37636 .59394 L F
.37871 .60142 m .37524 .60179 L .3776 .59843 L F
.3787 .60245 m .37524 .60179 L .3776 .59843 L F
.37524 .60179 m .37178 .60113 L .3776 .59843 L F
.3776 .59843 m .37178 .60216 L .37636 .59509 L F
.37524 .60179 m .37178 .60216 L .3776 .59843 L F
.3776 .59843 m .37636 .59509 L .37984 .59466 L F
.3776 .59843 m .37849 .59693 L .38332 .59424 L F
.37849 .59693 m .38003 .59464 L .38332 .59424 L F
.38562 .60077 m .38332 .59424 L .39028 .59349 L F
.39028 .59349 m .38332 .59424 L .388 .58674 L F
.38332 .59424 m .38223 .59117 L .388 .58674 L F
.38223 .59117 m .381 .58644 L .3845 .58723 L F
.37849 .59693 m .37984 .59466 L .38003 .59464 L F
.38223 .59117 m .37636 .59394 L .381 .58644 L F
.38332 .59424 m .37984 .59466 L .38223 .59117 L F
.38332 .59538 m .37984 .59466 L .38223 .59117 L F
.37984 .59466 m .37636 .59394 L .38223 .59117 L F
.38223 .59117 m .37636 .59509 L .38099 .58772 L F
.37984 .59466 m .37636 .59509 L .38223 .59117 L F
.38223 .59117 m .38099 .58772 L .3845 .58723 L F
.38223 .59117 m .383 .58984 L .388 .58674 L F
.383 .58984 m .3847 .5872 L .388 .58674 L F
.39028 .59349 m .388 .58674 L .39499 .58586 L F
.39499 .58586 m .388 .58674 L .39274 .57891 L F
.388 .58674 m .38692 .5836 L .39274 .57891 L F
.38692 .5836 m .3857 .5786 L .38921 .57948 L F
.383 .58984 m .3845 .58723 L .3847 .5872 L F
.38692 .5836 m .381 .58644 L .3857 .5786 L F
.388 .58674 m .3845 .58723 L .38692 .5836 L F
.38799 .58802 m .3845 .58723 L .38692 .5836 L F
.3845 .58723 m .381 .58644 L .38692 .5836 L F
.38692 .5836 m .38099 .58772 L .38569 .58004 L F
.3845 .58723 m .38099 .58772 L .38692 .5836 L F
.38692 .5836 m .38569 .58004 L .38921 .57948 L F
.38692 .5836 m .38752 .58252 L .39274 .57891 L F
.38752 .58252 m .38943 .57944 L .39274 .57891 L F
.39499 .58586 m .39274 .57891 L .39977 .57788 L F
.39977 .57788 m .39274 .57891 L .39753 .57071 L F
.39274 .57891 m .39166 .5757 L .39753 .57071 L F
.39166 .5757 m .39045 .57039 L .39399 .57138 L F
.38752 .58252 m .38921 .57948 L .38943 .57944 L F
.39166 .5757 m .3857 .5786 L .39045 .57039 L F
.39274 .57891 m .38921 .57948 L .39166 .5757 L F
.39273 .58036 m .38921 .57948 L .39166 .5757 L F
.38921 .57948 m .3857 .5786 L .39166 .5757 L F
.39166 .5757 m .38569 .58004 L .39045 .57204 L F
.38921 .57948 m .38569 .58004 L .39166 .5757 L F
.39166 .5757 m .39045 .57204 L .39399 .57138 L F
.39166 .5757 m .39205 .57498 L .39753 .57071 L F
.39205 .57498 m .39422 .57133 L .39753 .57071 L F
.39977 .57788 m .39753 .57071 L .40461 .56951 L F
.40461 .56951 m .39753 .57071 L .40239 .56214 L F
.39753 .57071 m .39647 .56744 L .40239 .56214 L F
.39647 .56744 m .39527 .56181 L .39883 .56292 L F
.39205 .57498 m .39399 .57138 L .39422 .57133 L F
.39647 .56744 m .39045 .57039 L .39527 .56181 L F
.39753 .57071 m .39399 .57138 L .39647 .56744 L F
.39753 .57236 m .39399 .57138 L .39647 .56744 L F
.39399 .57138 m .39045 .57039 L .39647 .56744 L F
.39647 .56744 m .39045 .57204 L .39526 .56369 L F
.39399 .57138 m .39045 .57204 L .39647 .56744 L F
.39647 .56744 m .39526 .56369 L .39883 .56292 L F
.39647 .56744 m .39655 .56729 L .40239 .56214 L F
.39655 .56729 m .39907 .56286 L .40239 .56214 L F
.40461 .56951 m .40239 .56214 L .4095 .56071 L F
.4095 .56071 m .40239 .56214 L .40731 .55316 L F
.40239 .56214 m .40134 .55882 L .40731 .55316 L F
.40134 .55882 m .40134 .55878 L .40373 .55408 L F
.40134 .55878 m .40015 .55282 L .40373 .55408 L F
.39655 .56729 m .39883 .56292 L .39907 .56286 L F
.40134 .55882 m .39527 .56181 L .40015 .55282 L F
.40239 .56214 m .39883 .56292 L .40134 .55882 L F
.40238 .56402 m .39883 .56292 L .40134 .55882 L F
.39883 .56292 m .39527 .56181 L .40134 .55882 L F
.40134 .55882 m .39526 .56369 L .40014 .55499 L F
.39883 .56292 m .39526 .56369 L .40134 .55882 L F
.40625 .54968 m .40015 .55282 L .40509 .54342 L F
.40731 .55316 m .40398 .55401 L .40628 .54982 L F
.40398 .55401 m .40373 .55408 L .40628 .54982 L F
.40134 .55882 m .40373 .55408 L .40731 .55316 L F
.4095 .56071 m .40731 .55316 L .41446 .55147 L F
.41446 .55147 m .40731 .55316 L .41229 .54377 L F
.40731 .55316 m .40628 .54982 L .41229 .54377 L F
.40628 .54982 m .40625 .54968 L .40638 .54961 L F
.40625 .54968 m .40509 .54342 L .40869 .54485 L F
.40628 .54982 m .40869 .54485 L .40895 .54477 L F
.40642 .54967 m .40895 .54477 L .41229 .54377 L F
.40628 .54982 m .40895 .54477 L .40642 .54967 L F
.41129 .54049 m .4112 .54057 L .41127 .54043 L F
.41123 .54018 m .40509 .54342 L .41009 .53361 L F
.41229 .54377 m .41127 .54043 L .41733 .53397 L F
.41125 .54032 m .41123 .54018 L .41254 .53775 L F
.41125 .54032 m .41254 .53775 L .41205 .53878 L F
.41123 .54018 m .41009 .53361 L .41371 .53525 L F
.41103 .54055 m .40509 .54342 L .41123 .54018 L F
.41127 .54043 m .41125 .54032 L .41136 .54026 L F
.41127 .54043 m .41371 .53525 L .41399 .53515 L F
.41151 .54018 m .41399 .53515 L .41733 .53397 L F
.41127 .54043 m .41399 .53515 L .41151 .54018 L F
.41398 .53515 m .41371 .53525 L .41559 .5321 L F
.41415 .53484 m .41559 .5321 L .41636 .53079 L F
.41398 .53515 m .41559 .5321 L .41415 .53484 L F
.41371 .53525 m .41009 .53361 L .41633 .53067 L F
.41371 .53525 m .41561 .53148 L .41616 .53098 L F
.41371 .53525 m .41616 .53098 L .41636 .53079 L F
.41627 .53029 m .41009 .53361 L .41516 .52339 L F
.41733 .53397 m .41633 .53067 L .42244 .52376 L F
.4163 .53046 m .41627 .53029 L .41841 .52613 L F
.4163 .53046 m .41841 .52613 L .41816 .52668 L F
.41627 .53029 m .41516 .52339 L .4188 .52529 L F
.41627 .53029 m .4188 .52529 L .41884 .52531 L F
.41596 .53085 m .41009 .53361 L .41627 .53029 L F
.41633 .53067 m .4163 .53046 L .4165 .53036 L F
.41633 .53067 m .4188 .52529 L .41908 .52517 L F
.41666 .5303 m .41908 .52517 L .42244 .52376 L F
.41633 .53067 m .41908 .52517 L .41666 .5303 L F
.41908 .52517 m .4188 .52529 L .42046 .52249 L F
.41915 .52504 m .42046 .52249 L .4215 .52075 L F
.41908 .52517 m .42046 .52249 L .41915 .52504 L F
.4188 .52529 m .41516 .52339 L .42145 .52058 L F
.4188 .52529 m .42072 .5215 L .42119 .52105 L F
.4188 .52529 m .42119 .52105 L .4215 .52075 L F
.42137 .52003 m .41516 .52339 L .42029 .51283 L F
.42289 .51709 m .42029 .51283 L .42388 .51499 L F
.4214 .52025 m .42137 .52003 L .42289 .51709 L F
.42137 .52003 m .42029 .51283 L .42289 .51709 L F
.42424 .51489 m .42423 .51489 L .42671 .51046 L F
.42423 .51489 m .42543 .51257 L .42671 .51046 L F
.42395 .51503 m .42029 .51283 L .42663 .51024 L F
.42395 .51503 m .4259 .51126 L .42628 .51088 L F
.42395 .51503 m .42628 .51088 L .42671 .51046 L F
.42653 .50952 m .42029 .51283 L .42549 .50204 L F
.42762 .51321 m .42663 .51024 L .43285 .50243 L F
.42663 .51024 m .42653 .50952 L .42809 .507 L F
.42653 .50952 m .42549 .50204 L .42917 .50459 L F
.42663 .51024 m .42917 .50459 L .42944 .50443 L F
.42717 .50958 m .42944 .50443 L .43285 .50243 L F
.42663 .51024 m .42944 .50443 L .42717 .50958 L F
.42945 .50442 m .42944 .50443 L .43197 .50003 L F
.42944 .50443 m .42917 .50459 L .43047 .50247 L F
.42944 .50443 m .43047 .50247 L .43197 .50003 L F
.42917 .50459 m .42549 .50204 L .43188 .49979 L F
.42917 .50459 m .43116 .50087 L .43143 .5006 L F
.42917 .50459 m .43143 .5006 L .43197 .50003 L F
.43177 .49891 m .42549 .50204 L .43075 .49121 L F
.43233 .49792 m .43075 .49121 L .43411 .49388 L F
.43179 .49912 m .43177 .49891 L .43233 .49792 L F
.43177 .49891 m .43075 .49121 L .43233 .49792 L F
.43473 .49397 m .4347 .49398 L .4373 .48968 L F
.4347 .49398 m .43558 .49239 L .4373 .48968 L F
.43446 .49416 m .43075 .49121 L .43719 .48944 L F
.43446 .49416 m .43651 .49053 L .43665 .49038 L F
.43446 .49416 m .43665 .49038 L .4373 .48968 L F
.43707 .48844 m .43075 .49121 L .43608 .48063 L F
.43816 .49161 m .43719 .48944 L .44353 .48104 L F
.43719 .48944 m .43707 .48844 L .43895 .48579 L F
.43707 .48844 m .43608 .48063 L .43981 .48399 L F
.43719 .48944 m .43981 .48399 L .44002 .48383 L F
.43785 .48857 m .44002 .48383 L .44353 .48104 L F
.43719 .48944 m .44002 .48383 L .43785 .48857 L F
.44006 .48379 m .44002 .48383 L .44269 .4797 L F
.44002 .48383 m .43981 .48399 L .44074 .48261 L F
.44002 .48383 m .44074 .48261 L .44269 .4797 L F
.43981 .48399 m .43608 .48063 L .44257 .47951 L F
.43981 .48399 m .44195 .48051 L .44196 .48051 L F
.43981 .48399 m .44196 .48051 L .44269 .4797 L F
.44244 .47848 m .43608 .48063 L .44148 .47068 L F
.44249 .47841 m .44148 .47068 L .44459 .4738 L F
.44244 .47851 m .44244 .47848 L .44249 .47841 L F
.44244 .47848 m .44148 .47068 L .44249 .47841 L F
.44544 .47426 m .44538 .47431 L .44814 .47047 L .718 0 .661 r
F
.44538 .47431 m .44594 .47347 L .44814 .47047 L F
.44523 .47445 m .4475 .47117 L .44814 .47047 L F
.44556 .48639 m .44353 .48104 L .45097 .47485 L 1 0 1 r
F
.45097 .47485 m .44353 .48104 L .44898 .47111 L F
.44244 .47851 m .44459 .4738 L .44523 .47445 L F
.44353 .48104 m .44257 .47951 L .44898 .47111 L F
.44277 .47925 m .44523 .47445 L .44898 .47111 L F
.44257 .47951 m .44523 .47445 L .44277 .47925 L F
.44788 .46929 m .44148 .47068 L .44695 .4618 L F
.44801 .47037 m .44523 .47445 L .44788 .46929 L F
.44523 .47445 m .44148 .47068 L .44788 .46929 L F
.44801 .47037 m .44148 .47779 L .44695 .46956 L .718 0 .661 r
F
.44814 .47047 m .44736 .47132 L .44801 .47037 L F
.44736 .47132 m .44148 .47779 L .44801 .47037 L F
.44538 .47431 m .44523 .47445 L .44594 .47347 L F
.44898 .47111 m .44544 .47426 L .44814 .47047 L F
.44898 .47821 m .44523 .47445 L .44801 .47037 L 1 0 1 r
F
.44311 .47848 m .44523 .47445 L .44898 .47821 L F
.44244 .47851 m .44523 .47445 L .44311 .47848 L F
.44257 .47951 m .44158 .47968 L .44244 .47848 L F
.44158 .47968 m .43608 .48063 L .44244 .47848 L F
.44257 .47951 m .44244 .47851 L .44318 .47847 L F
.44257 .47951 m .44148 .47779 L .44523 .47445 L F
.45293 .48105 m .45097 .47485 L .45838 .46834 L F
.45293 .48105 m .44556 .48639 L .45097 .47485 L F
.45838 .46834 m .45097 .47485 L .45645 .46396 L F
.45097 .47485 m .44898 .47111 L .45645 .46396 L F
.45645 .46396 m .44898 .47111 L .45449 .46224 L .741 0 .651 r
F
.44898 .47111 m .44801 .47037 L .45449 .46224 L .718 0 .661 r
F
.44801 .47037 m .44789 .4694 L .45072 .46589 L 1 0 1 r
F
.44789 .4694 m .44695 .4618 L .45072 .46589 L F
.45449 .46224 m .45072 .46589 L .45358 .46237 L .622 0 .558 r
F
.45072 .46589 m .44695 .4618 L .45352 .46238 L .35 0 1 r
F
.45072 .46589 m .44695 .46956 L .45323 .46274 L .622 0 .558 r
F
.45072 .46589 m .45323 .46274 L .45358 .46237 L F
.45352 .46238 m .45268 .4623 L .45342 .46155 L .35 0 1 r
F
.45449 .46224 m .45352 .46238 L .46008 .45478 L .622 0 .558 r
F
.45352 .46238 m .45342 .46155 L .45582 .45929 L .35 0 1 r
F
.45899 .45491 m .4525 .45433 L .45812 .44849 L .283 0 1 r
F
.4541 .46171 m .45632 .45862 L .46008 .45478 L .622 0 .558 r
F
.45639 .45856 m .45632 .45862 L .45923 .45568 L 0 0 0 r
F
.45632 .45862 m .45629 .45865 L .45646 .45849 L F
.45632 .45862 m .45646 .45849 L .45923 .45568 L F
.46577 .46153 m .4639 .45626 L .47133 .44794 L 1 0 1 r
F
.46577 .46153 m .45838 .46834 L .4639 .45626 L F
.45838 .46834 m .45645 .46396 L .4639 .45626 L F
.4639 .45626 m .45645 .46396 L .46201 .45429 L .766 0 .64 r
F
.45645 .46396 m .45449 .46224 L .46201 .45429 L .741 0 .651 r
F
.46201 .45429 m .45449 .46224 L .46008 .45478 L .63 0 .53 r
F
.46009 .46297 m .45912 .45581 L .46577 .4573 L .283 0 1 r
F
.45912 .45581 m .45899 .45491 L .45974 .45517 L F
.45912 .45581 m .45974 .45517 L .46577 .4573 L F
.46009 .46297 m .45632 .45868 L .45912 .45581 L F
.45632 .45868 m .45629 .45865 L .45912 .45581 L F
.46201 .45429 m .46008 .45478 L .46764 .44634 L .63 0 .53 r
F
.46008 .45478 m .45912 .45581 L .46575 .44895 L 0 0 0 r
F
.46764 .44634 m .46008 .45478 L .46575 .44895 L F
.45899 .45491 m .46112 .45195 L .46194 .4529 L .283 0 1 r
F
.47133 .44794 m .4639 .45626 L .4695 .4456 L .795 0 .631 r
F
.4639 .45626 m .46201 .45429 L .4695 .4456 L .766 0 .64 r
F
.4695 .4456 m .46201 .45429 L .46764 .44634 L .638 0 .497 r
F
.45973 .45517 m .46194 .4529 L .46577 .4573 L .283 0 1 r
F
.46178 .45307 m .46194 .4529 L .46197 .45287 L 0 0 0 r
F
.45912 .45581 m .46194 .4529 L .46178 .45307 L F
.4596 .4553 m .46197 .45287 L .46575 .44895 L F
.45912 .45581 m .46152 .45333 L .4596 .4553 L F
.46152 .45333 m .46197 .45287 L .4596 .4553 L F
.47314 .45447 m .46577 .46153 L .47133 .44794 L 1 0 1 r
F
.47133 .44794 m .4695 .4456 L .47696 .43599 L .795 0 .631 r
F
.46575 .44895 m .46479 .45076 L .47151 .44474 L 0 0 0 r
F
.46577 .4573 m .46479 .45076 L .47153 .45302 L .21 0 1 r
F
.46479 .45076 m .46534 .45036 L .47153 .45302 L F
.4654 .45022 m .46768 .44865 L .47151 .44474 L 0 0 0 r
F
.47696 .43599 m .4695 .4456 L .47517 .43706 L .643 0 .459 r
F
.4695 .4456 m .46764 .44634 L .47517 .43706 L .638 0 .497 r
F
.47517 .43706 m .46764 .44634 L .47335 .44036 L 0 0 0 r
F
.46764 .44634 m .46575 .44895 L .47335 .44036 L F
.47335 .44036 m .46575 .44895 L .47151 .44474 L F
.47153 .45302 m .46768 .44865 L .47056 .4472 L .137 0 1 r
F
.46575 .44895 m .46194 .4529 L .46479 .45076 L 0 0 0 r
F
.46479 .45076 m .46194 .4529 L .46469 .45008 L .21 0 1 r
F
.46577 .4573 m .46194 .4529 L .46479 .45076 L F
.46194 .4529 m .46191 .45293 L .46479 .45076 L 0 0 0 r
F
.46479 .45076 m .45813 .45685 L .46384 .45257 L F
.46191 .45293 m .45813 .45685 L .46479 .45076 L F
.46469 .45008 m .46692 .44779 L .46765 .44862 L .21 0 1 r
F
.46746 .44875 m .46765 .44862 L .46768 .44865 L F
.46469 .45008 m .46765 .44862 L .46746 .44875 L F
.46518 .45042 m .46768 .44865 L .4654 .45022 L 0 0 0 r
F
.46479 .45076 m .46697 .44917 L .46518 .45042 L F
.46697 .44917 m .46768 .44865 L .46518 .45042 L F
.46496 .45019 m .46768 .44865 L .47153 .45302 L .21 0 1 r
F
.46469 .45008 m .46768 .44865 L .46496 .45019 L F
.47056 .4472 m .46384 .45257 L .46963 .44957 L 0 0 0 r
F
.47151 .44474 m .46768 .44865 L .47056 .4472 L F
.46768 .44865 m .46384 .45257 L .47056 .4472 L F
.47056 .4472 m .46768 .44865 L .47048 .44672 L .137 0 1 r
F
.47048 .44672 m .46383 .44428 L .46962 .44155 L F
.46768 .44865 m .46383 .44428 L .47048 .44672 L F
.48048 .44728 m .47314 .45447 L .47873 .43889 L 1 0 1 r
F
.47314 .45447 m .47133 .44794 L .47873 .43889 L F
.47873 .43889 m .47133 .44794 L .47696 .43599 L 1 0 .623 r
F
.47151 .44474 m .47056 .4472 L .47735 .44202 L 0 0 0 r
F
.47153 .45302 m .47056 .4472 L .47738 .45004 L .137 0 1 r
F
.47056 .4472 m .47101 .44698 L .47738 .45004 L F
.47117 .44673 m .4735 .44579 L .47735 .44202 L 0 0 0 r
F
.47873 .43889 m .47696 .43599 L .48439 .42521 L 1 0 .623 r
F
.47335 .44036 m .47151 .44474 L .47916 .43631 L 0 0 0 r
F
.47916 .43631 m .47151 .44474 L .47735 .44202 L F
.47738 .45004 m .4735 .44579 L .47641 .44494 L .068 0 1 r
F
.47048 .44672 m .47284 .44508 L .4735 .44579 L .137 0 1 r
F
.47084 .44698 m .4735 .44579 L .47117 .44673 L 0 0 0 r
F
.47056 .4472 m .47233 .44635 L .47084 .44698 L F
.47233 .44635 m .4735 .44579 L .47084 .44698 L F
.47072 .44684 m .4735 .44579 L .47738 .45004 L .137 0 1 r
F
.47048 .44672 m .4735 .44579 L .47072 .44684 L F
.47641 .44494 m .46963 .44957 L .47552 .44771 L 0 0 0 r
F
.47735 .44202 m .4735 .44579 L .47641 .44494 L F
.4735 .44579 m .46963 .44957 L .47641 .44494 L F
.47641 .44494 m .4735 .44579 L .47636 .44464 L .068 0 1 r
F
.47636 .44464 m .46962 .44155 L .4755 .44008 L F
.4735 .44579 m .46962 .44155 L .47636 .44464 L F
.48223 .46064 m .48048 .44728 L .48781 .44023 L 1 0 1 r
F
.48223 .46064 m .47493 .46524 L .48048 .44728 L F
.47493 .46524 m .47314 .45447 L .48048 .44728 L F
.48781 .44023 m .48048 .44728 L .4861 .42901 L F
.48048 .44728 m .47873 .43889 L .4861 .42901 L F
.47735 .44202 m .47641 .44494 L .48329 .44056 L 0 0 0 r
F
.47738 .45004 m .47641 .44494 L .48332 .44818 L .068 0 1 r
F
.47641 .44494 m .47675 .44484 L .48332 .44818 L F
.477 .44456 m .47941 .44413 L .48329 .44056 L 0 0 0 r
F
.4861 .42901 m .47873 .43889 L .48439 .42521 L 1 0 .62 r
F
.47916 .43631 m .47735 .44202 L .48505 .43397 L 0 0 0 r
F
.48505 .43397 m .47735 .44202 L .48329 .44056 L F
.48332 .44818 m .47941 .44413 L .48237 .44377 L .004 0 1 r
F
.47636 .44464 m .47887 .44358 L .47941 .44413 L .068 0 1 r
F
.47659 .44482 m .47941 .44413 L .477 .44456 L 0 0 0 r
F
.47641 .44494 m .47773 .44458 L .47659 .44482 L F
.47773 .44458 m .47941 .44413 L .47659 .44482 L F
.47656 .44475 m .47941 .44413 L .48332 .44818 L .068 0 1 r
F
.47636 .44464 m .47941 .44413 L .47656 .44475 L F
.48237 .44377 m .47552 .44771 L .4815 .44679 L 0 0 0 r
F
.48329 .44056 m .47941 .44413 L .48237 .44377 L F
.47941 .44413 m .47552 .44771 L .48237 .44377 L F
.48237 .44377 m .47941 .44413 L .48233 .44361 L .004 0 1 r
F
.48233 .44361 m .4755 .44008 L .48148 .43962 L F
.47941 .44413 m .4755 .44008 L .48233 .44361 L F
.48951 .45693 m .48781 .44023 L .49511 .43389 L 1 0 1 r
F
.48951 .45693 m .48223 .46064 L .48781 .44023 L F
.49511 .43389 m .48781 .44023 L .49344 .41825 L F
.48781 .44023 m .4861 .42901 L .49344 .41825 L F
.48329 .44056 m .48237 .44377 L .48932 .4401 L 0 0 0 r
F
.48332 .44818 m .48237 .44377 L .48935 .44726 L .004 0 1 r
F
.48237 .44377 m .48259 .44374 L .48935 .44726 L F
.48293 .44347 m .48541 .44344 L .48932 .4401 L 0 0 0 r
F
.48505 .43397 m .48329 .44056 L .49104 .43301 L F
.49104 .43301 m .48329 .44056 L .48932 .4401 L F
.48935 .44726 m .48541 .44344 L .48842 .44347 L 0 0 1 r
F
.48233 .44361 m .485 .44304 L .48541 .44344 L .004 0 1 r
F
.48237 .44377 m .48312 .44369 L .48245 .44372 L 0 0 0 r
F
.48312 .44369 m .48541 .44344 L .48245 .44372 L F
.48249 .44369 m .48541 .44344 L .48935 .44726 L .004 0 1 r
F
.48245 .44372 m .48541 .44344 L .48293 .44347 L 0 0 0 r
F
.48233 .44361 m .48541 .44344 L .48249 .44369 L .004 0 1 r
F
.48842 .44347 m .4815 .44679 L .48757 .44662 L 0 0 0 r
F
.48932 .4401 m .48541 .44344 L .48842 .44347 L F
.48541 .44344 m .4815 .44679 L .48842 .44347 L F
.48842 .44347 m .48541 .44344 L .4884 .4434 L 0 0 1 r
F
.4884 .4434 m .48148 .43962 L .48755 .43994 L F
.48541 .44344 m .48148 .43962 L .4884 .4434 L F
.49678 .45459 m .48951 .45693 L .49511 .43389 L 1 0 1 r
F
.48932 .4401 m .48842 .44347 L .49545 .44042 L 0 0 0 r
F
.48935 .44726 m .48842 .44347 L .49548 .4471 L 0 0 1 r
F
.48842 .44347 m .48854 .44347 L .49548 .4471 L F
.48894 .44325 m .49152 .44352 L .49545 .44042 L 0 0 0 r
F
.49548 .4471 m .49152 .44352 L .49457 .44385 L 0 0 1 r
F
.48842 .44347 m .49152 .44352 L .48894 .44325 L 0 0 0 r
F
.4884 .4434 m .49122 .44325 L .49152 .44352 L 0 0 1 r
F
.48844 .44347 m .49152 .44352 L .48842 .44347 L 0 0 0 r
F
.48852 .44346 m .49152 .44352 L .49548 .4471 L 0 0 1 r
F
.4884 .4434 m .49152 .44352 L .48852 .44346 L F
.49457 .44385 m .48757 .44662 L .49375 .44704 L .008 0 0 r
F
.49545 .44042 m .49152 .44352 L .49457 .44385 L F
.49152 .44352 m .48757 .44662 L .49457 .44385 L F
.49457 .44385 m .49152 .44352 L .49457 .44384 L 0 0 1 r
F
.49457 .44384 m .48755 .43994 L .49372 .44084 L F
.49152 .44352 m .48755 .43994 L .49457 .44384 L F
.48842 .44347 m .48844 .44347 L .48842 .44347 L 0 0 0 r
F
.50404 .45403 m .49678 .45459 L .5024 .42932 L 1 0 1 r
F
.49678 .45459 m .49511 .43389 L .5024 .42932 L F
.49545 .44042 m .49457 .44385 L .50169 .44133 L .008 0 0 r
F
.49548 .4471 m .49458 .44388 L .50171 .44752 L 0 0 1 r
F
.49458 .44388 m .49457 .44385 L .49463 .44388 L F
.49458 .44388 m .49463 .44388 L .50171 .44752 L F
.49457 .44385 m .49459 .44385 L .50171 .44752 L F
.49505 .44368 m .49772 .44418 L .50169 .44133 L .008 0 0 r
F
.49457 .44385 m .49772 .44418 L .49505 .44368 L F
.50171 .44752 m .49772 .44418 L .50083 .44476 L 0 0 .711 r
F
.50169 .44133 m .49772 .44418 L .50089 .44448 L .042 0 0 r
F
.49772 .44418 m .5004 .44466 L .50089 .44448 L F
.49772 .44418 m .49372 .44084 L .50077 .44473 L 0 0 .711 r
F
.49772 .44418 m .50077 .44473 L .50083 .44476 L F
.49457 .44384 m .49753 .44402 L .49772 .44418 L 0 0 1 r
F
.49465 .44388 m .49772 .44418 L .50171 .44752 L F
.49457 .44384 m .49772 .44418 L .49465 .44388 L F
.49772 .44418 m .49375 .44704 L .5004 .44466 L .042 0 0 r
F
.49843 .47492 m .49678 .45459 L .50404 .45403 L 1 0 1 r
F
.49722 .45458 m .49548 .4471 L .50341 .45401 L 0 0 1 r
F
.49722 .45458 m .48935 .44726 L .49548 .4471 L F
.50341 .45401 m .49548 .4471 L .50171 .44752 L F
.50082 .44474 m .49375 .44704 L .50003 .44789 L .042 0 0 r
F
.50089 .44448 m .5004 .44466 L .50082 .44474 L F
.50083 .44476 m .50077 .44473 L .50082 .44474 L 0 0 .711 r
F
.5004 .44466 m .49375 .44704 L .50082 .44474 L .042 0 0 r
F
.50082 .44474 m .49372 .44084 L .5 .44216 L 0 0 .711 r
F
.50077 .44473 m .49372 .44084 L .50082 .44474 L F
.49457 .44385 m .49375 .44704 L .49772 .44418 L .008 0 0 r
F
.49457 .44385 m .49457 .44384 L .49459 .44385 L 0 0 1 r
F
.49457 .44384 m .49372 .44084 L .49753 .44402 L F
.48842 .44347 m .48757 .44662 L .49152 .44352 L 0 0 0 r
F
.48842 .44347 m .4884 .4434 L .48854 .44347 L 0 0 1 r
F
.4884 .4434 m .48755 .43994 L .49122 .44325 L F
.48237 .44377 m .4815 .44679 L .48541 .44344 L 0 0 0 r
F
.48237 .44377 m .48233 .44361 L .48259 .44374 L .004 0 1 r
F
.48233 .44361 m .48148 .43962 L .485 .44304 L F
.47641 .44494 m .47552 .44771 L .47941 .44413 L 0 0 0 r
F
.47641 .44494 m .47636 .44464 L .47675 .44484 L .068 0 1 r
F
.47636 .44464 m .4755 .44008 L .47887 .44358 L F
.47056 .4472 m .46963 .44957 L .4735 .44579 L 0 0 0 r
F
.47056 .4472 m .47048 .44672 L .47101 .44698 L .137 0 1 r
F
.47048 .44672 m .46962 .44155 L .47284 .44508 L F
.46479 .45076 m .46384 .45257 L .46768 .44865 L 0 0 0 r
F
.46479 .45076 m .46469 .45008 L .46534 .45036 L .21 0 1 r
F
.46469 .45008 m .46383 .44428 L .46692 .44779 L F
.46469 .45008 m .45812 .44849 L .46383 .44428 L F
.46194 .4529 m .45812 .44849 L .46469 .45008 L F
.45899 .45491 m .46194 .4529 L .45973 .45517 L .283 0 1 r
F
.45912 .45581 m .45813 .45685 L .46194 .4529 L 0 0 0 r
F
.45342 .46155 m .45629 .45865 L .45386 .46114 L .35 0 1 r
F
.45611 .45891 m .45629 .45865 L .45632 .45862 L .622 0 .558 r
F
.45395 .46106 m .4563 .45866 L .45639 .45875 L .35 0 1 r
F
.45352 .46238 m .4525 .46253 L .45629 .45865 L .622 0 .558 r
F
.45629 .45865 m .4525 .46253 L .45852 .45641 L 0 0 0 r
F
.45629 .45865 m .45852 .45641 L .45893 .45599 L F
.45629 .45865 m .45893 .45599 L .45923 .45568 L F
.46008 .45478 m .45639 .45856 L .45923 .45568 L F
.45912 .45581 m .45629 .45865 L .45899 .45491 L .283 0 1 r
F
.45629 .45865 m .4525 .45433 L .45899 .45491 L F
.45352 .46238 m .45629 .45865 L .45611 .45891 L .622 0 .558 r
F
.45352 .46238 m .45632 .45862 L .4541 .46171 L F
.45899 .45491 m .45812 .44849 L .46112 .45195 L .283 0 1 r
F
.45352 .46238 m .45582 .45929 L .45639 .45875 L .35 0 1 r
F
.45342 .46155 m .4525 .45433 L .45629 .45865 L F
.45923 .45568 m .4525 .46253 L .45813 .45685 L 0 0 0 r
F
.45342 .46155 m .44695 .4618 L .4525 .45433 L .35 0 1 r
F
.45268 .4623 m .44695 .4618 L .45342 .46155 L F
.45358 .46237 m .45325 .46273 L .45352 .46238 L .622 0 .558 r
F
.44801 .47037 m .45072 .46589 L .45449 .46224 L .718 0 .661 r
F
.4545 .46999 m .45072 .46589 L .45352 .46238 L .35 0 1 r
F
.4545 .46999 m .45352 .46238 L .46009 .46297 L F
.45352 .46238 m .45639 .45875 L .46009 .46297 L F
.45352 .46238 m .44695 .46956 L .4525 .46253 L .622 0 .558 r
F
.45325 .46273 m .44695 .46956 L .45352 .46238 L F
.44801 .47037 m .44695 .46956 L .45072 .46589 L .718 0 .661 r
F
.44801 .47037 m .45072 .46589 L .45088 .46606 L 1 0 1 r
F
.44898 .47821 m .44801 .47037 L .4545 .46999 L F
.44801 .47037 m .45088 .46606 L .4545 .46999 L F
.44523 .47445 m .44148 .47779 L .4475 .47117 L .718 0 .661 r
F
.44269 .4797 m .43608 .48694 L .44148 .47779 L 1 0 1 r
F
.44353 .48104 m .44006 .48379 L .44269 .4797 L F
.44556 .48639 m .43816 .49161 L .44353 .48104 L F
.44353 .48736 m .43981 .48399 L .44257 .47951 L F
.44353 .48736 m .44257 .47951 L .44898 .47821 L F
.44257 .47951 m .44318 .47847 L .44898 .47821 L F
.43707 .48844 m .43981 .48399 L .44006 .48422 L F
.43719 .48944 m .43626 .4897 L .43707 .48844 L F
.43626 .4897 m .43075 .49121 L .43707 .48844 L F
.43719 .48944 m .43608 .48694 L .43981 .48399 L F
.43719 .48944 m .43895 .48579 L .44006 .48422 L F
.43981 .48399 m .43608 .48694 L .44195 .48051 L F
.4347 .49398 m .43446 .49416 L .43558 .49239 L F
.4373 .48968 m .43075 .4967 L .43608 .48694 L F
.43816 .49161 m .43473 .49397 L .4373 .48968 L F
.44021 .49809 m .43285 .50243 L .43816 .49161 L F
.43188 .49979 m .43106 .50008 L .43177 .49891 L F
.43106 .50008 m .42549 .50204 L .43177 .49891 L F
.43285 .50243 m .43188 .49979 L .43816 .49161 L F
.43188 .49979 m .43179 .49912 L .43226 .49897 L F
.43188 .49979 m .43446 .49416 L .43816 .49161 L F
.43179 .49912 m .43411 .49388 L .43816 .4971 L F
.43188 .49979 m .43075 .4967 L .43446 .49416 L F
.43188 .49979 m .43226 .49897 L .43232 .49895 L F
.43816 .4971 m .43446 .49416 L .43719 .48944 L F
.44021 .49809 m .43816 .49161 L .44556 .48639 L F
.43816 .4971 m .43719 .48944 L .44353 .48736 L F
.43719 .48944 m .44006 .48422 L .44353 .48736 L F
.43446 .49416 m .43075 .4967 L .43651 .49053 L F
.43197 .50003 m .42548 .50675 L .43075 .4967 L F
.43285 .50243 m .42945 .50442 L .43197 .50003 L F
.43493 .50964 m .42762 .51321 L .43285 .50243 L F
.43285 .50714 m .42917 .50459 L .43188 .49979 L F
.43493 .50964 m .43285 .50243 L .44021 .49809 L F
.43285 .50714 m .43188 .49979 L .43816 .4971 L F
.43188 .49979 m .43232 .49895 L .43816 .4971 L F
.42653 .50952 m .42917 .50459 L .42945 .50479 L F
.42596 .51052 m .42029 .51283 L .42653 .50952 L F
.42663 .51024 m .42548 .50675 L .42917 .50459 L F
.42663 .51024 m .42809 .507 L .42945 .50479 L F
.42917 .50459 m .42548 .50675 L .43116 .50087 L F
.42663 .51024 m .42596 .51052 L .42653 .50952 L F
.42423 .51489 m .42395 .51503 L .42543 .51257 L F
.42671 .51046 m .42028 .51685 L .42548 .50675 L F
.42762 .51321 m .42424 .51489 L .42671 .51046 L F
.42972 .52081 m .42244 .52376 L .42762 .51321 L F
.42145 .52058 m .42093 .52082 L .42137 .52003 L F
.42093 .52082 m .41516 .52339 L .42137 .52003 L F
.42244 .52376 m .42145 .52058 L .42762 .51321 L F
.42145 .52058 m .4214 .52025 L .42166 .52012 L F
.42145 .52058 m .42395 .51503 L .42762 .51321 L F
.4214 .52025 m .42388 .51499 L .42761 .51723 L F
.42145 .52058 m .42028 .51685 L .42395 .51503 L F
.42145 .52058 m .42166 .52012 L .4217 .5201 L F
.42761 .51723 m .42395 .51503 L .42663 .51024 L F
.42972 .52081 m .42762 .51321 L .43493 .50964 L F
.42761 .51723 m .42663 .51024 L .43285 .50714 L F
.42663 .51024 m .42945 .50479 L .43285 .50714 L F
.42395 .51503 m .42028 .51685 L .4259 .51126 L F
.4215 .52075 m .41515 .52681 L .42028 .51685 L F
.42244 .52376 m .41908 .52517 L .4215 .52075 L F
.42457 .53153 m .41733 .53397 L .42244 .52376 L F
.42243 .52718 m .4188 .52529 L .42145 .52058 L F
.42457 .53153 m .42244 .52376 L .42972 .52081 L F
.42243 .52718 m .42145 .52058 L .42761 .51723 L F
.42145 .52058 m .4217 .5201 L .42761 .51723 L F
.4163 .53046 m .41884 .52531 L .42243 .52718 L F
.41633 .53067 m .41515 .52681 L .4188 .52529 L F
.41816 .52668 m .41841 .52613 L .41884 .52531 L F
.4188 .52529 m .41515 .52681 L .42072 .5215 L F
.41633 .53067 m .41596 .53085 L .41627 .53029 L F
.41636 .53079 m .41008 .53653 L .41515 .52681 L F
.41733 .53397 m .41398 .53515 L .41636 .53079 L F
.41948 .54174 m .41229 .54377 L .41733 .53397 L F
.41733 .53689 m .41371 .53525 L .41633 .53067 L F
.41948 .54174 m .41733 .53397 L .42457 .53153 L F
.41733 .53689 m .41633 .53067 L .42243 .52718 L F
.41633 .53067 m .4165 .53036 L .42243 .52718 L F
.41125 .54032 m .41384 .53531 L .41733 .53689 L F
.41127 .54043 m .41008 .53653 L .41371 .53525 L F
.41205 .53878 m .41254 .53775 L .41384 .53531 L F
.41123 .54018 m .41371 .53525 L .41384 .53531 L F
.41371 .53525 m .41008 .53653 L .41561 .53148 L F
.41127 .54043 m .41103 .54055 L .41123 .54018 L F
.4112 .54057 m .41118 .54059 L .41127 .54043 L F
.40894 .54478 m .40869 .54485 L .41129 .54049 L F
.41229 .54377 m .40894 .54478 L .41129 .54049 L F
.41228 .54628 m .40869 .54485 L .41127 .54043 L F
.40869 .54485 m .40509 .54342 L .41127 .54043 L F
.41118 .54059 m .40508 .54593 L .41127 .54043 L F
.41127 .54043 m .40508 .54593 L .41008 .53653 L F
.41446 .55147 m .41229 .54377 L .41948 .54174 L F
.41228 .54628 m .41127 .54043 L .41733 .53689 L F
.41127 .54043 m .41136 .54026 L .41733 .53689 L F
.40625 .54968 m .40869 .54485 L .41228 .54628 L F
.40614 .54988 m .40015 .55282 L .40625 .54968 L F
.40628 .54982 m .40508 .54593 L .40869 .54485 L F
.40628 .54982 m .40638 .54961 L .40639 .5496 L F
.4073 .55533 m .40628 .54982 L .41228 .54628 L F
.40628 .54982 m .40639 .5496 L .41228 .54628 L F
.40869 .54485 m .40508 .54593 L .41057 .54112 L F
.40869 .54485 m .41057 .54112 L .41129 .54049 L F
.40628 .54982 m .40614 .54988 L .40625 .54968 L F
.4073 .55533 m .40373 .55408 L .40628 .54982 L F
.40373 .55408 m .40015 .55282 L .40628 .54982 L F
.40628 .54982 m .40373 .55408 L .40613 .54934 L F
.40613 .54934 m .40014 .55499 L .40508 .54593 L F
.40373 .55408 m .40014 .55499 L .40613 .54934 L F
.40134 .55882 m .40014 .55499 L .40373 .55408 L F
.40135 .55885 m .40134 .55882 L .404 .55417 L F
.40134 .55882 m .40373 .55408 L .404 .55417 L F
.40238 .56402 m .40135 .55885 L .4073 .55533 L F
.40135 .55885 m .404 .55417 L .4073 .55533 L F
.39649 .56751 m .39647 .56744 L .39916 .56302 L F
.39647 .56744 m .39883 .56292 L .39916 .56302 L F
.39753 .57236 m .39649 .56751 L .40238 .56402 L F
.39649 .56751 m .39916 .56302 L .40238 .56402 L F
.39169 .5758 m .39166 .5757 L .39437 .57148 L F
.39166 .5757 m .39399 .57138 L .39437 .57148 L F
.39273 .58036 m .39169 .5758 L .39753 .57236 L F
.39169 .5758 m .39437 .57148 L .39753 .57236 L F
.38695 .58373 m .38692 .5836 L .38964 .57958 L F
.38692 .5836 m .38921 .57948 L .38964 .57958 L F
.38799 .58802 m .38695 .58373 L .39273 .58036 L F
.38695 .58373 m .38964 .57958 L .39273 .58036 L F
.38227 .59132 m .38223 .59117 L .38495 .58733 L F
.38223 .59117 m .3845 .58723 L .38495 .58733 L F
.38332 .59538 m .38227 .59132 L .38799 .58802 L F
.38227 .59132 m .38495 .58733 L .38799 .58802 L F
.37764 .5986 m .3776 .59843 L .38033 .59476 L F
.3776 .59843 m .37984 .59466 L .38033 .59476 L F
.3787 .60245 m .37764 .5986 L .38332 .59538 L F
.37764 .5986 m .38033 .59476 L .38332 .59538 L F
.37308 .60558 m .37302 .6054 L .37575 .60189 L F
.37302 .6054 m .37524 .60179 L .37575 .60189 L F
.37414 .60923 m .37308 .60558 L .3787 .60245 L F
.37308 .60558 m .37575 .60189 L .3787 .60245 L F
.36857 .61228 m .36851 .6121 L .37123 .60873 L F
.36851 .6121 m .3707 .60863 L .37123 .60873 L F
.36963 .61576 m .36857 .61228 L .37414 .60923 L F
.36857 .61228 m .37123 .60873 L .37414 .60923 L F
.36411 .61872 m .36405 .61853 L .36676 .6153 L F
.36405 .61853 m .36622 .61521 L .36676 .6153 L F
.36519 .62205 m .36411 .61872 L .36963 .61576 L F
.36411 .61872 m .36676 .6153 L .36963 .61576 L F
.35971 .62493 m .35964 .62473 L .36235 .62162 L F
.35964 .62473 m .36179 .62154 L .36235 .62162 L F
.36079 .6281 m .35971 .62493 L .36519 .62205 L F
.35971 .62493 m .36235 .62162 L .36519 .62205 L F
.35529 .6307 m .35741 .62763 L .36079 .6281 L F
.35529 .6307 m .35402 .62784 L .35741 .62763 L F
.55075 .65795 m .54965 .65236 L .55628 .65409 L .447 0 1 r
F
.55075 .65795 m .54416 .6563 L .54965 .65236 L F
.43453 .66061 m .43263 .65781 L .43934 .65668 L .509 0 1 r
F
.43453 .66061 m .42785 .66168 L .43263 .65781 L F
.60221 .64832 m .6015 .64542 L .60806 .64409 L .515 0 1 r
F
.60221 .64832 m .59569 .64958 L .6015 .64542 L F
.46602 .62343 m .46433 .6162 L .47102 .61698 L 1 0 1 r
F
.46602 .62343 m .45937 .62271 L .46433 .6162 L F
.66033 .64762 m .65998 .64157 L .66654 .64347 L F
.66033 .64762 m .65381 .64581 L .65998 .64157 L F
.5756 .61268 m .57465 .60508 L .58125 .60554 L F
.5756 .61268 m .56903 .61225 L .57465 .60508 L F
.4079 .62634 m .40582 .61991 L .41255 .61997 L F
.4079 .62634 m .4012 .62628 L .40582 .61991 L F
.69853 .62148 m .6984 .61377 L .70494 .61577 L F
.69853 .62148 m .69203 .61962 L .6984 .61377 L F
.69853 .62148 m .69848 .61726 L .70494 .61577 L F
.69853 .62148 m .6921 .62283 L .69848 .61726 L F
.36974 .65619 m .36739 .65039 L .37415 .65193 L .468 0 1 r
F
.36974 .65619 m .36302 .65472 L .36739 .65039 L F
.58228 .62443 m .58141 .61968 L .58799 .61853 L 1 0 1 r
F
.58228 .62443 m .57574 .62546 L .58141 .61968 L F
.41455 .63749 m .41252 .63072 L .41924 .63213 L F
.41455 .63749 m .40786 .63617 L .41252 .63072 L F
.58895 .63438 m .5881 .62746 L .59471 .62929 L F
.58895 .63438 m .58238 .63267 L .5881 .62746 L F
.47934 .64585 m .47775 .63956 L .48443 .64123 L F
.47934 .64585 m .4727 .64427 L .47775 .63956 L F
.46603 .6286 m .46435 .62347 L .47103 .62267 L F
.46603 .6286 m .45938 .62932 L .46435 .62347 L F
.53083 .63737 m .52961 .63356 L .53623 .63233 L F
.53083 .63737 m .52424 .6385 L .52961 .63356 L F
.41454 .63971 m .4125 .63552 L .41923 .63453 L F
.41454 .63971 m .40785 .64062 L .4125 .63552 L F
.54416 .6563 m .54301 .65063 L .54965 .65236 L .451 0 1 r
F
.54416 .6563 m .53755 .65464 L .54301 .65063 L F
.64714 .63607 m .64674 .63269 L .65325 .63126 L .555 0 1 r
F
.64714 .63607 m .64065 .6374 L .64674 .63269 L F
.36305 .65106 m .36064 .64755 L .36742 .64651 L .561 0 1 r
F
.36305 .65106 m .35631 .65203 L .36064 .64755 L F
.65381 .64581 m .65341 .63966 L .65998 .64157 L 1 0 1 r
F
.65381 .64581 m .64727 .64399 L .65341 .63966 L F
.34972 .63306 m .34725 .62627 L .35403 .62715 L F
.34972 .63306 m .34299 .63223 L .34725 .62627 L F
.34972 .63369 m .34723 .62833 L .35402 .62784 L F
.34972 .63369 m .34297 .63412 L .34723 .62833 L F
.47935 .64991 m .47777 .64673 L .48444 .64553 L .541 0 1 r
F
.47935 .64991 m .47271 .65103 L .47777 .64673 L F
.45937 .62271 m .45764 .61551 L .46433 .6162 L 1 0 1 r
F
.45937 .62271 m .45271 .62207 L .45764 .61551 L F
.56903 .61225 m .56804 .60475 L .57465 .60508 L F
.56903 .61225 m .56246 .61193 L .56804 .60475 L F
.42785 .66168 m .4259 .65894 L .43263 .65781 L .504 0 1 r
F
.42785 .66168 m .42117 .66275 L .4259 .65894 L F
.69203 .61962 m .69186 .6118 L .6984 .61377 L 1 0 1 r
F
.69203 .61962 m .68552 .61779 L .69186 .6118 L F
.6272 .61177 m .62659 .60356 L .63317 .60486 L F
.6272 .61177 m .62066 .61059 L .62659 .60356 L F
.59569 .64958 m .59493 .64674 L .6015 .64542 L .509 0 1 r
F
.59569 .64958 m .58915 .65083 L .59493 .64674 L F
.36302 .65472 m .36063 .64884 L .36739 .65039 L 1 0 1 r
F
.36302 .65472 m .3563 .65325 L .36063 .64884 L F
.4012 .62628 m .39908 .61995 L .40582 .61991 L F
.4012 .62628 m .3945 .62628 L .39908 .61995 L F
.62722 .61276 m .62665 .60688 L .63319 .60597 L F
.62722 .61276 m .62071 .61356 L .62665 .60688 L F
.58238 .63267 m .58148 .62565 L .5881 .62746 L F
.58238 .63267 m .5758 .63097 L .58148 .62565 L F
.40786 .63617 m .40578 .62935 L .41252 .63072 L F
.40786 .63617 m .40117 .63489 L .40578 .62935 L F
.4727 .64427 m .47106 .63789 L .47775 .63956 L F
.4727 .64427 m .46605 .6427 L .47106 .63789 L F
.6921 .62283 m .69201 .61875 L .69848 .61726 L F
.6921 .62283 m .68565 .6242 L .69201 .61875 L F
.57574 .62546 m .57483 .62086 L .58141 .61968 L F
.57574 .62546 m .56918 .62654 L .57483 .62086 L F
.53755 .65464 m .53636 .64889 L .54301 .65063 L .455 0 1 r
F
.53755 .65464 m .53094 .65298 L .53636 .64889 L F
.64727 .64399 m .64683 .63774 L .65341 .63966 L 1 0 1 r
F
.64727 .64399 m .64073 .64216 L .64683 .63774 L F
.45938 .62932 m .45765 .62432 L .46435 .62347 L F
.45938 .62932 m .45271 .63008 L .45765 .62432 L F
.5109 .61917 m .50953 .61301 L .51618 .61254 L F
.5109 .61917 m .50428 .61957 L .50953 .61301 L F
.34299 .63223 m .34047 .62545 L .34725 .62627 L F
.34299 .63223 m .33624 .63147 L .34047 .62545 L F
.40785 .64062 m .40576 .63653 L .4125 .63552 L F
.40785 .64062 m .40114 .64155 L .40576 .63653 L F
.52424 .6385 m .52297 .63479 L .52961 .63356 L F
.52424 .6385 m .51764 .63965 L .52297 .63479 L F
.45271 .62207 m .45094 .61491 L .45764 .61551 L F
.45271 .62207 m .44604 .62151 L .45094 .61491 L F
.68552 .61779 m .6853 .60985 L .69186 .6118 L F
.68552 .61779 m .679 .616 L .6853 .60985 L F
.35631 .65203 m .35511 .65037 L .36064 .64755 L .557 0 1 r
F
.35509 .65031 m .34956 .65179 L .35386 .64731 L 1 0 1 r
F
.35511 .65037 m .355 .65039 L .35509 .65031 L F
.355 .65039 m .34956 .65179 L .35509 .65031 L F
.35511 .65037 m .35509 .65031 L .35725 .64808 L F
.35509 .65031 m .35386 .64731 L .35725 .64808 L F
.35734 .64806 m .35725 .64808 L .35948 .64592 L .56 0 1 r
F
.35943 .64582 m .35386 .64731 L .35821 .64275 L 1 0 1 r
F
.36064 .64755 m .35734 .64806 L .35948 .64592 L .56 0 1 r
F
.35734 .64806 m .35734 .64806 L .35736 .64804 L F
.35734 .64806 m .35736 .64804 L .35948 .64592 L F
.35511 .65037 m .35725 .64808 L .36064 .64755 L .557 0 1 r
F
.36742 .64651 m .36064 .64755 L .36503 .643 L .565 0 1 r
F
.36064 .64755 m .35946 .64589 L .36503 .643 L .56 0 1 r
F
.35946 .64589 m .35943 .64582 L .35955 .64579 L 1 0 1 r
F
.35943 .64582 m .35821 .64275 L .36162 .64356 L F
.35946 .64589 m .36162 .64356 L .36171 .64354 L .56 0 1 r
F
.35958 .64583 m .36171 .64354 L .36503 .643 L F
.35946 .64589 m .36171 .64354 L .35958 .64583 L F
.36503 .643 m .36171 .64354 L .36388 .64137 L .563 0 1 r
F
.36171 .64354 m .36171 .64354 L .36172 .64353 L F
.36171 .64354 m .36172 .64353 L .36388 .64137 L F
.36742 .64651 m .36503 .643 L .37185 .64189 L .565 0 1 r
F
.37185 .64189 m .36503 .643 L .36948 .63837 L .568 0 1 r
F
.36503 .643 m .36386 .64134 L .36948 .63837 L .563 0 1 r
F
.36386 .64134 m .36383 .64127 L .36394 .64124 L 1 0 1 r
F
.36425 .64082 m .36262 .63811 L .366 .63896 L F
.36383 .64127 m .36383 .64126 L .36425 .64082 L F
.36383 .64126 m .36262 .63811 L .36425 .64082 L F
.36171 .64354 m .36162 .64356 L .36388 .64137 L .563 0 1 r
F
.36386 .64134 m .35821 .64275 L .36262 .63811 L 1 0 1 r
F
.36162 .64356 m .36376 .64143 L .36388 .64137 L .563 0 1 r
F
.36502 .64437 m .36162 .64356 L .36386 .64134 L 1 0 1 r
F
.36162 .64356 m .35821 .64275 L .36386 .64134 L F
.36162 .64356 m .3636 .64151 L .36376 .64143 L .563 0 1 r
F
.36828 .63663 m .36262 .63811 L .36708 .63341 L 1 0 1 r
F
.36948 .63837 m .36614 .63895 L .36831 .63671 L .565 0 1 r
F
.36614 .63895 m .36604 .63897 L .36831 .63671 L F
.36386 .64134 m .36604 .63897 L .36948 .63837 L .563 0 1 r
F
.37185 .64189 m .36948 .63837 L .37634 .63718 L .568 0 1 r
F
.37634 .63718 m .36948 .63837 L .37398 .63367 L .57 0 1 r
F
.36948 .63837 m .36831 .63671 L .37398 .63367 L .565 0 1 r
F
.36831 .63671 m .36828 .63663 L .36842 .6366 L 1 0 1 r
F
.36828 .63663 m .36708 .63341 L .37053 .63431 L F
.36831 .63671 m .37053 .63431 L .37062 .6343 L .565 0 1 r
F
.36845 .63664 m .37062 .6343 L .37398 .63367 L F
.36831 .63671 m .37062 .6343 L .36845 .63664 L F
.37398 .63367 m .37062 .6343 L .37285 .63207 L .567 0 1 r
F
.38105 .62653 m .37431 .62675 L .37878 .62053 L 1 0 1 r
F
.38102 .63128 m .37429 .63017 L .37876 .62427 L F
.37634 .63718 m .37398 .63367 L .38088 .6324 L .57 0 1 r
F
.38088 .6324 m .37398 .63367 L .37854 .62891 L .573 0 1 r
F
.37398 .63367 m .37282 .63203 L .37854 .62891 L .567 0 1 r
F
.37282 .63203 m .37279 .63195 L .37293 .63191 L 1 0 1 r
F
.37431 .62675 m .37199 .62087 L .37878 .62053 L F
.37431 .62675 m .36756 .62705 L .37199 .62087 L F
.37429 .63017 m .37198 .62313 L .37876 .62427 L F
.37429 .63017 m .36755 .62911 L .37198 .62313 L F
.37309 .63162 m .3716 .62864 L .37499 .62957 L F
.37279 .63195 m .37279 .63193 L .37309 .63162 L F
.37279 .63193 m .3716 .62864 L .37309 .63162 L F
.37062 .6343 m .37053 .63431 L .37285 .63207 L .567 0 1 r
F
.37282 .63203 m .36708 .63341 L .3716 .62864 L 1 0 1 r
F
.37053 .63431 m .37271 .63214 L .37285 .63207 L .567 0 1 r
F
.37397 .63521 m .37053 .63431 L .37282 .63203 L 1 0 1 r
F
.37053 .63431 m .36708 .63341 L .37282 .63203 L F
.37053 .63431 m .37256 .63221 L .37271 .63214 L .567 0 1 r
F
.37878 .62053 m .37199 .62087 L .37648 .61445 L 1 0 1 r
F
.37876 .62427 m .37198 .62313 L .37646 .61693 L F
.37735 .62718 m .3716 .62864 L .37618 .62382 L F
.38105 .62653 m .37878 .62053 L .38556 .62025 L F
.38778 .62637 m .38105 .62653 L .38556 .62025 L F
.38556 .62025 m .37878 .62053 L .3833 .61404 L F
.38553 .62547 m .37876 .62427 L .38328 .61817 L F
.37878 .62053 m .37648 .61445 L .3833 .61404 L F
.37876 .62427 m .37646 .61693 L .38328 .61817 L F
.37854 .62891 m .37516 .62958 L .37739 .62728 L .569 0 1 r
F
.37516 .62958 m .37506 .62959 L .37739 .62728 L F
.37282 .63203 m .37506 .62959 L .37854 .62891 L .567 0 1 r
F
.38102 .63128 m .37876 .62427 L .38553 .62547 L 1 0 1 r
F
.38775 .63244 m .38102 .63128 L .38553 .62547 L F
.38088 .6324 m .37854 .62891 L .38547 .62754 L .573 0 1 r
F
.38547 .62754 m .37854 .62891 L .38315 .62409 L .575 0 1 r
F
.37854 .62891 m .37739 .62728 L .38315 .62409 L .569 0 1 r
F
.37739 .62728 m .37735 .62718 L .37752 .62714 L 1 0 1 r
F
.37735 .62718 m .37618 .62382 L .37966 .62482 L F
.37739 .62728 m .37966 .62482 L .37975 .6248 L .569 0 1 r
F
.37756 .62719 m .37975 .6248 L .38315 .62409 L F
.37739 .62728 m .37975 .6248 L .37756 .62719 L F
.38315 .62409 m .37975 .6248 L .38205 .62253 L .57 0 1 r
F
.38778 .62637 m .38556 .62025 L .39232 .62006 L 1 0 1 r
F
.39232 .62006 m .38556 .62025 L .39012 .61372 L F
.38556 .62025 m .3833 .61404 L .39012 .61372 L F
.38553 .62547 m .38328 .61817 L .39009 .61946 L F
.3945 .62628 m .38778 .62637 L .39232 .62006 L F
.38775 .63244 m .38553 .62547 L .39229 .62672 L F
.39229 .62672 m .38553 .62547 L .39009 .61946 L F
.38547 .62754 m .38315 .62409 L .39013 .62262 L .575 0 1 r
F
.39013 .62262 m .38315 .62409 L .38783 .61921 L .576 0 1 r
F
.38315 .62409 m .38201 .62248 L .38783 .61921 L .57 0 1 r
F
.38201 .62248 m .38198 .62238 L .38214 .62235 L 1 0 1 r
F
.3822 .62214 m .38081 .61894 L .3842 .61996 L F
.38198 .62238 m .38197 .62237 L .3822 .62214 L F
.38197 .62237 m .38081 .61894 L .3822 .62214 L F
.39012 .61372 m .3833 .61404 L .38789 .60728 L F
.39009 .61946 m .38328 .61817 L .38786 .61185 L F
.37975 .6248 m .37966 .62482 L .38205 .62253 L .57 0 1 r
F
.38201 .62248 m .37618 .62382 L .38081 .61894 L 1 0 1 r
F
.37966 .62482 m .38187 .62262 L .38205 .62253 L .57 0 1 r
F
.38314 .62582 m .37966 .62482 L .38201 .62248 L 1 0 1 r
F
.37966 .62482 m .37618 .62382 L .38201 .62248 L F
.37966 .62482 m .38176 .62268 L .38187 .62262 L .57 0 1 r
F
.3833 .61404 m .38102 .60775 L .38789 .60728 L 1 0 1 r
F
.3833 .61404 m .37648 .61445 L .38102 .60775 L F
.38328 .61817 m .381 .61051 L .38786 .61185 L F
.38328 .61817 m .37646 .61693 L .381 .61051 L F
.38666 .61752 m .38081 .61894 L .3855 .61402 L F
.39692 .61348 m .39012 .61372 L .39474 .6069 L F
.39012 .61372 m .38789 .60728 L .39474 .6069 L F
.39232 .62006 m .39012 .61372 L .39692 .61348 L F
.39009 .61946 m .38786 .61185 L .39471 .61325 L F
.39474 .6069 m .38789 .60728 L .39252 .60022 L F
.39471 .61325 m .38786 .61185 L .3925 .60529 L F
.38783 .61921 m .38441 .61998 L .3867 .61764 L .57 0 1 r
F
.38441 .61998 m .38432 .62 L .3867 .61764 L F
.38201 .62248 m .38432 .62 L .38783 .61921 L F
.3945 .62628 m .39232 .62006 L .39908 .61995 L 1 0 1 r
F
.39908 .61995 m .39232 .62006 L .39692 .61348 L F
.39689 .62081 m .39009 .61946 L .39471 .61325 L F
.39229 .62672 m .39009 .61946 L .39689 .62081 L F
.39013 .62262 m .38783 .61921 L .39485 .61765 L .576 0 1 r
F
.39485 .61765 m .38783 .61921 L .39256 .6143 L .577 0 1 r
F
.38783 .61921 m .3867 .61764 L .39256 .6143 L .57 0 1 r
F
.3867 .61764 m .38666 .61752 L .38685 .61747 L 1 0 1 r
F
.38666 .61752 m .3855 .61402 L .38903 .61513 L F
.3867 .61764 m .38903 .61513 L .38912 .61511 L .57 0 1 r
F
.38689 .61753 m .38912 .61511 L .39256 .6143 L F
.3867 .61764 m .38912 .61511 L .38689 .61753 L F
.39148 .61281 m .39129 .61291 L .39144 .61276 L .569 0 1 r
F
.38789 .60728 m .38562 .60077 L .39252 .60022 L 1 0 1 r
F
.38789 .60728 m .38102 .60775 L .38562 .60077 L F
.38786 .61185 m .3856 .60383 L .3925 .60529 L F
.38786 .61185 m .381 .61051 L .3856 .60383 L F
.3914 .61263 m .3855 .61402 L .39026 .60906 L .451 0 1 r
F
.39157 .61246 m .39026 .60906 L .39366 .61019 L F
.3914 .61264 m .3914 .61263 L .39157 .61246 L F
.3914 .61263 m .39026 .60906 L .39157 .61246 L F
.39692 .61348 m .39474 .6069 L .40158 .60661 L 1 0 1 r
F
.40158 .60661 m .39474 .6069 L .39941 .59976 L F
.39474 .6069 m .39252 .60022 L .39941 .59976 L F
.39471 .61325 m .3925 .60529 L .39938 .60682 L F
.39941 .59976 m .39252 .60022 L .39722 .59284 L F
.39938 .60682 m .3925 .60529 L .39719 .5985 L F
.3962 .60771 m .39026 .60906 L .39507 .60409 L .445 0 1 r
F
.39625 .60786 m .396 .60791 L .3962 .60771 L F
.396 .60791 m .39026 .60906 L .3962 .60771 L F
.40158 .60661 m .39941 .59976 L .40629 .59941 L 1 0 1 r
F
.39908 .61995 m .39692 .61348 L .40371 .61333 L F
.40371 .61333 m .40158 .60661 L .40841 .60642 L F
.40371 .61333 m .39692 .61348 L .40158 .60661 L F
.40155 .6147 m .39938 .60682 L .40626 .6084 L F
.40155 .6147 m .39471 .61325 L .39938 .60682 L F
.40841 .60642 m .40158 .60661 L .40629 .59941 L F
.40626 .6084 m .39938 .60682 L .40412 .60016 L F
.40629 .59941 m .39941 .59976 L .40415 .59229 L F
.39941 .59976 m .39722 .59284 L .40415 .59229 L F
.39938 .60682 m .39719 .5985 L .40412 .60016 L F
.39736 .60935 m .39625 .60786 L .40222 .60438 L .568 0 1 r
F
.39625 .60786 m .3962 .60771 L .39773 .60629 L .445 0 1 r
F
.3962 .60771 m .39507 .60409 L .39864 .60533 L F
.3962 .60771 m .39864 .60533 L .39873 .60536 L F
.39625 .60786 m .39506 .60627 L .39864 .60533 L .568 0 1 r
F
.39647 .60773 m .39873 .6053 L .40222 .60438 L F
.40116 .603 m .40094 .60311 L .40111 .60294 L .565 0 1 r
F
.40415 .59229 m .39722 .59284 L .40197 .5851 L 1 0 1 r
F
.40412 .60016 m .39719 .5985 L .40195 .59145 L F
.40107 .60279 m .39507 .60409 L .39995 .59911 L .438 0 1 r
F
.40118 .60268 m .39995 .59911 L .40336 .60035 L F
.40107 .6028 m .40107 .60279 L .40118 .60268 L F
.40107 .60279 m .39995 .59911 L .40118 .60268 L F
.40629 .59941 m .40415 .59229 L .41106 .59187 L 1 0 1 r
F
.40841 .60642 m .40629 .59941 L .41316 .59917 L F
.41316 .59917 m .40629 .59941 L .41106 .59187 L F
.41103 .60188 m .40412 .60016 L .40891 .59328 L F
.41106 .59187 m .40415 .59229 L .40894 .58445 L F
.40415 .59229 m .40197 .5851 L .40894 .58445 L F
.40412 .60016 m .40195 .59145 L .40891 .59328 L F
.406 .59787 m .39995 .59911 L .4049 .59414 L .431 0 1 r
F
.40605 .59803 m .40577 .59808 L .406 .59787 L F
.40577 .59808 m .39995 .59911 L .406 .59787 L F
.41316 .59917 m .41106 .59187 L .41797 .59157 L 1 0 1 r
F
.42001 .59904 m .41316 .59917 L .41797 .59157 L F
.41103 .60188 m .40891 .59328 L .41586 .59516 L F
.40714 .59941 m .40605 .59803 L .41213 .59445 L .561 0 1 r
F
.40605 .59803 m .406 .59787 L .40766 .59638 L .431 0 1 r
F
.406 .59787 m .4049 .59414 L .40851 .59551 L F
.406 .59787 m .40851 .59551 L .40859 .59554 L F
.40605 .59803 m .40489 .59657 L .40851 .59551 L .561 0 1 r
F
.40629 .59789 m .40859 .59549 L .41213 .59445 L F
.41797 .59157 m .41106 .59187 L .4159 .58394 L 1 0 1 r
F
.41106 .59187 m .40894 .58445 L .4159 .58394 L F
.41586 .59516 m .40891 .59328 L .41377 .58615 L F
.40894 .58445 m .40197 .5851 L .40679 .57697 L F
.40891 .59328 m .40676 .58415 L .41377 .58615 L F
.40891 .59328 m .40195 .59145 L .40676 .58415 L F
.41109 .59319 m .41085 .59333 L .41104 .59314 L .556 0 1 r
F
.411 .59297 m .4049 .59414 L .40991 .5892 L .422 0 1 r
F
.41106 .59291 m .40991 .5892 L .41333 .59055 L F
.411 .59298 m .411 .59297 L .41106 .59291 L F
.411 .59297 m .40991 .5892 L .41106 .59291 L F
.42001 .59904 m .41797 .59157 L .42486 .59139 L 1 0 1 r
F
.42486 .59139 m .41797 .59157 L .42284 .58356 L F
.41797 .59157 m .4159 .58394 L .42284 .58356 L F
.41586 .59516 m .41377 .58615 L .42076 .58822 L F
.42284 .58356 m .4159 .58394 L .42079 .57558 L F
.4159 .58394 m .4138 .5762 L .42079 .57558 L F
.4159 .58394 m .40894 .58445 L .4138 .5762 L F
.42076 .58822 m .41377 .58615 L .41868 .57879 L F
.40894 .58445 m .40679 .57697 L .4138 .5762 L F
.41377 .58615 m .41164 .57657 L .41868 .57879 L F
.41377 .58615 m .40676 .58415 L .41164 .57657 L F
.41606 .58811 m .40991 .5892 L .41498 .58431 L .412 0 1 r
F
.41611 .58829 m .41581 .58833 L .41606 .58811 L F
.41581 .58833 m .40991 .5892 L .41606 .58811 L F
.42486 .59139 m .42284 .58356 L .42977 .58332 L 1 0 1 r
F
.42977 .58332 m .42284 .58356 L .42777 .57511 L F
.42284 .58356 m .42079 .57558 L .42777 .57511 L F
.42076 .58822 m .41868 .57879 L .42571 .58106 L F
.41718 .58952 m .41611 .58829 L .42231 .58463 L .548 0 1 r
F
.41611 .58829 m .41606 .58811 L .41786 .58658 L .412 0 1 r
F
.41606 .58811 m .41498 .58431 L .41864 .58581 L F
.41606 .58811 m .41864 .58581 L .41872 .58584 L F
.41611 .58829 m .41498 .58699 L .41864 .58581 L .548 0 1 r
F
.41637 .58813 m .41871 .58579 L .42231 .58463 L F
.41872 .58579 m .41871 .58579 L .42129 .58354 L .539 0 1 r
F
.41871 .58579 m .41864 .58581 L .41945 .58512 L F
.41871 .58579 m .41945 .58512 L .42129 .58354 L F
.41864 .58581 m .42104 .58368 L .42129 .58354 L F
.42119 .58331 m .41498 .58431 L .42013 .57949 L .401 0 1 r
F
.42124 .58349 m .42093 .58353 L .42119 .58331 L F
.42093 .58353 m .41498 .58431 L .42119 .58331 L F
.4212 .5833 m .42013 .57949 L .42356 .58095 L F
.42119 .58331 m .42119 .58331 L .4212 .5833 L F
.42119 .58331 m .42013 .57949 L .4212 .5833 L F
.42977 .58332 m .42777 .57511 L .43474 .5748 L 1 0 1 r
F
.43474 .5748 m .42777 .57511 L .43276 .56615 L F
.42777 .57511 m .42574 .56674 L .43276 .56615 L F
.42777 .57511 m .42079 .57558 L .42574 .56674 L F
.42571 .58106 m .42366 .57119 L .43073 .5737 L F
.42079 .57558 m .41871 .5675 L .42574 .56674 L F
.42079 .57558 m .4138 .5762 L .41871 .5675 L F
.42571 .58106 m .41868 .57879 L .42366 .57119 L F
.42388 .58103 m .42388 .58103 L .42649 .57882 L .528 0 1 r
F
.42388 .58103 m .42456 .58043 L .42649 .57882 L F
.42381 .58105 m .42626 .57895 L .42649 .57882 L F
.42639 .57859 m .42013 .57949 L .42535 .57475 L .389 0 1 r
F
.42644 .57877 m .42613 .57881 L .42639 .57859 L F
.42613 .57881 m .42013 .57949 L .42639 .57859 L F
.43174 .59135 m .42977 .58332 L .43669 .58324 L 1 0 1 r
F
.43669 .58324 m .42977 .58332 L .43474 .5748 L F
.43274 .58339 m .42571 .58106 L .43073 .5737 L F
.43669 .58324 m .43474 .5748 L .44169 .57466 L F
.43274 .58339 m .43073 .5737 L .4378 .57626 L F
.4275 .57982 m .42644 .57877 L .43276 .57509 L .528 0 1 r
F
.42644 .57877 m .42639 .57859 L .42834 .57703 L .389 0 1 r
F
.42639 .57859 m .42535 .57475 L .42905 .57638 L F
.42639 .57859 m .42905 .57638 L .42912 .57641 L F
.42644 .57877 m .42534 .57768 L .42905 .57638 L .528 0 1 r
F
.42671 .57861 m .42911 .57636 L .43276 .57509 L F
.42912 .57636 m .42911 .57636 L .43176 .57419 L .514 0 .796 r
F
.42911 .57636 m .42905 .57638 L .42975 .57582 L F
.42911 .57636 m .42975 .57582 L .43176 .57419 L F
.42905 .57638 m .43155 .57431 L .43176 .57419 L F
.44169 .57466 m .43474 .5748 L .43977 .56575 L 1 0 1 r
F
.43474 .5748 m .43276 .56615 L .43977 .56575 L F
.4378 .57626 m .43073 .5737 L .43581 .56614 L F
.43977 .56575 m .43276 .56615 L .43781 .55663 L F
.43276 .56615 m .43076 .55737 L .43781 .55663 L F
.43276 .56615 m .42574 .56674 L .43076 .55737 L F
.43073 .5737 m .4287 .56335 L .43581 .56614 L F
.43073 .5737 m .42366 .57119 L .4287 .56335 L F
.43167 .57397 m .42535 .57475 L .43063 .57013 L .376 0 1 r
F
.43171 .57415 m .4314 .57418 L .43167 .57397 L F
.4314 .57418 m .42535 .57475 L .43167 .57397 L F
.43166 .57396 m .43063 .57013 L .43408 .57169 L F
.44169 .57466 m .43977 .56575 L .44676 .56555 L 1 0 1 r
F
.4378 .57626 m .43581 .56614 L .44292 .56896 L F
.43809 .57047 m .43442 .5718 L .43711 .56968 L .498 0 .781 r
F
.43442 .5718 m .43436 .57182 L .43711 .56968 L F
.43166 .57396 m .43408 .57169 L .43436 .57182 L .376 0 1 r
F
.44676 .56555 m .43977 .56575 L .44486 .55611 L 1 0 1 r
F
.43977 .56575 m .43781 .55663 L .44486 .55611 L F
.44292 .56896 m .43581 .56614 L .44096 .5584 L F
.43781 .55663 m .43076 .55737 L .43583 .5474 L F
.43581 .56614 m .4338 .55531 L .44096 .5584 L F
.43581 .56614 m .4287 .56335 L .4338 .55531 L F
.43701 .56947 m .43063 .57013 L .43599 .56564 L .362 0 1 r
F
.44676 .56555 m .44486 .55611 L .45189 .55583 L 1 0 1 r
F
.44292 .56896 m .44096 .5584 L .44811 .56151 L F
.43809 .57047 m .43706 .56964 L .4435 .56599 L .498 0 .781 r
F
.43706 .56964 m .43701 .56947 L .43914 .5679 L .362 0 1 r
F
.43701 .56947 m .43599 .56564 L .43975 .56739 L F
.43701 .56947 m .43975 .56739 L .4398 .56741 L F
.43706 .56964 m .43599 .56879 L .43975 .56739 L .498 0 .781 r
F
.43733 .56949 m .43979 .56737 L .4435 .56599 L F
.4398 .56737 m .43979 .56737 L .44253 .56531 L .48 0 .764 r
F
.43979 .56737 m .43975 .56739 L .44031 .56697 L F
.43979 .56737 m .44031 .56697 L .44253 .56531 L F
.43975 .56739 m .44235 .5654 L .44253 .56531 L F
.44243 .5651 m .43599 .56564 L .44143 .5613 L .347 0 1 r
F
.44248 .56528 m .44217 .56529 L .44243 .5651 L F
.44217 .56529 m .43599 .56564 L .44243 .5651 L F
.44243 .56509 m .44143 .5613 L .44491 .56296 L F
.45189 .55583 m .44486 .55611 L .45001 .5458 L 1 0 1 r
F
.44486 .55611 m .44293 .54647 L .45001 .5458 L F
.44486 .55611 m .43781 .55663 L .44293 .54647 L F
.44811 .56151 m .44096 .5584 L .44617 .55053 L F
.45374 .56556 m .44676 .56555 L .45189 .55583 L F
.45557 .57493 m .45374 .56556 L .46071 .56577 L F
.45557 .57493 m .44864 .5747 L .45374 .56556 L F
.44864 .5747 m .44676 .56555 L .45374 .56556 L F
.46071 .56577 m .45374 .56556 L .45891 .55579 L F
.45374 .56556 m .45189 .55583 L .45891 .55579 L F
.45001 .57179 m .44811 .56151 L .45524 .56463 L F
.44864 .5747 m .44169 .57466 L .44676 .56555 L F
.45001 .57179 m .44292 .56896 L .44811 .56151 L F
.45891 .55579 m .45189 .55583 L .45708 .5454 L F
.45524 .56463 m .44811 .56151 L .45336 .55396 L F
.45189 .55583 m .45001 .5458 L .45708 .5454 L F
.44811 .56151 m .44617 .55053 L .45336 .55396 L F
.44898 .56166 m .44525 .56308 L .44802 .56109 L .46 0 .746 r
F
.44525 .56308 m .44521 .5631 L .44802 .56109 L F
.44243 .56509 m .44491 .56296 L .44521 .5631 L .347 0 1 r
F
.44793 .5609 m .44143 .5613 L .44694 .55714 L .332 0 1 r
F
.46071 .56577 m .45891 .55579 L .46592 .55599 L 1 0 1 r
F
.45524 .56463 m .45336 .55396 L .46054 .55738 L F
.44898 .56166 m .44798 .56107 L .45455 .5575 L .46 0 .746 r
F
.44798 .56107 m .44793 .5609 L .45026 .55934 L .332 0 1 r
F
.44793 .5609 m .44694 .55714 L .45075 .55898 L F
.44793 .5609 m .45075 .55898 L .45078 .55899 L F
.44798 .56107 m .44694 .56046 L .45075 .55898 L .46 0 .746 r
F
.44824 .56092 m .45077 .55897 L .45455 .5575 L F
.45078 .55896 m .45077 .55897 L .4536 .55705 L .438 0 .728 r
F
.45077 .55897 m .45075 .55898 L .45114 .55871 L F
.45077 .55897 m .45114 .55871 L .4536 .55705 L F
.45075 .55898 m .45348 .55711 L .4536 .55705 L F
.45708 .5454 m .45001 .5458 L .45523 .53469 L 1 0 1 r
F
.45001 .5458 m .44811 .53557 L .45523 .53469 L F
.45001 .5458 m .44293 .54647 L .44811 .53557 L F
.45336 .55396 m .44617 .55053 L .45145 .54255 L F
.45351 .55687 m .44694 .55714 L .45254 .55316 L .315 0 1 r
F
.45355 .55703 m .45326 .55703 L .45351 .55687 L F
.45326 .55703 m .44694 .55714 L .45351 .55687 L F
.46592 .55599 m .45891 .55579 L .46414 .54529 L 1 0 1 r
F
.45891 .55579 m .45708 .5454 L .46414 .54529 L F
.46054 .55738 m .45336 .55396 L .45868 .54635 L F
.45336 .55396 m .45145 .54255 L .45868 .54635 L F
.45351 .55686 m .45254 .55316 L .45606 .55489 L .315 0 1 r
F
.46592 .55599 m .46414 .54529 L .47118 .54548 L 1 0 1 r
F
.46054 .55738 m .45868 .54635 L .46591 .5501 L F
.46019 .55352 m .45639 .55503 L .45925 .55319 L .415 0 .709 r
F
.45639 .55503 m .45637 .55504 L .45925 .55319 L F
.45351 .55686 m .45606 .55489 L .45637 .55504 L .315 0 1 r
F
.45917 .55303 m .45254 .55316 L .45821 .54938 L .298 0 1 r
F
.47118 .54548 m .46943 .53393 L .47651 .5341 L 1 0 1 r
F
.47118 .54548 m .46414 .54529 L .46943 .53393 L F
.46414 .54529 m .46233 .53413 L .46943 .53393 L F
.46591 .5501 m .46407 .53874 L .47135 .54284 L F
.46414 .54529 m .45708 .5454 L .46233 .53413 L F
.46591 .5501 m .45868 .54635 L .46407 .53874 L F
.46019 .55352 m .45921 .55318 L .46591 .54975 L .415 0 .709 r
F
.45921 .55318 m .45917 .55303 L .46176 .55149 L .298 0 1 r
F
.45917 .55303 m .45821 .54938 L .46207 .55129 L F
.45917 .55303 m .46207 .55129 L .46209 .5513 L F
.45921 .55318 m .45893 .55318 L .45917 .55303 L F
.45921 .55318 m .45821 .55283 L .46207 .55129 L .415 0 .709 r
F
.45946 .55305 m .46208 .55128 L .46591 .54975 L F
.46209 .55128 m .46208 .55128 L .46499 .54953 L .39 0 .69 r
F
.46208 .55128 m .46207 .55129 L .46223 .55119 L F
.46208 .55128 m .46223 .55119 L .46499 .54953 L F
.46491 .54939 m .45821 .54938 L .46397 .54581 L .28 0 1 r
F
.46495 .54953 m .46468 .54952 L .46491 .54939 L F
.46468 .54952 m .45821 .54938 L .46491 .54939 L F
.46491 .54937 m .46397 .54581 L .46755 .54759 L F
.47291 .55645 m .47118 .54548 L .47822 .54597 L 1 0 1 r
F
.47291 .55645 m .46592 .55599 L .47118 .54548 L F
.47822 .54597 m .47118 .54548 L .47651 .5341 L F
.47313 .55379 m .46591 .5501 L .47135 .54284 L F
.46491 .54937 m .46755 .54759 L .46785 .54774 L .28 0 1 r
F
.4799 .55715 m .47822 .54597 L .48524 .54677 L 1 0 1 r
F
.4799 .55715 m .47291 .55645 L .47822 .54597 L F
.47313 .55379 m .47135 .54284 L .47861 .54686 L F
.4697 .55128 m .46782 .55039 L .47544 .54716 L .446 0 .717 r
F
.47544 .54716 m .46782 .55039 L .4736 .54657 L .419 0 .695 r
F
.46782 .55039 m .46591 .54975 L .4736 .54657 L .417 0 .702 r
F
.4736 .54657 m .46591 .54975 L .47172 .54618 L .391 0 .682 r
F
.46591 .54975 m .46495 .54953 L .47172 .54618 L .39 0 .69 r
F
.46494 .54937 m .46785 .54774 L .46518 .54938 L .28 0 1 r
F
.46491 .54937 m .46785 .54774 L .46494 .54937 L F
.46495 .54953 m .46491 .54937 L .46519 .54938 L F
.46495 .54953 m .46397 .5493 L .46785 .54774 L .39 0 .69 r
F
.46519 .54941 m .46785 .54774 L .47172 .54618 L F
.46786 .54774 m .46785 .54774 L .47081 .54608 L .365 0 .671 r
F
.46785 .54774 m .46785 .54774 L .46786 .54773 L F
.46785 .54774 m .46786 .54773 L .47081 .54608 L F
.47074 .54595 m .46397 .54581 L .46981 .54245 L .262 0 1 r
F
.47078 .54608 m .47052 .54607 L .47074 .54595 L F
.47052 .54607 m .46397 .54581 L .47074 .54595 L F
.47074 .54593 m .46981 .54245 L .47342 .54425 L F
.47074 .54593 m .47342 .54425 L .47372 .5444 L F
.48524 .54677 m .47822 .54597 L .48358 .53464 L 1 0 1 r
F
.47822 .54597 m .47651 .5341 L .48358 .53464 L F
.48155 .56768 m .4799 .55715 L .48687 .5581 L F
.48687 .5581 m .48524 .54677 L .49225 .54785 L F
.48687 .5581 m .4799 .55715 L .48524 .54677 L F
.48034 .55743 m .47861 .54686 L .48586 .55079 L F
.48155 .56768 m .47462 .56684 L .4799 .55715 L F
.47462 .56684 m .47291 .55645 L .4799 .55715 L F
.48034 .55743 m .47313 .55379 L .47861 .54686 L F
.48586 .55079 m .47861 .54686 L .48416 .54003 L F
.47861 .54686 m .47685 .53568 L .48416 .54003 L F
.47861 .54686 m .47135 .54284 L .47685 .53568 L F
.47725 .54801 m .47544 .54716 L .48303 .54381 L .45 0 .711 r
F
.48303 .54381 m .47544 .54716 L .48126 .54328 L .422 0 .688 r
F
.47544 .54716 m .4736 .54657 L .48126 .54328 L .419 0 .695 r
F
.48126 .54328 m .4736 .54657 L .47945 .54296 L .392 0 .673 r
F
.4736 .54657 m .47172 .54618 L .47945 .54296 L .391 0 .682 r
F
.47945 .54296 m .47172 .54618 L .47762 .54283 L .364 0 .662 r
F
.47172 .54618 m .47078 .54608 L .47762 .54283 L .365 0 .671 r
F
.47077 .54594 m .47372 .5444 L .471 .54595 L .262 0 1 r
F
.47074 .54593 m .47372 .5444 L .47077 .54594 L F
.47078 .54608 m .47074 .54593 L .471 .54595 L F
.47078 .54608 m .46982 .54597 L .47372 .5444 L .365 0 .671 r
F
.47102 .54596 m .47372 .5444 L .47762 .54283 L F
.471 .54597 m .47372 .5444 L .47102 .54596 L F
.47651 .5341 m .46943 .53393 L .47478 .52155 L 1 0 1 r
F
.46943 .53393 m .46765 .52188 L .47478 .52155 L F
.47135 .54284 m .46954 .53121 L .47685 .53568 L F
.46943 .53393 m .46233 .53413 L .46765 .52188 L F
.47135 .54284 m .46407 .53874 L .46954 .53121 L F
.47665 .54271 m .46981 .54245 L .47574 .53931 L .245 0 1 r
F
.47372 .5444 m .47372 .5444 L .47672 .54284 L .34 0 .653 r
F
.47669 .54284 m .47372 .5444 L .47665 .54271 L .245 0 1 r
F
.47387 .54431 m .46981 .54245 L .47665 .54271 L F
.47372 .5444 m .47371 .5444 L .47387 .54431 L F
.47371 .5444 m .46981 .54245 L .47387 .54431 L F
.47762 .54283 m .47669 .54284 L .4836 .5397 L .34 0 .653 r
F
.47672 .54284 m .46982 .54597 L .47575 .54284 L F
.47762 .54283 m .47372 .5444 L .47672 .54284 L F
.49225 .54785 m .48524 .54677 L .49065 .53555 L 1 0 1 r
F
.48524 .54677 m .48358 .53464 L .49065 .53555 L F
.48586 .55079 m .48416 .54003 L .49146 .54426 L F
.49065 .53555 m .48358 .53464 L .48901 .52228 L F
.49146 .54426 m .48416 .54003 L .48979 .53338 L F
.48303 .54381 m .48126 .54328 L .4889 .53987 L .422 0 .688 r
F
.4889 .53987 m .48126 .54328 L .48716 .53964 L .392 0 .664 r
F
.48126 .54328 m .47945 .54296 L .48716 .53964 L .392 0 .673 r
F
.47763 .54635 m .47669 .54284 L .48362 .54323 L .245 0 1 r
F
.47669 .54284 m .47665 .54271 L .4769 .54273 L F
.48358 .53464 m .47651 .5341 L .4819 .52168 L 1 0 1 r
F
.48416 .54003 m .47685 .53568 L .48244 .5287 L F
.48266 .53969 m .47574 .53931 L .48177 .53639 L .227 0 1 r
F
.47695 .54272 m .47968 .54127 L .4836 .5397 L .34 0 .653 r
F
.48716 .53964 m .47945 .54296 L .4854 .5396 L .363 0 .651 r
F
.47945 .54296 m .47762 .54283 L .4854 .5396 L .364 0 .662 r
F
.48358 .53464 m .4819 .52168 L .48901 .52228 L 1 0 1 r
F
.48416 .54003 m .48244 .5287 L .48979 .53338 L F
.4854 .5396 m .47762 .54283 L .4836 .5397 L .338 0 .642 r
F
.48 .5411 m .47574 .53931 L .48266 .53969 L .227 0 1 r
F
.47968 .54127 m .47966 .54126 L .48 .5411 L F
.47966 .54126 m .47574 .53931 L .48 .5411 L F
.4836 .5397 m .48269 .53981 L .48968 .53679 L .315 0 .636 r
F
.4836 .5397 m .47968 .54127 L .48269 .53981 L F
.49061 .54034 m .48303 .54381 L .4889 .53987 L .424 0 .679 r
F
.48362 .54323 m .48269 .53981 L .48969 .54031 L .227 0 1 r
F
.48269 .53981 m .48266 .53969 L .48289 .53971 L F
.48876 .53689 m .48177 .53639 L .48788 .53369 L .209 0 1 r
F
.48296 .5397 m .48573 .53835 L .48968 .53679 L .315 0 .636 r
F
.49225 .54785 m .49065 .53555 L .4977 .5368 L 1 0 1 r
F
.4977 .5368 m .49065 .53555 L .49611 .52334 L F
.49065 .53555 m .48901 .52228 L .49611 .52334 L F
.49146 .54426 m .48979 .53338 L .49714 .53791 L F
.49714 .53791 m .48979 .53338 L .4955 .52699 L F
.49061 .54034 m .4889 .53987 L .49652 .53634 L .424 0 .679 r
F
.49652 .53634 m .4889 .53987 L .49486 .53619 L .392 0 .653 r
F
.4889 .53987 m .48716 .53964 L .49486 .53619 L .392 0 .664 r
F
.49486 .53619 m .48716 .53964 L .49316 .53625 L .361 0 .64 r
F
.48716 .53964 m .4854 .5396 L .49316 .53625 L .363 0 .651 r
F
.49316 .53625 m .4854 .5396 L .49144 .53646 L .335 0 .63 r
F
.4854 .5396 m .4836 .5397 L .49144 .53646 L .338 0 .642 r
F
.49144 .53646 m .4836 .5397 L .48968 .53679 L .311 0 .624 r
F
.48879 .53699 m .48573 .53835 L .48876 .53689 L .209 0 1 r
F
.48623 .53811 m .48177 .53639 L .48876 .53689 L F
.48573 .53835 m .48571 .53834 L .48623 .53811 L F
.48571 .53834 m .48177 .53639 L .48623 .53811 L F
.48968 .53679 m .48879 .53699 L .49585 .53409 L .291 0 .62 r
F
.48968 .53679 m .48573 .53835 L .48879 .53699 L F
.49926 .5492 m .4977 .5368 L .50474 .53839 L 1 0 1 r
F
.49926 .5492 m .49225 .54785 L .4977 .5368 L F
.50474 .53839 m .4977 .5368 L .5032 .52484 L F
.4977 .5368 m .49611 .52334 L .5032 .52484 L F
.49714 .53791 m .4955 .52699 L .5029 .5318 L F
.49816 .53675 m .49061 .54034 L .49652 .53634 L .426 0 .67 r
F
.48969 .54031 m .48879 .53699 L .49587 .53759 L .209 0 1 r
F
.48879 .53699 m .48876 .53689 L .48897 .53691 L F
.48879 .53699 m .48897 .53691 L .49587 .53759 L F
.48901 .52228 m .4819 .52168 L .48735 .50795 L 1 0 1 r
F
.48979 .53338 m .4881 .522 L .4955 .52699 L F
.48979 .53338 m .48244 .5287 L .4881 .522 L F
.49495 .53429 m .48788 .53369 L .49409 .53118 L .192 0 1 r
F
.48906 .53688 m .49188 .53564 L .49585 .53409 L .291 0 .62 r
F
.50626 .5508 m .49926 .5492 L .50474 .53839 L 1 0 1 r
F
.50448 .54229 m .49714 .53791 L .5029 .5318 L .42 0 1 r
F
.49652 .53634 m .49486 .53619 L .50253 .53262 L .392 0 .653 r
F
.50253 .53262 m .49486 .53619 L .5009 .53278 L .359 0 .628 r
F
.49486 .53619 m .49316 .53625 L .5009 .53278 L .361 0 .64 r
F
.5009 .53278 m .49316 .53625 L .49925 .53311 L .331 0 .618 r
F
.49316 .53625 m .49144 .53646 L .49925 .53311 L .335 0 .63 r
F
.49925 .53311 m .49144 .53646 L .49756 .53356 L .307 0 .611 r
F
.49144 .53646 m .48968 .53679 L .49756 .53356 L .311 0 .624 r
F
.49756 .53356 m .48968 .53679 L .49585 .53409 L .286 0 .607 r
F
.49585 .53409 m .49498 .53438 L .50212 .53159 L .268 0 .606 r
F
.50474 .53839 m .5032 .52484 L .51029 .52673 L 1 0 1 r
F
.50626 .5508 m .50474 .53839 L .51178 .54026 L F
.51178 .54026 m .50474 .53839 L .51029 .52673 L F
.50448 .54229 m .5029 .5318 L .51028 .53644 L .42 0 1 r
F
.51029 .52673 m .5032 .52484 L .50877 .51176 L 1 0 1 r
F
.51028 .53644 m .5029 .5318 L .50873 .526 L .398 0 1 r
F
.49978 .53748 m .49816 .53675 L .5057 .53301 L .464 0 .69 r
F
.5057 .53301 m .49816 .53675 L .50413 .53267 L .429 0 .66 r
F
.49816 .53675 m .49652 .53634 L .50413 .53267 L .426 0 .67 r
F
.50413 .53267 m .49652 .53634 L .50253 .53262 L .392 0 .642 r
F
.49498 .53438 m .49256 .53534 L .49495 .53429 L .192 0 1 r
F
.49188 .53564 m .48788 .53369 L .49495 .53429 L F
.48876 .53689 m .49161 .53551 L .49188 .53564 L .209 0 1 r
F
.48896 .53692 m .49188 .53564 L .48906 .53688 L .291 0 .62 r
F
.48879 .53699 m .49112 .53597 L .48896 .53692 L F
.49112 .53597 m .49188 .53564 L .48896 .53692 L F
.4888 .53689 m .49188 .53564 L .49587 .53759 L .209 0 1 r
F
.48876 .53689 m .49188 .53564 L .4888 .53689 L F
.48876 .53689 m .48788 .53369 L .49161 .53551 L F
.49498 .53438 m .48789 .5372 L .49411 .53466 L .268 0 .606 r
F
.49585 .53409 m .49188 .53564 L .49498 .53438 L F
.49258 .53535 m .49188 .53564 L .49256 .53534 L .192 0 1 r
F
.49188 .53564 m .48789 .5372 L .49498 .53438 L .268 0 .606 r
F
.49587 .53759 m .49188 .53564 L .49258 .53535 L .192 0 1 r
F
.49587 .53759 m .49498 .53438 L .50213 .53506 L F
.49498 .53438 m .49495 .53429 L .49515 .53431 L F
.49498 .53438 m .49515 .53431 L .50213 .53506 L F
.5032 .52484 m .50164 .50992 L .50877 .51176 L 1 0 1 r
F
.5032 .52484 m .49611 .52334 L .50164 .50992 L F
.5029 .5318 m .50129 .52094 L .50873 .526 L .402 0 1 r
F
.5029 .5318 m .4955 .52699 L .50129 .52094 L F
.49756 .53356 m .49585 .53409 L .50379 .53088 L .286 0 .607 r
F
.50379 .53088 m .49585 .53409 L .50212 .53159 L 0 0 0 r
F
.50124 .53188 m .49409 .53118 L .5004 .52888 L .176 0 1 r
F
.49526 .53427 m .49811 .53313 L .50212 .53159 L .268 0 .606 r
F
.50253 .53262 m .5009 .53278 L .50862 .52919 L .359 0 .628 r
F
.50862 .52919 m .5009 .53278 L .50704 .52965 L .327 0 .604 r
F
.5009 .53278 m .49925 .53311 L .50704 .52965 L .331 0 .618 r
F
.50704 .52965 m .49925 .53311 L .50543 .53022 L .301 0 .597 r
F
.49925 .53311 m .49756 .53356 L .50543 .53022 L .307 0 .611 r
F
.50543 .53022 m .49756 .53356 L .50379 .53088 L .28 0 .593 r
F
.50212 .53159 m .50126 .53195 L .50848 .52929 L 0 0 0 r
F
.50213 .53506 m .49903 .53279 L .50126 .53195 L .176 0 1 r
F
.50212 .53159 m .49811 .53313 L .50126 .53195 L 0 0 0 r
F
.49903 .53279 m .499 .53277 L .50126 .53195 L .176 0 1 r
F
.50213 .53506 m .49811 .53313 L .499 .53277 L F
.49714 .53351 m .49811 .53313 L .49513 .53432 L .268 0 .606 r
F
.49495 .53429 m .49786 .533 L .49811 .53313 L .192 0 1 r
F
.49513 .53432 m .49811 .53313 L .49526 .53427 L .268 0 .606 r
F
.49498 .53438 m .49714 .53351 L .49513 .53432 L F
.49499 .53429 m .49811 .53313 L .50213 .53506 L .192 0 1 r
F
.49495 .53429 m .49811 .53313 L .49499 .53429 L F
.49498 .53438 m .49808 .53314 L .49811 .53313 L .268 0 .606 r
F
.49498 .53438 m .49411 .53466 L .49808 .53314 L F
.50126 .53195 m .49411 .53466 L .50042 .53231 L 0 0 0 r
F
.49811 .53313 m .49411 .53466 L .50126 .53195 L F
.51178 .54026 m .51029 .52673 L .51736 .52896 L 1 0 1 r
F
.51028 .53644 m .50873 .526 L .51617 .53087 L .398 0 1 r
F
.50725 .5337 m .5057 .53301 L .51322 .52912 L .469 0 .682 r
F
.50725 .5337 m .49978 .53748 L .5057 .53301 L F
.51322 .52912 m .5057 .53301 L .51171 .52886 L .431 0 .649 r
F
.5057 .53301 m .50413 .53267 L .51171 .52886 L .429 0 .66 r
F
.51171 .52886 m .50413 .53267 L .51018 .52891 L .391 0 .629 r
F
.50413 .53267 m .50253 .53262 L .51018 .52891 L .392 0 .642 r
F
.51018 .52891 m .50253 .53262 L .50862 .52919 L .357 0 .614 r
F
.50213 .53506 m .50126 .53195 L .5085 .53272 L .176 0 1 r
F
.50126 .53195 m .50124 .53188 L .50142 .5319 L F
.50126 .53195 m .50142 .5319 L .5085 .53272 L F
.50155 .53185 m .50445 .5308 L .50848 .52929 L 0 0 0 r
F
.51736 .52896 m .51029 .52673 L .5159 .51408 L 1 0 1 r
F
.51029 .52673 m .50877 .51176 L .5159 .51408 L F
.51617 .53087 m .50873 .526 L .51465 .52059 L .374 0 1 r
F
.50862 .52919 m .50704 .52965 L .51481 .52606 L .327 0 .604 r
F
.51481 .52606 m .50704 .52965 L .51327 .52678 L 0 0 0 r
F
.50704 .52965 m .50543 .53022 L .51327 .52678 L .301 0 .597 r
F
.51327 .52678 m .50543 .53022 L .5117 .52758 L 0 0 0 r
F
.50543 .53022 m .50379 .53088 L .5117 .52758 L .28 0 .593 r
F
.5117 .52758 m .50379 .53088 L .51011 .52843 L 0 0 0 r
F
.50379 .53088 m .50212 .53159 L .51011 .52843 L F
.51011 .52843 m .50212 .53159 L .50848 .52929 L F
.5085 .53272 m .50445 .5308 L .50765 .52972 L .161 0 1 r
F
.50124 .53188 m .50422 .53069 L .50445 .5308 L .176 0 1 r
F
.5014 .5319 m .50445 .5308 L .50155 .53185 L 0 0 0 r
F
.50126 .53195 m .50324 .53124 L .5014 .5319 L F
.50324 .53124 m .50445 .5308 L .5014 .5319 L F
.50128 .53188 m .50445 .5308 L .5085 .53272 L .176 0 1 r
F
.50124 .53188 m .50445 .5308 L .50128 .53188 L F
.50765 .52972 m .50042 .53231 L .50683 .53014 L 0 0 0 r
F
.50848 .52929 m .50445 .5308 L .50765 .52972 L F
.50445 .5308 m .50042 .53231 L .50765 .52972 L F
.50765 .52972 m .50445 .5308 L .50763 .52965 L .161 0 1 r
F
.50763 .52965 m .5004 .52888 L .50681 .52675 L F
.50445 .5308 m .5004 .52888 L .50763 .52965 L F
.51617 .53087 m .50878 .53481 L .5147 .52976 L .521 0 .702 r
F
.50878 .53481 m .50725 .5337 L .5147 .52976 L .512 0 .708 r
F
.5147 .52976 m .50725 .5337 L .51322 .52912 L .474 0 .673 r
F
.52443 .53149 m .51736 .52896 L .52301 .51681 L 1 0 1 r
F
.51736 .52896 m .5159 .51408 L .52301 .51681 L F
.51881 .54239 m .51736 .52896 L .52443 .53149 L F
.51881 .54239 m .51178 .54026 L .51736 .52896 L F
.51617 .53087 m .51465 .52059 L .52214 .52565 L .374 0 1 r
F
.51927 .52489 m .51171 .52886 L .51781 .52505 L .39 0 .615 r
F
.51171 .52886 m .51018 .52891 L .51781 .52505 L .391 0 .629 r
F
.51781 .52505 m .51018 .52891 L .51632 .52546 L .354 0 .599 r
F
.51018 .52891 m .50862 .52919 L .51632 .52546 L .357 0 .614 r
F
.50848 .52929 m .50765 .52972 L .51495 .52717 L 0 0 0 r
F
.5085 .53272 m .50765 .52972 L .51497 .53055 L .161 0 1 r
F
.50765 .52972 m .50779 .52967 L .51497 .53055 L F
.50794 .52962 m .51089 .52865 L .51495 .52717 L 0 0 0 r
F
.51322 .52912 m .51171 .52886 L .51927 .52489 L .431 0 .649 r
F
.51632 .52546 m .50862 .52919 L .51481 .52606 L .322 0 .588 r
F
.52301 .51681 m .5159 .51408 L .52156 .50029 L 1 0 1 r
F
.52214 .52565 m .51465 .52059 L .52066 .51562 L .347 0 1 r
F
.52443 .53149 m .52301 .51681 L .53012 .51987 L 1 0 1 r
F
.52214 .52565 m .52066 .51562 L .52819 .52083 L .347 0 1 r
F
.51781 .52505 m .51632 .52546 L .524 .5216 L .354 0 .599 r
F
.524 .5216 m .51632 .52546 L .52256 .52234 L 0 0 0 r
F
.51632 .52546 m .51481 .52606 L .52256 .52234 L .322 0 .588 r
F
.51481 .52606 m .51327 .52678 L .52109 .52322 L 0 0 0 r
F
.51927 .52489 m .51781 .52505 L .52542 .52104 L .39 0 .615 r
F
.52542 .52104 m .51781 .52505 L .524 .5216 L .349 0 .583 r
F
.52109 .52322 m .51327 .52678 L .5196 .52418 L 0 0 0 r
F
.51327 .52678 m .5117 .52758 L .5196 .52418 L F
.5196 .52418 m .5117 .52758 L .51808 .52517 L F
.5117 .52758 m .51011 .52843 L .51808 .52517 L F
.51808 .52517 m .51011 .52843 L .51653 .52618 L F
.51011 .52843 m .50848 .52929 L .51653 .52618 L F
.51653 .52618 m .50848 .52929 L .51495 .52717 L F
.51617 .53087 m .5147 .52976 L .52214 .52565 L .521 0 .702 r
F
.52214 .52565 m .5147 .52976 L .52072 .52506 L .479 0 .663 r
F
.5147 .52976 m .51322 .52912 L .52072 .52506 L .474 0 .673 r
F
.52072 .52506 m .51322 .52912 L .51927 .52489 L .432 0 .636 r
F
.51497 .53055 m .51089 .52865 L .51414 .52765 L .147 0 1 r
F
.50763 .52965 m .51068 .52855 L .51089 .52865 L .161 0 1 r
F
.50776 .52968 m .51089 .52865 L .50794 .52962 L 0 0 0 r
F
.50765 .52972 m .50943 .52913 L .50776 .52968 L F
.50943 .52913 m .51089 .52865 L .50776 .52968 L F
.50767 .52966 m .51089 .52865 L .51497 .53055 L .161 0 1 r
F
.50763 .52965 m .51089 .52865 L .50767 .52966 L F
.51414 .52765 m .50683 .53014 L .51335 .52813 L 0 0 0 r
F
.51495 .52717 m .51089 .52865 L .51414 .52765 L F
.51089 .52865 m .50683 .53014 L .51414 .52765 L F
.51414 .52765 m .51089 .52865 L .51413 .5276 L .147 0 1 r
F
.51413 .5276 m .50681 .52675 L .51333 .5248 L F
.51089 .52865 m .50681 .52675 L .51413 .5276 L F
.51761 .53254 m .51617 .53087 L .52354 .52676 L .568 0 .733 r
F
.52354 .52676 m .51617 .53087 L .52214 .52565 L .53 0 .695 r
F
.52582 .54474 m .51881 .54239 L .52443 .53149 L 1 0 1 r
F
.52582 .54474 m .52443 .53149 L .53149 .53426 L F
.53149 .53426 m .52443 .53149 L .53012 .51987 L F
.52764 .53414 m .52044 .53785 L .52629 .53092 L .67 0 1 r
F
.52044 .53785 m .51904 .53485 L .52629 .53092 L .653 0 1 r
F
.52629 .53092 m .51904 .53485 L .52492 .52849 L .629 0 .765 r
F
.51904 .53485 m .51761 .53254 L .52492 .52849 L .613 0 .765 r
F
.52492 .52849 m .51761 .53254 L .52354 .52676 L .581 0 .729 r
F
.5236 .53556 m .51617 .53087 L .52214 .52565 L .372 0 1 r
F
.52214 .52565 m .52072 .52506 L .52819 .52083 L .479 0 .663 r
F
.51495 .52717 m .51414 .52765 L .52152 .52522 L 0 0 0 r
F
.51497 .53055 m .51414 .52765 L .52155 .52854 L .147 0 1 r
F
.51414 .52765 m .51426 .52762 L .52155 .52854 L F
.51443 .52756 m .51744 .52667 L .52152 .52522 L 0 0 0 r
F
.52072 .52506 m .51927 .52489 L .52682 .52076 L .432 0 .636 r
F
.52682 .52076 m .51927 .52489 L .52542 .52104 L .389 0 .6 r
F
.52256 .52234 m .51481 .52606 L .52109 .52322 L 0 0 0 r
F
.52819 .52083 m .52072 .52506 L .52682 .52076 L .434 0 .623 r
F
.52109 .52322 m .5196 .52418 L .52747 .52066 L 0 0 0 r
F
.52747 .52066 m .5196 .52418 L .52602 .52182 L F
.5196 .52418 m .51808 .52517 L .52602 .52182 L F
.52602 .52182 m .51808 .52517 L .52455 .52299 L F
.51808 .52517 m .51653 .52618 L .52455 .52299 L F
.52455 .52299 m .51653 .52618 L .52305 .52413 L F
.51653 .52618 m .51495 .52717 L .52305 .52413 L F
.52305 .52413 m .51495 .52717 L .52152 .52522 L F
.52155 .52854 m .51744 .52667 L .52074 .52575 L .134 0 1 r
F
.51413 .5276 m .51724 .52658 L .51744 .52667 L .147 0 1 r
F
.51423 .52762 m .51744 .52667 L .51443 .52756 L 0 0 0 r
F
.51414 .52765 m .5157 .52719 L .51423 .52762 L F
.5157 .52719 m .51744 .52667 L .51423 .52762 L F
.51416 .5276 m .51744 .52667 L .52155 .52854 L .147 0 1 r
F
.51413 .5276 m .51744 .52667 L .51416 .5276 L F
.52074 .52575 m .51335 .52813 L .51997 .52626 L 0 0 0 r
F
.52152 .52522 m .51744 .52667 L .52074 .52575 L F
.51744 .52667 m .51335 .52813 L .52074 .52575 L F
.52074 .52575 m .51744 .52667 L .52073 .52571 L .134 0 1 r
F
.52073 .52571 m .51333 .5248 L .51995 .52301 L F
.51744 .52667 m .51333 .5248 L .52073 .52571 L F
.53149 .53426 m .53012 .51987 L .53723 .52319 L 1 0 1 r
F
.52629 .53092 m .52492 .52849 L .53221 .52427 L .629 0 .765 r
F
.53221 .52427 m .52492 .52849 L .53089 .52247 L .595 0 .726 r
F
.52492 .52849 m .52354 .52676 L .53089 .52247 L .581 0 .729 r
F
.53089 .52247 m .52354 .52676 L .52955 .52137 L .54 0 .687 r
F
.52354 .52676 m .52214 .52565 L .52955 .52137 L .53 0 .695 r
F
.52764 .53414 m .52629 .53092 L .53352 .52686 L .67 0 1 r
F
.53352 .52686 m .52629 .53092 L .53221 .52427 L .646 0 1 r
F
.5236 .53556 m .52214 .52565 L .52962 .53052 L .372 0 1 r
F
.52955 .52137 m .52214 .52565 L .52819 .52083 L .485 0 .652 r
F
.52962 .53052 m .52214 .52565 L .52819 .52083 L .347 0 1 r
F
.52152 .52522 m .52074 .52575 L .5282 .52343 L 0 0 0 r
F
.52155 .52854 m .52074 .52575 L .52823 .52669 L .134 0 1 r
F
.52074 .52575 m .52084 .52572 L .52823 .52669 L F
.52102 .52566 m .52409 .52485 L .5282 .52343 L 0 0 0 r
F
.53723 .52319 m .53012 .51987 L .53588 .50749 L 1 0 1 r
F
.53012 .51987 m .52872 .50371 L .53588 .50749 L F
.53012 .51987 m .52301 .51681 L .52872 .50371 L F
.52819 .52083 m .52675 .51111 L .53434 .51644 L .319 0 1 r
F
.52301 .51681 m .52156 .50029 L .52872 .50371 L 1 0 1 r
F
.52819 .52083 m .52066 .51562 L .52675 .51111 L .319 0 1 r
F
.53434 .51644 m .52682 .52076 L .53301 .51686 L .386 0 .582 r
F
.52682 .52076 m .52542 .52104 L .53301 .51686 L .389 0 .6 r
F
.52256 .52234 m .52109 .52322 L .52889 .51953 L 0 0 0 r
F
.52889 .51953 m .52109 .52322 L .52747 .52066 L F
.53723 .52319 m .53588 .50749 L .54303 .51152 L 1 0 1 r
F
.53694 .51688 m .52955 .52137 L .53565 .5164 L .49 0 .64 r
F
.52955 .52137 m .52819 .52083 L .53565 .5164 L .485 0 .652 r
F
.53855 .53723 m .53723 .52319 L .54433 .52669 L 1 0 1 r
F
.53855 .53723 m .53149 .53426 L .53723 .52319 L F
.54433 .52669 m .53723 .52319 L .54303 .51152 L F
.53481 .53032 m .53352 .52686 L .54073 .52265 L F
.53481 .53032 m .52764 .53414 L .53352 .52686 L F
.54073 .52265 m .53352 .52686 L .53948 .51988 L .664 0 1 r
F
.53352 .52686 m .53221 .52427 L .53948 .51988 L .646 0 1 r
F
.53948 .51988 m .53221 .52427 L .53822 .51799 L .61 0 .722 r
F
.53221 .52427 m .53089 .52247 L .53822 .51799 L .595 0 .726 r
F
.52962 .53052 m .52819 .52083 L .53572 .52583 L .347 0 1 r
F
.53565 .5164 m .52819 .52083 L .53434 .51644 L .435 0 .608 r
F
.53822 .51799 m .53089 .52247 L .53694 .51688 L .55 0 .679 r
F
.53089 .52247 m .52955 .52137 L .53694 .51688 L .54 0 .687 r
F
.53572 .52583 m .52819 .52083 L .53434 .51644 L .32 0 1 r
F
.52819 .52083 m .52682 .52076 L .53434 .51644 L .434 0 .623 r
F
.52747 .52066 m .52602 .52182 L .53395 .51837 L 0 0 0 r
F
.53395 .51837 m .52602 .52182 L .53255 .5197 L F
.52602 .52182 m .52455 .52299 L .53255 .5197 L F
.53255 .5197 m .52455 .52299 L .53113 .521 L F
.52455 .52299 m .52305 .52413 L .53113 .521 L F
.53113 .521 m .52305 .52413 L .52968 .52225 L F
.52305 .52413 m .52152 .52522 L .52968 .52225 L F
.52968 .52225 m .52152 .52522 L .5282 .52343 L F
.52823 .52669 m .52409 .52485 L .52744 .52399 L .122 0 1 r
F
.52073 .52571 m .52391 .52477 L .52409 .52485 L .134 0 1 r
F
.52081 .52573 m .52409 .52485 L .52102 .52566 L 0 0 0 r
F
.52074 .52575 m .52204 .5254 L .52081 .52573 L F
.52204 .5254 m .52409 .52485 L .52081 .52573 L F
.52076 .52571 m .52409 .52485 L .52823 .52669 L .134 0 1 r
F
.52073 .52571 m .52409 .52485 L .52076 .52571 L F
.52744 .52399 m .51997 .52626 L .5267 .52454 L 0 0 0 r
F
.5282 .52343 m .52409 .52485 L .52744 .52399 L F
.52409 .52485 m .51997 .52626 L .52744 .52399 L F
.52744 .52399 m .52409 .52485 L .52743 .52396 L .122 0 1 r
F
.52743 .52396 m .51995 .52301 L .52667 .52135 L F
.52409 .52485 m .51995 .52301 L .52743 .52396 L F
.5282 .52343 m .52744 .52399 L .53499 .52179 L 0 0 0 r
F
.52823 .52669 m .52744 .52399 L .53502 .52496 L .122 0 1 r
F
.52744 .52399 m .52752 .52397 L .53502 .52496 L F
.52773 .52391 m .53085 .52316 L .53499 .52179 L 0 0 0 r
F
.54433 .52669 m .54303 .51152 L .55017 .5157 L 1 0 1 r
F
.53948 .51988 m .53822 .51799 L .54553 .51329 L .61 0 .722 r
F
.54792 .51828 m .54073 .52265 L .54673 .51528 L .684 0 1 r
F
.54073 .52265 m .53948 .51988 L .54673 .51528 L .664 0 1 r
F
.53572 .52583 m .53434 .51644 L .54192 .52154 L .32 0 1 r
F
.54673 .51528 m .53948 .51988 L .54553 .51329 L .627 0 .718 r
F
.55017 .5157 m .54303 .51152 L .5489 .49932 L 1 0 1 r
F
.54553 .51329 m .53822 .51799 L .54431 .51217 L .562 0 .67 r
F
.53822 .51799 m .53694 .51688 L .54431 .51217 L .55 0 .679 r
F
.54431 .51217 m .53694 .51688 L .54308 .51176 L .496 0 .627 r
F
.53694 .51688 m .53565 .5164 L .54308 .51176 L .49 0 .64 r
F
.54308 .51176 m .53565 .5164 L .54184 .51192 L .436 0 .591 r
F
.53565 .5164 m .53434 .51644 L .54184 .51192 L .435 0 .608 r
F
.54184 .51192 m .53434 .51644 L .54058 .51249 L .383 0 .563 r
F
.54192 .52154 m .53434 .51644 L .54058 .51249 L .292 0 1 r
F
.53255 .5197 m .53113 .521 L .53919 .5178 L 0 0 0 r
F
.53919 .5178 m .53113 .521 L .53782 .51921 L F
.53113 .521 m .52968 .52225 L .53782 .51921 L F
.53782 .51921 m .52968 .52225 L .53642 .52054 L F
.52968 .52225 m .5282 .52343 L .53642 .52054 L F
.53642 .52054 m .5282 .52343 L .53499 .52179 L F
.53502 .52496 m .53085 .52316 L .53426 .52236 L .111 0 1 r
F
.52743 .52396 m .53069 .52309 L .53085 .52316 L .122 0 1 r
F
.52749 .52398 m .53085 .52316 L .52773 .52391 L 0 0 0 r
F
.52744 .52399 m .52845 .52374 L .52749 .52398 L F
.52845 .52374 m .53085 .52316 L .52749 .52398 L F
.52746 .52396 m .53085 .52316 L .53502 .52496 L .122 0 1 r
F
.52743 .52396 m .53085 .52316 L .52746 .52396 L F
.53426 .52236 m .5267 .52454 L .53354 .52293 L 0 0 0 r
F
.53499 .52179 m .53085 .52316 L .53426 .52236 L F
.53085 .52316 m .5267 .52454 L .53426 .52236 L F
.53426 .52236 m .53085 .52316 L .53425 .52234 L .111 0 1 r
F
.53425 .52234 m .52667 .52135 L .53352 .51983 L F
.53085 .52316 m .52667 .52135 L .53425 .52234 L F
.54197 .52639 m .54073 .52265 L .54792 .51828 L 1 0 1 r
F
.54197 .52639 m .53481 .53032 L .54073 .52265 L F
.54559 .54034 m .53855 .53723 L .54433 .52669 L F
.54559 .54034 m .54433 .52669 L .55142 .53033 L F
.55142 .53033 m .54433 .52669 L .55017 .5157 L F
.54319 .53111 m .54197 .52639 L .5491 .52236 L F
.54319 .53111 m .53609 .53466 L .54197 .52639 L F
.53609 .53466 m .53481 .53032 L .54197 .52639 L F
.5491 .52236 m .54197 .52639 L .54792 .51828 L F
.54324 .53064 m .53572 .52583 L .54192 .52154 L .321 0 1 r
F
.55731 .51998 m .55017 .5157 L .55609 .50436 L 1 0 1 r
F
.55017 .5157 m .5489 .49932 L .55609 .50436 L F
.54792 .51828 m .54673 .51528 L .55396 .51048 L .684 0 1 r
F
.54192 .52154 m .54058 .51249 L .54821 .51766 L .292 0 1 r
F
.53499 .52179 m .53426 .52236 L .5419 .52026 L 0 0 0 r
F
.53502 .52496 m .53426 .52236 L .54192 .52336 L .111 0 1 r
F
.53426 .52236 m .53431 .52235 L .54192 .52336 L F
.53454 .52229 m .53772 .5216 L .5419 .52026 L 0 0 0 r
F
.54303 .51152 m .5417 .49436 L .5489 .49932 L 1 0 1 r
F
.54303 .51152 m .53588 .50749 L .5417 .49436 L F
.55396 .51048 m .54673 .51528 L .55281 .50836 L .645 0 .715 r
F
.54673 .51528 m .54553 .51329 L .55281 .50836 L .627 0 .718 r
F
.55281 .50836 m .54553 .51329 L .55166 .50722 L .574 0 .661 r
F
.54553 .51329 m .54431 .51217 L .55166 .50722 L .562 0 .67 r
F
.55166 .50722 m .54431 .51217 L .5505 .50688 L .502 0 .612 r
F
.54431 .51217 m .54308 .51176 L .5505 .50688 L .496 0 .627 r
F
.5505 .50688 m .54308 .51176 L .54932 .50717 L .436 0 .572 r
F
.54308 .51176 m .54184 .51192 L .54932 .50717 L .436 0 .591 r
F
.54932 .50717 m .54184 .51192 L .54812 .50793 L .379 0 .542 r
F
.54184 .51192 m .54058 .51249 L .54812 .50793 L .383 0 .563 r
F
.54821 .51766 m .54058 .51249 L .54691 .50901 L .264 0 1 r
F
.53919 .5178 m .53782 .51921 L .54593 .51609 L 0 0 0 r
F
.54593 .51609 m .53782 .51921 L .54461 .51758 L F
.53782 .51921 m .53642 .52054 L .54461 .51758 L F
.54461 .51758 m .53642 .52054 L .54327 .51898 L F
.53642 .52054 m .53499 .52179 L .54327 .51898 L F
.54327 .51898 m .53499 .52179 L .5419 .52026 L F
.54192 .52336 m .53772 .5216 L .54119 .52086 L .101 0 1 r
F
.53425 .52234 m .53758 .52154 L .53772 .5216 L .111 0 1 r
F
.53429 .52236 m .53772 .5216 L .53454 .52229 L 0 0 0 r
F
.53426 .52236 m .53493 .52222 L .53429 .52236 L F
.53493 .52222 m .53772 .5216 L .53429 .52236 L F
.53428 .52235 m .53772 .5216 L .54192 .52336 L .111 0 1 r
F
.53425 .52234 m .53772 .5216 L .53428 .52235 L F
.54119 .52086 m .53354 .52293 L .5405 .52144 L 0 0 0 r
F
.5419 .52026 m .53772 .5216 L .54119 .52086 L F
.53772 .5216 m .53354 .52293 L .54119 .52086 L F
.54119 .52086 m .53772 .5216 L .54118 .52084 L .101 0 1 r
F
.54118 .52084 m .53352 .51983 L .54047 .51841 L F
.53772 .5216 m .53352 .51983 L .54118 .52084 L F
.55028 .52753 m .54319 .53111 L .5491 .52236 L 1 0 1 r
F
.54324 .53064 m .54192 .52154 L .54949 .52645 L .321 0 1 r
F
.55142 .53033 m .55017 .5157 L .55731 .51998 L 1 0 1 r
F
.55735 .52394 m .55028 .52753 L .55622 .51824 L F
.55028 .52753 m .5491 .52236 L .55622 .51824 L F
.55622 .51824 m .5491 .52236 L .55509 .51375 L F
.5491 .52236 m .54792 .51828 L .55509 .51375 L F
.55509 .51375 m .54792 .51828 L .55396 .51048 L .705 0 1 r
F
.54949 .52645 m .54821 .51766 L .55583 .52262 L .295 0 1 r
F
.54949 .52645 m .54192 .52154 L .54821 .51766 L F
.5419 .52026 m .54119 .52086 L .54891 .51886 L 0 0 0 r
F
.54192 .52336 m .54119 .52086 L .54894 .52188 L .101 0 1 r
F
.54119 .52086 m .54122 .52085 L .54894 .52188 L F
.54146 .52079 m .54471 .52015 L .54891 .51886 L 0 0 0 r
F
.55583 .52262 m .54821 .51766 L .5546 .51419 L .269 0 1 r
F
.54821 .51766 m .54691 .50901 L .5546 .51419 L .264 0 1 r
F
.54461 .51758 m .54327 .51898 L .55152 .51611 L 0 0 0 r
F
.55152 .51611 m .54327 .51898 L .55023 .51755 L F
.54327 .51898 m .5419 .52026 L .55023 .51755 L F
.55023 .51755 m .5419 .52026 L .54891 .51886 L F
.54894 .52188 m .54471 .52015 L .54823 .51945 L .093 0 1 r
F
.54118 .52084 m .54459 .5201 L .54471 .52015 L .101 0 1 r
F
.54119 .52086 m .54146 .5208 L .5412 .52085 L 0 0 0 r
F
.54146 .5208 m .54471 .52015 L .5412 .52085 L F
.54121 .52085 m .54471 .52015 L .54894 .52188 L .101 0 1 r
F
.5412 .52085 m .54471 .52015 L .54146 .52079 L 0 0 0 r
F
.54118 .52084 m .54471 .52015 L .54121 .52085 L .101 0 1 r
F
.54823 .51945 m .5405 .52144 L .54757 .52004 L 0 0 0 r
F
.54891 .51886 m .54471 .52015 L .54823 .51945 L F
.54471 .52015 m .5405 .52144 L .54823 .51945 L F
.54823 .51945 m .54471 .52015 L .54823 .51945 L .093 0 1 r
F
.54823 .51945 m .54047 .51841 L .54754 .5171 L F
.54471 .52015 m .54047 .51841 L .54823 .51945 L F
.55731 .51998 m .55609 .50436 L .56327 .50941 L 1 0 1 r
F
.55735 .52394 m .55622 .51824 L .56332 .51405 L F
.56332 .51405 m .55622 .51824 L .56224 .50906 L F
.55622 .51824 m .55509 .51375 L .56224 .50906 L F
.55583 .52262 m .5546 .51419 L .56227 .51917 L .269 0 1 r
F
.54891 .51886 m .54823 .51945 L .55605 .51755 L 0 0 0 r
F
.54894 .52188 m .54823 .51946 L .55608 .52048 L .093 0 1 r
F
.54823 .51946 m .54823 .51945 L .54824 .51946 L F
.54823 .51946 m .54824 .51946 L .55608 .52048 L F
.54823 .51945 m .54825 .51945 L .55608 .52048 L F
.54823 .51945 m .55172 .51875 L .55608 .52048 L F
.57246 .52501 m .56547 .52778 L .57143 .51682 L 1 0 1 r
F
.5676 .5448 m .56654 .53603 L .57349 .53398 L F
.5676 .5448 m .56069 .54645 L .56654 .53603 L F
.56069 .54645 m .55958 .53828 L .56654 .53603 L F
.57349 .53398 m .56654 .53603 L .57246 .52501 L F
.56654 .53603 m .56547 .52778 L .57246 .52501 L F
.56654 .53603 m .55958 .53828 L .56547 .52778 L F
.56558 .53783 m .56444 .5243 L .57156 .52862 L F
.56558 .53783 m .5585 .53405 L .56444 .5243 L F
.57156 .52862 m .56444 .5243 L .57045 .51442 L F
.56345 .5274 m .56227 .51917 L .56994 .52398 L .273 0 1 r
F
.56345 .5274 m .55583 .52262 L .56227 .51917 L F
.56994 .52398 m .56227 .51917 L .56881 .5161 L .248 0 1 r
F
.56327 .50941 m .56208 .49285 L .56932 .4988 L 1 0 1 r
F
.56327 .50941 m .55609 .50436 L .56208 .49285 L F
.56332 .51405 m .56224 .50906 L .56937 .50421 L F
.56227 .51917 m .56108 .51113 L .56881 .5161 L .242 0 1 r
F
.56227 .51917 m .5546 .51419 L .56108 .51113 L F
.55608 .52048 m .5554 .51815 L .56334 .51917 L .086 0 1 r
F
.5554 .51815 m .55542 .51815 L .56334 .51917 L F
.55566 .51808 m .55904 .51752 L .56331 .51632 L 0 0 0 r
F
.5554 .51814 m .55904 .51752 L .55566 .51808 L F
.55605 .51755 m .5554 .51814 L .56331 .51632 L F
.56269 .51691 m .56267 .51691 L .56269 .51691 L .079 0 1 r
F
.56334 .51917 m .55904 .51752 L .56269 .51691 L F
.5554 .51814 m .55904 .51752 L .56334 .51917 L .086 0 1 r
F
.55605 .51755 m .55181 .51879 L .55542 .51812 L 0 0 0 r
F
.55608 .52048 m .55181 .51879 L .5554 .51814 L .086 0 1 r
F
.55181 .51879 m .54757 .52004 L .55515 .51819 L 0 0 0 r
F
.55181 .51879 m .55515 .51819 L .55542 .51812 L F
.55181 .51879 m .55173 .51876 L .5554 .51814 L .086 0 1 r
F
.54823 .51945 m .55181 .51879 L .55605 .51755 L 0 0 0 r
F
.55152 .51611 m .55023 .51755 L .55854 .51478 L F
.55854 .51478 m .55023 .51755 L .55731 .51623 L F
.55023 .51755 m .54891 .51886 L .55731 .51623 L F
.55731 .51623 m .54891 .51886 L .55605 .51755 L F
.5554 .51814 m .54754 .5171 L .55474 .51587 L .086 0 1 r
F
.55542 .51812 m .55514 .51819 L .5554 .51814 L 0 0 0 r
F
.55173 .51876 m .54754 .5171 L .5554 .51814 L .086 0 1 r
F
.5554 .51815 m .5554 .51814 L .55542 .51815 L F
.5554 .51814 m .55477 .51872 L .55896 .51754 L 0 0 0 r
F
.5554 .51814 m .55896 .51754 L .55904 .51752 L F
.56269 .51691 m .55477 .51872 L .56208 .51748 L F
.56271 .51689 m .56244 .51695 L .56269 .51691 L F
.56244 .51695 m .55477 .51872 L .56269 .51691 L F
.56331 .51632 m .55904 .51752 L .56271 .51689 L F
.55904 .51752 m .56267 .51691 L .56269 .51691 L .079 0 1 r
F
.55904 .51752 m .55477 .51872 L .56244 .51695 L 0 0 0 r
F
.55904 .51752 m .56244 .51695 L .56271 .51689 L F
.56881 .5161 m .56108 .51113 L .56767 .50848 L .216 0 1 r
F
.55854 .51478 m .55731 .51623 L .56568 .51356 L 0 0 0 r
F
.56568 .51356 m .55731 .51623 L .56451 .51502 L F
.55731 .51623 m .55605 .51755 L .56451 .51502 L F
.56451 .51502 m .55605 .51755 L .56331 .51632 L F
.55904 .51752 m .55474 .51587 L .56267 .51691 L .079 0 1 r
F
.56269 .51691 m .55474 .51587 L .56206 .51471 L F
.56267 .51691 m .55474 .51587 L .56269 .51691 L F
.5554 .51814 m .55896 .51749 L .55904 .51752 L .086 0 1 r
F
.5554 .51814 m .55474 .51587 L .55896 .51749 L F
.5554 .51814 m .54757 .52004 L .55477 .51872 L 0 0 0 r
F
.55514 .51819 m .54757 .52004 L .5554 .51814 L F
.54823 .51945 m .54757 .52004 L .55181 .51879 L F
.54823 .51945 m .54823 .51945 L .54825 .51945 L .093 0 1 r
F
.54823 .51945 m .54754 .5171 L .55172 .51875 L F
.54119 .52086 m .5405 .52144 L .54471 .52015 L 0 0 0 r
F
.54119 .52086 m .54118 .52084 L .54122 .52085 L .101 0 1 r
F
.54118 .52084 m .54047 .51841 L .54459 .5201 L F
.53426 .52236 m .53354 .52293 L .53772 .5216 L 0 0 0 r
F
.53426 .52236 m .53425 .52234 L .53431 .52235 L .111 0 1 r
F
.53425 .52234 m .53352 .51983 L .53758 .52154 L F
.52744 .52399 m .5267 .52454 L .53085 .52316 L 0 0 0 r
F
.52744 .52399 m .52743 .52396 L .52752 .52397 L .122 0 1 r
F
.52743 .52396 m .52667 .52135 L .53069 .52309 L F
.52074 .52575 m .51997 .52626 L .52409 .52485 L 0 0 0 r
F
.52074 .52575 m .52073 .52571 L .52084 .52572 L .134 0 1 r
F
.52073 .52571 m .51995 .52301 L .52391 .52477 L F
.51414 .52765 m .51335 .52813 L .51744 .52667 L 0 0 0 r
F
.51414 .52765 m .51413 .5276 L .51426 .52762 L .147 0 1 r
F
.51413 .5276 m .51333 .5248 L .51724 .52658 L F
.50765 .52972 m .50683 .53014 L .51089 .52865 L 0 0 0 r
F
.50765 .52972 m .50763 .52965 L .50779 .52967 L .161 0 1 r
F
.50763 .52965 m .50681 .52675 L .51068 .52855 L F
.50126 .53195 m .50441 .53081 L .50445 .5308 L 0 0 0 r
F
.50126 .53195 m .50042 .53231 L .50441 .53081 L F
.50126 .53195 m .499 .53277 L .50124 .53188 L .176 0 1 r
F
.49811 .53313 m .49409 .53118 L .50124 .53188 L F
.50124 .53188 m .5004 .52888 L .50422 .53069 L F
.49587 .53759 m .49256 .53534 L .49498 .53438 L .192 0 1 r
F
.49495 .53429 m .49409 .53118 L .49786 .533 L F
.48879 .53699 m .49185 .53565 L .49188 .53564 L .291 0 .62 r
F
.48879 .53699 m .48789 .5372 L .49185 .53565 L F
.48266 .53969 m .48177 .53639 L .48545 .53822 L .227 0 1 r
F
.48288 .53973 m .48573 .53835 L .48296 .5397 L .315 0 .636 r
F
.48269 .53981 m .48518 .53862 L .48288 .53973 L F
.48518 .53862 m .48573 .53835 L .48288 .53973 L F
.48266 .53969 m .48545 .53822 L .48969 .54031 L .227 0 1 r
F
.48879 .53699 m .48178 .53992 L .48789 .5372 L .291 0 .62 r
F
.48573 .53835 m .48178 .53992 L .48879 .53699 L F
.48969 .54031 m .48573 .53835 L .48879 .53699 L .209 0 1 r
F
.48269 .53981 m .48289 .53971 L .48969 .54031 L .227 0 1 r
F
.48269 .53981 m .48571 .53836 L .48573 .53835 L .315 0 .636 r
F
.48269 .53981 m .48178 .53992 L .48571 .53836 L F
.47665 .54271 m .47574 .53931 L .47939 .54113 L .245 0 1 r
F
.47689 .54275 m .47968 .54127 L .47695 .54272 L .34 0 .653 r
F
.47669 .54284 m .47932 .54146 L .47689 .54275 L F
.47932 .54146 m .47968 .54127 L .47689 .54275 L F
.47665 .54271 m .47939 .54113 L .48362 .54323 L .245 0 1 r
F
.48269 .53981 m .47575 .54284 L .48178 .53992 L .315 0 .636 r
F
.48269 .53981 m .47968 .54127 L .48266 .53969 L .227 0 1 r
F
.47968 .54127 m .47575 .54284 L .48269 .53981 L .315 0 .636 r
F
.48362 .54323 m .47968 .54127 L .48269 .53981 L .227 0 1 r
F
.47669 .54284 m .4769 .54273 L .48362 .54323 L .245 0 1 r
F
.47669 .54284 m .47967 .54128 L .47968 .54127 L .34 0 .653 r
F
.47669 .54284 m .47575 .54284 L .47967 .54128 L F
.47372 .5444 m .46982 .54597 L .47648 .54295 L F
.47372 .5444 m .47648 .54295 L .47672 .54284 L F
.47372 .5444 m .47672 .54284 L .47672 .54284 L F
.47763 .54635 m .47372 .5444 L .47669 .54284 L .245 0 1 r
F
.47078 .54608 m .47355 .5445 L .471 .54597 L .365 0 .671 r
F
.47355 .5445 m .47372 .5444 L .471 .54597 L F
.471 .54595 m .47372 .5444 L .47763 .54635 L .262 0 1 r
F
.46785 .54774 m .46397 .54581 L .47078 .54608 L F
.47078 .54608 m .46397 .5493 L .46982 .54597 L .365 0 .671 r
F
.47081 .54608 m .47055 .5462 L .47078 .54608 L F
.47055 .5462 m .46397 .5493 L .47078 .54608 L F
.46785 .54774 m .47078 .5461 L .47081 .54608 L F
.47172 .54618 m .46786 .54774 L .47081 .54608 L F
.47173 .54967 m .46785 .54774 L .47078 .54608 L .262 0 1 r
F
.47725 .54801 m .4697 .55128 L .47544 .54716 L .45 0 .711 r
F
.47173 .54967 m .47078 .54608 L .47763 .54635 L .262 0 1 r
F
.47078 .54608 m .471 .54595 L .47763 .54635 L F
.46495 .54953 m .46785 .54774 L .46785 .54774 L .39 0 .69 r
F
.46495 .54953 m .46785 .54774 L .46519 .54941 L F
.46518 .54938 m .46785 .54774 L .47173 .54967 L .28 0 1 r
F
.46785 .54774 m .46397 .5493 L .47078 .5461 L .365 0 .671 r
F
.46207 .55129 m .45821 .54938 L .46495 .54953 L .28 0 1 r
F
.46495 .54953 m .45821 .55283 L .46397 .5493 L .39 0 .69 r
F
.46499 .54953 m .46472 .54967 L .46495 .54953 L F
.46472 .54967 m .45821 .55283 L .46495 .54953 L F
.46207 .55129 m .46493 .54957 L .46499 .54953 L F
.46591 .54975 m .46209 .55128 L .46499 .54953 L F
.46767 .5662 m .46592 .55599 L .47291 .55645 L 1 0 1 r
F
.46767 .5662 m .46071 .56577 L .46592 .55599 L F
.46772 .56077 m .46054 .55738 L .46591 .5501 L F
.46772 .56077 m .46591 .5501 L .47313 .55379 L F
.46404 .55561 m .46213 .55444 L .4697 .55128 L .471 0 .739 r
F
.4697 .55128 m .46213 .55444 L .46782 .55039 L .446 0 .717 r
F
.46213 .55444 m .46019 .55352 L .46782 .55039 L .442 0 .723 r
F
.46782 .55039 m .46019 .55352 L .46591 .54975 L .417 0 .702 r
F
.46592 .5532 m .46207 .55129 L .46495 .54953 L .28 0 1 r
F
.46592 .5532 m .46495 .54953 L .47173 .54967 L F
.46495 .54953 m .46519 .54938 L .47173 .54967 L F
.45921 .55318 m .46207 .55129 L .46208 .55128 L .415 0 .709 r
F
.45921 .55318 m .46208 .55128 L .45946 .55305 L F
.45921 .55318 m .46176 .55149 L .46209 .5513 L .298 0 1 r
F
.46207 .55129 m .45821 .55283 L .46493 .54957 L .39 0 .69 r
F
.45893 .55318 m .45254 .55316 L .45917 .55303 L .298 0 1 r
F
.45637 .55504 m .45897 .55333 L .45916 .55324 L .415 0 .709 r
F
.45637 .55504 m .45916 .55324 L .45925 .55319 L F
.45925 .55319 m .45898 .55333 L .45921 .55318 L F
.46404 .55561 m .45652 .55868 L .46213 .55444 L .471 0 .739 r
F
.45652 .55868 m .45455 .5575 L .46213 .55444 L .465 0 .743 r
F
.46213 .55444 m .45455 .5575 L .46019 .55352 L .442 0 .723 r
F
.45455 .5575 m .45355 .55703 L .46019 .55352 L .438 0 .728 r
F
.45354 .55686 m .45637 .55504 L .4538 .55686 L .315 0 1 r
F
.45351 .55686 m .45637 .55504 L .45354 .55686 L F
.45355 .55703 m .45351 .55686 L .4538 .55686 L F
.45355 .55703 m .45254 .55655 L .45637 .55504 L .438 0 .728 r
F
.45355 .55703 m .45637 .55504 L .46019 .55352 L F
.4538 .55686 m .45637 .55504 L .46019 .55691 L .315 0 1 r
F
.46019 .55691 m .45637 .55504 L .45921 .55318 L .298 0 1 r
F
.45637 .55504 m .45254 .55316 L .45921 .55318 L F
.45637 .55504 m .45254 .55655 L .45897 .55333 L .415 0 .709 r
F
.46019 .55691 m .45921 .55318 L .46592 .5532 L .298 0 1 r
F
.45921 .55318 m .46209 .5513 L .46592 .5532 L F
.45921 .55318 m .45254 .55655 L .45821 .55283 L .415 0 .709 r
F
.45898 .55333 m .45254 .55655 L .45921 .55318 L F
.45075 .55898 m .44694 .55714 L .45355 .55703 L .315 0 1 r
F
.45355 .55703 m .44694 .56046 L .45254 .55655 L .438 0 .728 r
F
.4536 .55705 m .45331 .5572 L .45355 .55703 L F
.45331 .5572 m .44694 .56046 L .45355 .55703 L F
.45455 .5575 m .45078 .55896 L .4536 .55705 L F
.45847 .56014 m .45099 .56311 L .45652 .55868 L .493 0 .759 r
F
.45099 .56311 m .44898 .56166 L .45652 .55868 L .487 0 .762 r
F
.45652 .55868 m .44898 .56166 L .45455 .5575 L .465 0 .743 r
F
.45455 .56082 m .45075 .55898 L .45355 .55703 L .315 0 1 r
F
.46249 .57533 m .46071 .56577 L .46767 .5662 L 1 0 1 r
F
.46238 .56773 m .46054 .55738 L .46772 .56077 L F
.46249 .57533 m .45557 .57493 L .46071 .56577 L F
.46238 .56773 m .45524 .56463 L .46054 .55738 L F
.45847 .56014 m .45652 .55868 L .46404 .55561 L .493 0 .759 r
F
.45455 .56082 m .45355 .55703 L .46019 .55691 L .315 0 1 r
F
.45355 .55703 m .4538 .55686 L .46019 .55691 L F
.44798 .56107 m .45075 .55898 L .45077 .55897 L .46 0 .746 r
F
.44798 .56107 m .45077 .55897 L .44824 .56092 L F
.44798 .56107 m .45026 .55934 L .45078 .55899 L .332 0 1 r
F
.45075 .55898 m .44694 .56046 L .45348 .55711 L .438 0 .728 r
F
.44798 .56107 m .44767 .56108 L .44793 .5609 L .332 0 1 r
F
.44767 .56108 m .44143 .5613 L .44793 .5609 L F
.44521 .5631 m .44773 .56125 L .44787 .56117 L .46 0 .746 r
F
.44521 .5631 m .44787 .56117 L .44802 .56109 L F
.44802 .56109 m .44774 .56124 L .44798 .56107 L F
.45297 .56485 m .44554 .5677 L .45099 .56311 L .513 0 .778 r
F
.44554 .5677 m .4435 .56599 L .45099 .56311 L .506 0 .779 r
F
.45099 .56311 m .4435 .56599 L .44898 .56166 L .487 0 .762 r
F
.4435 .56599 m .44248 .56528 L .44898 .56166 L .48 0 .764 r
F
.44245 .56509 m .44521 .5631 L .44272 .56508 L .347 0 1 r
F
.44243 .56509 m .44521 .5631 L .44245 .56509 L F
.44248 .56528 m .44243 .56509 L .44273 .56508 L F
.44248 .56528 m .44143 .56454 L .44521 .5631 L .48 0 .764 r
F
.44248 .56528 m .44521 .5631 L .44898 .56166 L F
.44272 .56508 m .44521 .5631 L .44898 .56489 L .347 0 1 r
F
.44898 .56489 m .44521 .5631 L .44798 .56107 L .332 0 1 r
F
.44521 .5631 m .44143 .5613 L .44798 .56107 L F
.44521 .5631 m .44143 .56454 L .44773 .56125 L .46 0 .746 r
F
.45297 .56485 m .45099 .56311 L .45847 .56014 L .513 0 .778 r
F
.44898 .56489 m .44798 .56107 L .45455 .56082 L .332 0 1 r
F
.44798 .56107 m .45078 .55899 L .45455 .56082 L F
.44798 .56107 m .44143 .56454 L .44694 .56046 L .46 0 .746 r
F
.44774 .56124 m .44143 .56454 L .44798 .56107 L F
.43975 .56739 m .43599 .56564 L .44248 .56528 L .347 0 1 r
F
.44248 .56528 m .43599 .56879 L .44143 .56454 L .48 0 .764 r
F
.44253 .56531 m .44224 .56547 L .44248 .56528 L F
.44224 .56547 m .43599 .56879 L .44248 .56528 L F
.4435 .56599 m .4398 .56737 L .44253 .56531 L F
.44359 .58331 m .44169 .57466 L .44864 .5747 L 1 0 1 r
F
.44485 .57884 m .44292 .56896 L .45001 .57179 L F
.44359 .58331 m .43669 .58324 L .44169 .57466 L F
.44485 .57884 m .4378 .57626 L .44292 .56896 L F
.44016 .57243 m .43809 .57047 L .44554 .5677 L .522 0 .795 r
F
.44554 .5677 m .43809 .57047 L .4435 .56599 L .506 0 .779 r
F
.4435 .56913 m .43975 .56739 L .44248 .56528 L .347 0 1 r
F
.4435 .56913 m .44248 .56528 L .44898 .56489 L F
.44248 .56528 m .44273 .56508 L .44898 .56489 L F
.43706 .56964 m .43975 .56739 L .43979 .56737 L .498 0 .781 r
F
.43706 .56964 m .43979 .56737 L .43733 .56949 L F
.43706 .56964 m .43914 .5679 L .4398 .56741 L .362 0 1 r
F
.43975 .56739 m .43599 .56879 L .44235 .5654 L .48 0 .764 r
F
.43706 .56964 m .43675 .56967 L .43701 .56947 L .362 0 1 r
F
.43675 .56967 m .43063 .57013 L .43701 .56947 L F
.43436 .57182 m .43682 .56984 L .43691 .56979 L .498 0 .781 r
F
.43436 .57182 m .43691 .56979 L .43711 .56968 L F
.43711 .56968 m .43683 .56983 L .43706 .56964 L F
.43485 .57728 m .43276 .57509 L .44016 .57243 L .536 0 1 r
F
.44016 .57243 m .43276 .57509 L .43809 .57047 L .522 0 .795 r
F
.43276 .57509 m .43171 .57415 L .43809 .57047 L .514 0 .796 r
F
.43167 .57396 m .43436 .57182 L .43195 .57394 L .376 0 1 r
F
.43166 .57396 m .43436 .57182 L .43167 .57396 L F
.43171 .57415 m .43166 .57396 L .43196 .57394 L F
.43171 .57415 m .43063 .57317 L .43436 .57182 L .514 0 .796 r
F
.43171 .57415 m .43436 .57182 L .43809 .57047 L F
.43195 .57394 m .43436 .57182 L .43809 .57351 L .376 0 1 r
F
.43809 .57351 m .43436 .57182 L .43706 .56964 L .362 0 1 r
F
.43436 .57182 m .43063 .57013 L .43706 .56964 L F
.43436 .57182 m .43063 .57317 L .43682 .56984 L .498 0 .781 r
F
.43809 .57351 m .43706 .56964 L .4435 .56913 L .362 0 1 r
F
.43706 .56964 m .4398 .56741 L .4435 .56913 L F
.43706 .56964 m .43063 .57317 L .43599 .56879 L .498 0 .781 r
F
.43683 .56983 m .43063 .57317 L .43706 .56964 L F
.42905 .57638 m .42535 .57475 L .43171 .57415 L .376 0 1 r
F
.43171 .57415 m .42534 .57768 L .43063 .57317 L .514 0 .796 r
F
.43176 .57419 m .43148 .57435 L .43171 .57415 L F
.43148 .57435 m .42534 .57768 L .43171 .57415 L F
.43276 .57509 m .42912 .57636 L .43176 .57419 L F
.43485 .57728 m .4275 .57982 L .43276 .57509 L .536 0 1 r
F
.43275 .57801 m .42905 .57638 L .43171 .57415 L .376 0 1 r
F
.43275 .57801 m .43171 .57415 L .43809 .57351 L F
.43171 .57415 m .43196 .57394 L .43809 .57351 L F
.42644 .57877 m .42905 .57638 L .42911 .57636 L .528 0 1 r
F
.42644 .57877 m .42911 .57636 L .42671 .57861 L F
.42644 .57877 m .42834 .57703 L .42912 .57641 L .389 0 1 r
F
.42905 .57638 m .42534 .57768 L .43155 .57431 L .514 0 .796 r
F
.42381 .58105 m .42013 .57949 L .42644 .57877 L .389 0 1 r
F
.42644 .57877 m .42012 .58229 L .42534 .57768 L .528 0 1 r
F
.42649 .57882 m .42621 .57897 L .42644 .57877 L F
.42621 .57897 m .42012 .58229 L .42644 .57877 L F
.42388 .58103 m .42381 .58105 L .42456 .58043 L F
.4275 .57982 m .42388 .58103 L .42649 .57882 L F
.43174 .59135 m .42486 .59139 L .42977 .58332 L 1 0 1 r
F
.42774 .59034 m .42571 .58106 L .43274 .58339 L F
.42774 .59034 m .42076 .58822 L .42571 .58106 L F
.42962 .58222 m .42231 .58463 L .4275 .57982 L .548 0 1 r
F
.42231 .58463 m .42124 .58349 L .4275 .57982 L .539 0 1 r
F
.42124 .58349 m .42119 .58331 L .42146 .58328 L .401 0 1 r
F
.42124 .58349 m .42381 .58105 L .4275 .57982 L .539 0 1 r
F
.42119 .58331 m .42356 .58095 L .42749 .58262 L .401 0 1 r
F
.42124 .58349 m .42012 .58229 L .42381 .58105 L .539 0 1 r
F
.42124 .58349 m .42146 .58328 L .42147 .58328 L .401 0 1 r
F
.42749 .58262 m .42381 .58105 L .42644 .57877 L .389 0 1 r
F
.42962 .58222 m .4275 .57982 L .43485 .57728 L .548 0 1 r
F
.42749 .58262 m .42644 .57877 L .43275 .57801 L .389 0 1 r
F
.42644 .57877 m .42912 .57641 L .43275 .57801 L F
.42381 .58105 m .42012 .58229 L .42626 .57895 L .528 0 1 r
F
.41864 .58581 m .41498 .58431 L .42124 .58349 L .401 0 1 r
F
.42124 .58349 m .41498 .58699 L .42012 .58229 L .539 0 1 r
F
.42129 .58354 m .42102 .58369 L .42124 .58349 L F
.42102 .58369 m .41498 .58699 L .42124 .58349 L F
.41611 .58829 m .41864 .58581 L .41871 .58579 L .548 0 1 r
F
.41611 .58829 m .41871 .58579 L .41637 .58813 L F
.42231 .58463 m .41872 .58579 L .42129 .58354 L .539 0 1 r
F
.42685 .59903 m .42486 .59139 L .43174 .59135 L 1 0 1 r
F
.42685 .59903 m .42001 .59904 L .42486 .59139 L F
.42281 .59709 m .42076 .58822 L .42774 .59034 L F
.42281 .59709 m .41586 .59516 L .42076 .58822 L F
.42445 .58723 m .41718 .58952 L .42231 .58463 L .557 0 1 r
F
.4223 .58731 m .41864 .58581 L .42124 .58349 L .401 0 1 r
F
.42445 .58723 m .42231 .58463 L .42962 .58222 L .557 0 1 r
F
.4223 .58731 m .42124 .58349 L .42749 .58262 L .401 0 1 r
F
.42124 .58349 m .42147 .58328 L .42749 .58262 L F
.41611 .58829 m .41786 .58658 L .41872 .58584 L .412 0 1 r
F
.41864 .58581 m .41498 .58699 L .42104 .58368 L .539 0 1 r
F
.41354 .59064 m .40991 .5892 L .41611 .58829 L .412 0 1 r
F
.41611 .58829 m .4099 .59176 L .41498 .58699 L .548 0 1 r
F
.41615 .58834 m .41589 .58848 L .41611 .58829 L F
.41589 .58848 m .4099 .59176 L .41611 .58829 L F
.41362 .59061 m .41362 .59061 L .41615 .58834 L F
.41362 .59061 m .41354 .59064 L .41439 .58989 L F
.41362 .59061 m .41439 .58989 L .41615 .58834 L F
.41354 .59064 m .41589 .58848 L .41615 .58834 L F
.41718 .58952 m .41362 .59061 L .41615 .58834 L F
.41936 .59229 m .41213 .59445 L .41718 .58952 L .564 0 1 r
F
.41076 .59319 m .4049 .59414 L .411 .59297 L .422 0 1 r
F
.41213 .59445 m .41104 .59314 L .41718 .58952 L .556 0 1 r
F
.41104 .59314 m .411 .59298 L .41124 .59294 L .422 0 1 r
F
.41104 .59314 m .41354 .59064 L .41718 .58952 L .556 0 1 r
F
.411 .59298 m .41333 .59055 L .41718 .59207 L .422 0 1 r
F
.41104 .59314 m .4099 .59176 L .41354 .59064 L .556 0 1 r
F
.41104 .59314 m .41124 .59294 L .41125 .59294 L .422 0 1 r
F
.41718 .59207 m .41354 .59064 L .41611 .58829 L .412 0 1 r
F
.41936 .59229 m .41718 .58952 L .42445 .58723 L .564 0 1 r
F
.41718 .59207 m .41611 .58829 L .4223 .58731 L .412 0 1 r
F
.41611 .58829 m .41872 .58584 L .4223 .58731 L F
.41354 .59064 m .4099 .59176 L .41589 .58848 L .548 0 1 r
F
.41104 .59314 m .41076 .59319 L .411 .59297 L .422 0 1 r
F
.41085 .59333 m .41084 .59333 L .41104 .59314 L .556 0 1 r
F
.40605 .59803 m .40851 .59551 L .40859 .59549 L .561 0 1 r
F
.40605 .59803 m .40859 .59549 L .40629 .59789 L F
.4086 .59549 m .40851 .59551 L .41109 .59319 L .556 0 1 r
F
.40851 .59551 m .41082 .59334 L .41109 .59319 L F
.41213 .59445 m .4086 .59549 L .41109 .59319 L F
.42203 .60634 m .41522 .60633 L .42001 .59904 L 1 0 1 r
F
.41522 .60633 m .41316 .59917 L .42001 .59904 L F
.41522 .60633 m .40841 .60642 L .41316 .59917 L F
.41794 .60366 m .41103 .60188 L .41586 .59516 L F
.41433 .59738 m .40714 .59941 L .41213 .59445 L .57 0 1 r
F
.41212 .59688 m .40851 .59551 L .41104 .59314 L .422 0 1 r
F
.40851 .59551 m .4049 .59414 L .41104 .59314 L F
.41084 .59333 m .40489 .59657 L .41104 .59314 L .556 0 1 r
F
.41104 .59314 m .40489 .59657 L .4099 .59176 L F
.42203 .60634 m .42001 .59904 L .42685 .59903 L 1 0 1 r
F
.41794 .60366 m .41586 .59516 L .42281 .59709 L F
.41433 .59738 m .41213 .59445 L .41936 .59229 L .57 0 1 r
F
.41212 .59688 m .41104 .59314 L .41718 .59207 L .422 0 1 r
F
.41104 .59314 m .41125 .59294 L .41718 .59207 L F
.40605 .59803 m .40766 .59638 L .40859 .59554 L .431 0 1 r
F
.40851 .59551 m .40489 .59657 L .41082 .59334 L .556 0 1 r
F
.40355 .60041 m .39995 .59911 L .40605 .59803 L .431 0 1 r
F
.40605 .59803 m .39994 .60142 L .40489 .59657 L .561 0 1 r
F
.40609 .59809 m .40585 .59822 L .40605 .59803 L F
.40585 .59822 m .39994 .60142 L .40605 .59803 L F
.40363 .60039 m .40363 .60039 L .40609 .59809 L F
.40363 .60039 m .40355 .60041 L .40448 .59956 L F
.40363 .60039 m .40448 .59956 L .40609 .59809 L F
.40355 .60041 m .40581 .59824 L .40609 .59809 L F
.40626 .6084 m .40412 .60016 L .41103 .60188 L 1 0 1 r
F
.40714 .59941 m .40363 .60039 L .40609 .59809 L .561 0 1 r
F
.40936 .60248 m .40222 .60438 L .40714 .59941 L .573 0 1 r
F
.40085 .60299 m .39507 .60409 L .40107 .60279 L .438 0 1 r
F
.40222 .60438 m .40111 .60294 L .40714 .59941 L .565 0 1 r
F
.40111 .60294 m .40107 .6028 L .40129 .60276 L .438 0 1 r
F
.40111 .60294 m .40355 .60041 L .40714 .59941 L .565 0 1 r
F
.40107 .6028 m .40336 .60035 L .40713 .60172 L .438 0 1 r
F
.40111 .60294 m .39994 .60142 L .40355 .60041 L .565 0 1 r
F
.40111 .60294 m .40129 .60276 L .4013 .60276 L .438 0 1 r
F
.40713 .60172 m .40355 .60041 L .40605 .59803 L .431 0 1 r
F
.40936 .60248 m .40714 .59941 L .41433 .59738 L .573 0 1 r
F
.40713 .60172 m .40605 .59803 L .41212 .59688 L .431 0 1 r
F
.40605 .59803 m .40859 .59554 L .41212 .59688 L F
.40355 .60041 m .39994 .60142 L .40581 .59824 L .561 0 1 r
F
.40111 .60294 m .40085 .60299 L .40107 .60279 L .438 0 1 r
F
.40094 .60311 m .40093 .60312 L .40111 .60294 L .565 0 1 r
F
.39625 .60786 m .39864 .60533 L .39873 .6053 L .568 0 1 r
F
.39625 .60786 m .39873 .6053 L .39647 .60773 L F
.39873 .6053 m .39864 .60533 L .40116 .603 L .565 0 1 r
F
.39864 .60533 m .40087 .60315 L .40116 .603 L F
.40222 .60438 m .39873 .6053 L .40116 .603 L F
.40446 .60756 m .39736 .60935 L .40222 .60438 L .576 0 1 r
F
.40221 .60657 m .39864 .60533 L .40111 .60294 L .438 0 1 r
F
.39864 .60533 m .39507 .60409 L .40111 .60294 L F
.40093 .60312 m .39506 .60627 L .40111 .60294 L .565 0 1 r
F
.40111 .60294 m .39506 .60627 L .39994 .60142 L F
.40446 .60756 m .40222 .60438 L .40936 .60248 L .576 0 1 r
F
.40221 .60657 m .40111 .60294 L .40713 .60172 L .438 0 1 r
F
.40111 .60294 m .4013 .60276 L .40713 .60172 L F
.39625 .60786 m .39773 .60629 L .39873 .60536 L .445 0 1 r
F
.39864 .60533 m .39506 .60627 L .40087 .60315 L .565 0 1 r
F
.39381 .61024 m .39026 .60906 L .39625 .60786 L .445 0 1 r
F
.39625 .60786 m .39025 .61113 L .39506 .60627 L .568 0 1 r
F
.39629 .60791 m .39607 .60802 L .39625 .60786 L F
.39607 .60802 m .39025 .61113 L .39625 .60786 L F
.3939 .61022 m .39389 .61022 L .39629 .60791 L F
.39389 .61022 m .39381 .61024 L .39482 .60928 L F
.39389 .61022 m .39482 .60928 L .39629 .60791 L F
.39381 .61024 m .396 .60806 L .39629 .60791 L F
.39736 .60935 m .3939 .61022 L .39629 .60791 L F
.39689 .62081 m .39471 .61325 L .40155 .6147 L 1 0 1 r
F
.39962 .61262 m .39256 .6143 L .39736 .60935 L .577 0 1 r
F
.39121 .61281 m .3855 .61402 L .3914 .61263 L .451 0 1 r
F
.39256 .6143 m .39144 .61276 L .39736 .60935 L .569 0 1 r
F
.39144 .61276 m .3914 .61264 L .39159 .6126 L .451 0 1 r
F
.39144 .61276 m .39381 .61024 L .39736 .60935 L .569 0 1 r
F
.3914 .61264 m .39366 .61019 L .39735 .61141 L .451 0 1 r
F
.39144 .61276 m .39025 .61113 L .39381 .61024 L .569 0 1 r
F
.39144 .61276 m .39159 .6126 L .3916 .6126 L .451 0 1 r
F
.39735 .61141 m .39381 .61024 L .39625 .60786 L .445 0 1 r
F
.39962 .61262 m .39736 .60935 L .40446 .60756 L .577 0 1 r
F
.39735 .61141 m .39625 .60786 L .40221 .60657 L .445 0 1 r
F
.39625 .60786 m .39873 .60536 L .40221 .60657 L F
.39381 .61024 m .39025 .61113 L .396 .60806 L .568 0 1 r
F
.39144 .61276 m .39121 .61281 L .3914 .61263 L .451 0 1 r
F
.39129 .61291 m .39128 .61292 L .39144 .61276 L .569 0 1 r
F
.38912 .61511 m .38903 .61513 L .39148 .61281 L F
.38903 .61513 m .39119 .61296 L .39148 .61281 L F
.39256 .6143 m .38912 .61511 L .39148 .61281 L F
.39255 .61625 m .38903 .61513 L .39144 .61276 L .451 0 1 r
F
.38903 .61513 m .3855 .61402 L .39144 .61276 L F
.39128 .61292 m .38549 .61597 L .39144 .61276 L .569 0 1 r
F
.39144 .61276 m .38549 .61597 L .39025 .61113 L F
.39485 .61765 m .39256 .6143 L .39962 .61262 L .577 0 1 r
F
.39255 .61625 m .39144 .61276 L .39735 .61141 L .451 0 1 r
F
.39144 .61276 m .3916 .6126 L .39735 .61141 L F
.38666 .61752 m .38903 .61513 L .39255 .61625 L 1 0 1 r
F
.3867 .61764 m .38549 .61597 L .38903 .61513 L .57 0 1 r
F
.3867 .61764 m .38685 .61747 L .38686 .61747 L 1 0 1 r
F
.38782 .62105 m .3867 .61764 L .39255 .61625 L F
.3867 .61764 m .38686 .61747 L .39255 .61625 L F
.38903 .61513 m .38549 .61597 L .39119 .61296 L .569 0 1 r
F
.3867 .61764 m .38648 .61769 L .38666 .61752 L 1 0 1 r
F
.38648 .61769 m .38081 .61894 L .38666 .61752 L F
.38782 .62105 m .38432 .62 L .3867 .61764 L F
.38432 .62 m .38081 .61894 L .3867 .61764 L F
.3867 .61764 m .38432 .62 L .38667 .61761 L .57 0 1 r
F
.38667 .61761 m .3808 .62078 L .38549 .61597 L F
.38432 .62 m .3808 .62078 L .38667 .61761 L F
.38198 .62238 m .3842 .61996 L .38782 .62105 L 1 0 1 r
F
.38201 .62248 m .3808 .62078 L .38432 .62 L .57 0 1 r
F
.38314 .62582 m .38201 .62248 L .38782 .62105 L 1 0 1 r
F
.38201 .62248 m .38214 .62235 L .38782 .62105 L F
.37735 .62718 m .37966 .62482 L .38314 .62582 L F
.37739 .62728 m .37616 .62555 L .37966 .62482 L .569 0 1 r
F
.37739 .62728 m .37752 .62714 L .37753 .62714 L 1 0 1 r
F
.37853 .63055 m .37739 .62728 L .38314 .62582 L F
.37739 .62728 m .37753 .62714 L .38314 .62582 L F
.37966 .62482 m .37616 .62555 L .38176 .62268 L .57 0 1 r
F
.38205 .62253 m .37616 .62555 L .3808 .62078 L F
.37739 .62728 m .3772 .62732 L .37735 .62718 L 1 0 1 r
F
.3772 .62732 m .3716 .62864 L .37735 .62718 L F
.37853 .63055 m .37506 .62959 L .37739 .62728 L F
.37506 .62959 m .3716 .62864 L .37739 .62728 L F
.37739 .62728 m .37506 .62959 L .37736 .62724 L .569 0 1 r
F
.37736 .62724 m .37159 .63028 L .37616 .62555 L F
.37506 .62959 m .37159 .63028 L .37736 .62724 L F
.37279 .63195 m .37499 .62957 L .37853 .63055 L 1 0 1 r
F
.37282 .63203 m .37159 .63028 L .37506 .62959 L .567 0 1 r
F
.37397 .63521 m .37282 .63203 L .37853 .63055 L 1 0 1 r
F
.37282 .63203 m .37293 .63191 L .37853 .63055 L F
.36828 .63663 m .37053 .63431 L .37397 .63521 L F
.36831 .63671 m .36707 .63495 L .37053 .63431 L .565 0 1 r
F
.36831 .63671 m .36842 .6366 L .36843 .63659 L 1 0 1 r
F
.36947 .63982 m .36831 .63671 L .37397 .63521 L F
.36831 .63671 m .36843 .63659 L .37397 .63521 L F
.37053 .63431 m .36707 .63495 L .37256 .63221 L .567 0 1 r
F
.37285 .63207 m .36707 .63495 L .37159 .63028 L F
.36831 .63671 m .36816 .63675 L .36828 .63663 L 1 0 1 r
F
.36816 .63675 m .36262 .63811 L .36828 .63663 L F
.36947 .63982 m .36604 .63897 L .36831 .63671 L F
.36604 .63897 m .36262 .63811 L .36831 .63671 L F
.36831 .63671 m .36604 .63897 L .36828 .63666 L .565 0 1 r
F
.36828 .63666 m .36261 .63957 L .36707 .63495 L F
.36604 .63897 m .36261 .63957 L .36828 .63666 L F
.36383 .64127 m .366 .63896 L .36947 .63982 L 1 0 1 r
F
.36386 .64134 m .36261 .63957 L .36604 .63897 L .563 0 1 r
F
.36386 .64134 m .36394 .64124 L .36395 .64124 L 1 0 1 r
F
.36502 .64437 m .36386 .64134 L .36947 .63982 L F
.36386 .64134 m .36395 .64124 L .36947 .63982 L F
.35943 .64582 m .36162 .64356 L .36502 .64437 L F
.35946 .64589 m .3582 .64412 L .36162 .64356 L .56 0 1 r
F
.35946 .64589 m .35955 .64579 L .35955 .64579 L 1 0 1 r
F
.36063 .64884 m .35946 .64589 L .36502 .64437 L F
.35946 .64589 m .35955 .64579 L .36502 .64437 L F
.36162 .64356 m .3582 .64412 L .3636 .64151 L .563 0 1 r
F
.36388 .64137 m .3582 .64412 L .36261 .63957 L F
.35946 .64589 m .35933 .64592 L .35943 .64582 L 1 0 1 r
F
.35933 .64592 m .35386 .64731 L .35943 .64582 L F
.35725 .64808 m .35938 .64597 L .35948 .64592 L .56 0 1 r
F
.36063 .64884 m .35725 .64808 L .35946 .64589 L 1 0 1 r
F
.35725 .64808 m .35386 .64731 L .35946 .64589 L F
.35725 .64808 m .35921 .64605 L .35938 .64597 L .56 0 1 r
F
.35725 .64808 m .35385 .6486 L .35921 .64605 L F
.35948 .64592 m .35385 .6486 L .3582 .64412 L F
.35293 .65252 m .34956 .65179 L .35511 .65037 L 1 0 1 r
F
.35511 .65037 m .34955 .65301 L .35385 .6486 L .557 0 1 r
F
.35631 .65203 m .35293 .65252 L .35511 .65037 L F
.35293 .65252 m .34955 .65301 L .35511 .65037 L F
.3563 .65325 m .35293 .65252 L .35511 .65037 L 1 0 1 r
F
.3563 .65325 m .35511 .65037 L .36063 .64884 L F
.35511 .65037 m .35725 .64808 L .36063 .64884 L F
.35511 .65037 m .35385 .6486 L .35725 .64808 L .557 0 1 r
F
.34297 .63412 m .34044 .62887 L .34723 .62833 L 1 0 1 r
F
.34297 .63412 m .33621 .6346 L .34044 .62887 L F
.62066 .61059 m .62001 .60235 L .62659 .60356 L F
.62066 .61059 m .61411 .60949 L .62001 .60235 L F
.56246 .61193 m .56142 .60453 L .56804 .60475 L F
.56246 .61193 m .55588 .61171 L .56142 .60453 L F
.47271 .65103 m .47108 .64792 L .47777 .64673 L .535 0 1 r
F
.47271 .65103 m .46606 .65216 L .47108 .64792 L F
.5758 .63097 m .57486 .62386 L .58148 .62565 L 1 0 1 r
F
.5758 .63097 m .56921 .6293 L .57486 .62386 L F
.51093 .62324 m .50954 .61572 L .51621 .61704 L F
.51093 .62324 m .5043 .62202 L .50954 .61572 L F
.46605 .6427 m .46436 .63623 L .47106 .63789 L F
.46605 .6427 m .45939 .64113 L .46436 .63623 L F
.40117 .63489 m .39904 .62801 L .40578 .62935 L F
.40117 .63489 m .39446 .63364 L .39904 .62801 L F
.42117 .66275 m .41918 .65733 L .4259 .65894 L .438 0 1 r
F
.42117 .66275 m .41448 .66121 L .41918 .65733 L F
.58915 .65083 m .58835 .64806 L .59493 .64674 L .503 0 1 r
F
.58915 .65083 m .58261 .65208 L .58835 .64806 L F
.62071 .61356 m .62009 .60788 L .62665 .60688 L 1 0 1 r
F
.62071 .61356 m .61419 .61444 L .62009 .60788 L F
.53094 .65298 m .52971 .64714 L .53636 .64889 L .459 0 1 r
F
.53094 .65298 m .52433 .65131 L .52971 .64714 L F
.64073 .64216 m .64024 .6358 L .64683 .63774 L 1 0 1 r
F
.64073 .64216 m .63418 .64032 L .64024 .6358 L F
.68565 .6242 m .68552 .62027 L .69201 .61875 L F
.68565 .6242 m .6792 .62559 L .68552 .62027 L F
.56918 .62654 m .56822 .62208 L .57483 .62086 L F
.56918 .62654 m .56262 .62764 L .56822 .62208 L F
.33624 .63147 m .33367 .62469 L .34047 .62545 L F
.33624 .63147 m .32948 .63076 L .33367 .62469 L F
.45271 .63008 m .45094 .62523 L .45765 .62432 L F
.45271 .63008 m .44604 .6309 L .45094 .62523 L F
.44604 .62151 m .44422 .6144 L .45094 .61491 L F
.44604 .62151 m .43937 .62103 L .44422 .6144 L F
.61411 .60949 m .61342 .60126 L .62001 .60235 L F
.61411 .60949 m .60756 .60849 L .61342 .60126 L F
.34956 .65179 m .34708 .64577 L .35386 .64731 L F
.34956 .65179 m .34282 .65034 L .34708 .64577 L F
.40114 .64155 m .399 .63757 L .40576 .63653 L F
.40114 .64155 m .39442 .64251 L .399 .63757 L F
.56921 .6293 m .56822 .62208 L .57486 .62386 L F
.56921 .6293 m .56262 .62764 L .56822 .62208 L F
.51764 .63965 m .51632 .63604 L .52297 .63479 L .57 0 1 r
F
.51764 .63965 m .51102 .64081 L .51632 .63604 L F
.45939 .64113 m .45766 .63458 L .46436 .63623 L 1 0 1 r
F
.45939 .64113 m .45272 .63958 L .45766 .63458 L F
.55588 .61171 m .5548 .60443 L .56142 .60453 L F
.55588 .61171 m .54929 .61159 L .5548 .60443 L F
.5043 .62202 m .50287 .61447 L .50954 .61572 L F
.5043 .62202 m .49766 .62087 L .50287 .61447 L F
.33621 .6346 m .33362 .62947 L .34044 .62887 L F
.33621 .6346 m .32943 .63514 L .33362 .62947 L F
.34955 .65301 m .34705 .64966 L .35385 .6486 L .552 0 1 r
F
.34955 .65301 m .34279 .654 L .34705 .64966 L F
.39446 .63364 m .39229 .62672 L .39904 .62801 L 1 0 1 r
F
.39446 .63364 m .38775 .63244 L .39229 .62672 L F
.41448 .66121 m .41244 .65572 L .41918 .65733 L .442 0 1 r
F
.41448 .66121 m .40778 .65967 L .41244 .65572 L F
.46606 .65216 m .46438 .64912 L .47108 .64792 L .53 0 1 r
F
.46606 .65216 m .4594 .65329 L .46438 .64912 L F
.52433 .65131 m .52304 .64538 L .52971 .64714 L .463 0 1 r
F
.52433 .65131 m .5177 .64963 L .52304 .64538 L F
.66576 .6028 m .66543 .59568 L .67195 .59517 L 1 0 1 r
F
.66576 .6028 m .65926 .60322 L .66543 .59568 L F
.58261 .65208 m .58176 .64937 L .58835 .64806 L .497 0 1 r
F
.58261 .65208 m .57605 .65333 L .58176 .64937 L F
.61419 .61444 m .61353 .60894 L .62009 .60788 L 1 0 1 r
F
.61419 .61444 m .60765 .61538 L .61353 .60894 L F
.32948 .63076 m .32687 .62401 L .33367 .62469 L F
.32948 .63076 m .32271 .63012 L .32687 .62401 L F
.69922 .65276 m .69914 .64709 L .70569 .64899 L .445 0 1 r
F
.69922 .65276 m .6927 .65094 L .69914 .64709 L F
.34282 .65034 m .34029 .64425 L .34708 .64577 L 1 0 1 r
F
.34282 .65034 m .33607 .64889 L .34029 .64425 L F
.56262 .62764 m .56158 .62033 L .56822 .62208 L F
.56262 .62764 m .55601 .62601 L .56158 .62033 L F
.56262 .62764 m .56161 .62333 L .56822 .62208 L F
.56262 .62764 m .55604 .62878 L .56161 .62333 L F
.6792 .62559 m .67902 .62179 L .68552 .62027 L .585 0 1 r
F
.6792 .62559 m .67273 .62699 L .67902 .62179 L F
.60756 .60849 m .60681 .60027 L .61342 .60126 L 1 0 1 r
F
.60756 .60849 m .60099 .60759 L .60681 .60027 L F
.43937 .62103 m .4375 .61398 L .44422 .6144 L F
.43937 .62103 m .43268 .62064 L .4375 .61398 L F
.45272 .63958 m .45094 .63295 L .45766 .63458 L F
.45272 .63958 m .44604 .63805 L .45094 .63295 L F
.44604 .6309 m .44422 .62617 L .45094 .62523 L F
.44604 .6309 m .43936 .63175 L .44422 .62617 L F
.40778 .65967 m .40569 .65411 L .41244 .65572 L .446 0 1 r
F
.40778 .65967 m .40107 .65813 L .40569 .65411 L F
.39442 .64251 m .39223 .63862 L .399 .63757 L 1 0 1 r
F
.39442 .64251 m .38769 .64348 L .39223 .63862 L F
.5177 .64963 m .51637 .64362 L .52304 .64538 L F
.5177 .64963 m .51106 .64795 L .51637 .64362 L F
.62763 .63849 m .62704 .63192 L .63364 .63386 L F
.62763 .63849 m .62106 .63664 L .62704 .63192 L F
.51102 .64081 m .50966 .6373 L .51632 .63604 L .565 0 1 r
F
.51102 .64081 m .5044 .64198 L .50966 .6373 L F
.32943 .63514 m .3268 .63012 L .33362 .62947 L 1 0 1 r
F
.32943 .63514 m .32265 .63572 L .3268 .63012 L F
.34279 .654 m .34023 .65072 L .34705 .64966 L .548 0 1 r
F
.34279 .654 m .33601 .655 L .34023 .65072 L F
.62765 .64007 m .62712 .63697 L .63367 .63555 L .534 0 1 r
F
.62765 .64007 m .62113 .64141 L .62712 .63697 L F
.4594 .65329 m .45767 .65032 L .46438 .64912 L .525 0 1 r
F
.4594 .65329 m .45273 .65442 L .45767 .65032 L F
.65926 .60322 m .65889 .59631 L .66543 .59568 L 1 0 1 r
F
.65926 .60322 m .65276 .60375 L .65889 .59631 L F
.6927 .65094 m .69257 .64517 L .69914 .64709 L .449 0 1 r
F
.6927 .65094 m .68617 .64909 L .69257 .64517 L F
.60765 .61538 m .60695 .61006 L .61353 .60894 L 1 0 1 r
F
.60765 .61538 m .60111 .61638 L .60695 .61006 L F
.32271 .63012 m .32005 .62339 L .32687 .62401 L F
.32271 .63012 m .31593 .62955 L .32005 .62339 L F
.57605 .65333 m .57516 .65068 L .58176 .64937 L .492 0 1 r
F
.57605 .65333 m .56948 .65457 L .57516 .65068 L F
.55601 .62601 m .55493 .61861 L .56158 .62033 L 1 0 1 r
F
.55601 .62601 m .5494 .62442 L .55493 .61861 L F
.33607 .64889 m .33349 .64274 L .34029 .64425 L F
.33607 .64889 m .32931 .64746 L .33349 .64274 L F
.44604 .63805 m .44422 .63134 L .45094 .63295 L F
.44604 .63805 m .43935 .63654 L .44422 .63134 L F
.60099 .60759 m .60021 .5994 L .60681 .60027 L F
.60099 .60759 m .59442 .6068 L .60021 .5994 L F
.40107 .65813 m .39894 .65249 L .40569 .65411 L .45 0 1 r
F
.40107 .65813 m .39435 .65658 L .39894 .65249 L F
.43268 .62064 m .43076 .61366 L .4375 .61398 L 1 0 1 r
F
.43268 .62064 m .42598 .62033 L .43076 .61366 L F
.49101 .61979 m .48949 .61219 L .49618 .61329 L F
.49101 .61979 m .48436 .61877 L .48949 .61219 L F
.51106 .64795 m .50968 .64185 L .51637 .64362 L F
.51106 .64795 m .50442 .64627 L .50968 .64185 L F
.62106 .63664 m .62043 .62996 L .62704 .63192 L F
.62106 .63664 m .61448 .6348 L .62043 .62996 L F
.49102 .62061 m .4895 .61491 L .49619 .6142 L F
.49102 .62061 m .48437 .62123 L .4895 .61491 L F
.55604 .62878 m .55499 .6246 L .56161 .62333 L F
.55604 .62878 m .54945 .62994 L .55499 .6246 L F
.67273 .62699 m .67251 .62332 L .67902 .62179 L .577 0 1 r
F
.67273 .62699 m .66625 .62841 L .67251 .62332 L F
.43936 .63175 m .43749 .62715 L .44422 .62617 L 1 0 1 r
F
.43936 .63175 m .43266 .63264 L .43749 .62715 L F
.38769 .64348 m .38545 .6397 L .39223 .63862 L F
.38769 .64348 m .38095 .64448 L .38545 .6397 L F
.32265 .63572 m .31996 .63082 L .3268 .63012 L F
.32265 .63572 m .31585 .63634 L .31996 .63082 L F
.65941 .61086 m .65901 .60248 L .66559 .60425 L F
.65941 .61086 m .65286 .60925 L .65901 .60248 L F
.33601 .655 m .3334 .65179 L .34023 .65072 L .543 0 1 r
F
.33601 .655 m .32922 .65601 L .3334 .65179 L F
.68617 .64909 m .686 .64323 L .69257 .64517 L .453 0 1 r
F
.68617 .64909 m .67964 .64723 L .686 .64323 L F
.62113 .64141 m .62055 .6384 L .62712 .63697 L .527 0 1 r
F
.62113 .64141 m .6146 .64275 L .62055 .6384 L F
.65276 .60375 m .65235 .59707 L .65889 .59631 L 1 0 1 r
F
.65276 .60375 m .64625 .60439 L .65235 .59707 L F
.5494 .62442 m .54827 .61692 L .55493 .61861 L F
.5494 .62442 m .54278 .62285 L .54827 .61692 L F
.45273 .65442 m .45095 .65151 L .45767 .65032 L .519 0 1 r
F
.45273 .65442 m .44604 .65555 L .45095 .65151 L F
.32931 .64746 m .32668 .64124 L .33349 .64274 L 1 0 1 r
F
.32931 .64746 m .32254 .64605 L .32668 .64124 L F
.43935 .63654 m .43748 .62974 L .44422 .63134 L F
.43935 .63654 m .43266 .63504 L .43748 .62974 L F
.31593 .62955 m .31322 .62286 L .32005 .62339 L F
.31593 .62955 m .30914 .62904 L .31322 .62286 L F
.70447 .59473 m .70437 .58624 L .71089 .58645 L F
.70447 .59473 m .69798 .59452 L .70437 .58624 L F
.39435 .65658 m .39217 .65087 L .39894 .65249 L .454 0 1 r
F
.39435 .65658 m .38763 .65503 L .39217 .65087 L F
.59442 .6068 m .59359 .59865 L .60021 .5994 L 1 0 1 r
F
.59442 .6068 m .58784 .60611 L .59359 .59865 L F
.60111 .61638 m .60036 .61124 L .60695 .61006 L F
.60111 .61638 m .59456 .61743 L .60036 .61124 L F
.61448 .6348 m .6138 .62801 L .62043 .62996 L F
.61448 .6348 m .6079 .63296 L .6138 .62801 L F
.50442 .64627 m .50299 .64008 L .50968 .64185 L F
.50442 .64627 m .49776 .64459 L .50299 .64008 L F
.48436 .61877 m .48279 .61117 L .48949 .61219 L F
.48436 .61877 m .47769 .61784 L .48279 .61117 L F
.56948 .65457 m .56854 .65198 L .57516 .65068 L .486 0 1 r
F
.56948 .65457 m .5629 .6558 L .56854 .65198 L F
.42598 .62033 m .42402 .61344 L .43076 .61366 L 1 0 1 r
F
.42598 .62033 m .41927 .6201 L .42402 .61344 L F
.48437 .62123 m .4828 .61569 L .4895 .61491 L F
.48437 .62123 m .4777 .62192 L .4828 .61569 L F
.65286 .60925 m .65241 .60079 L .65901 .60248 L F
.65286 .60925 m .6463 .60771 L .65241 .60079 L F
.54945 .62994 m .54835 .62589 L .55499 .6246 L F
.54945 .62994 m .54285 .63113 L .54835 .62589 L F
.43266 .63264 m .43074 .62817 L .43749 .62715 L F
.43266 .63264 m .42595 .63357 L .43074 .62817 L F
.66625 .62841 m .66599 .62486 L .67251 .62332 L .57 0 1 r
F
.66625 .62841 m .65976 .62983 L .66599 .62486 L F
.67964 .64723 m .67941 .64127 L .686 .64323 L .456 0 1 r
F
.67964 .64723 m .67309 .64536 L .67941 .64127 L F
.31585 .63634 m .31312 .63156 L .31996 .63082 L 1 0 1 r
F
.31585 .63634 m .30904 .63701 L .31312 .63156 L F
.38095 .64448 m .37866 .64078 L .38545 .6397 L F
.38095 .64448 m .37419 .64549 L .37866 .64078 L F
.54278 .62285 m .54161 .61527 L .54827 .61692 L F
.54278 .62285 m .53615 .62133 L .54161 .61527 L F
.32254 .64605 m .31986 .63975 L .32668 .64124 L F
.32254 .64605 m .31576 .64465 L .31986 .63975 L F
.43266 .63504 m .43074 .62817 L .43748 .62974 L F
.43266 .63504 m .42595 .63357 L .43074 .62817 L F
.32922 .65601 m .32656 .65287 L .3334 .65179 L .539 0 1 r
F
.32922 .65601 m .32242 .65702 L .32656 .65287 L F
.38763 .65503 m .3854 .64924 L .39217 .65087 L .458 0 1 r
F
.38763 .65503 m .38089 .65348 L .3854 .64924 L F
.30914 .62904 m .30638 .6224 L .31322 .62286 L 1 0 1 r
F
.30914 .62904 m .30234 .62861 L .30638 .6224 L F
.6079 .63296 m .60718 .62606 L .6138 .62801 L F
.6079 .63296 m .60131 .63112 L .60718 .62606 L F
.69798 .59452 m .69784 .58621 L .70437 .58624 L F
.69798 .59452 m .69148 .59446 L .69784 .58621 L F
.6146 .64275 m .61398 .63981 L .62055 .6384 L .52 0 1 r
F
.6146 .64275 m .60806 .64409 L .61398 .63981 L F
.58784 .60611 m .58696 .59803 L .59359 .59865 L 1 0 1 r
F
.58784 .60611 m .58125 .60554 L .58696 .59803 L F
.44604 .65555 m .44421 .65271 L .45095 .65151 L .514 0 1 r
F
.44604 .65555 m .43934 .65668 L .44421 .65271 L F
.36755 .62911 m .36519 .62205 L .37198 .62313 L 1 0 1 r
F
.36755 .62911 m .36079 .6281 L .36519 .62205 L F
.47769 .61784 m .47608 .61024 L .48279 .61117 L F
.47769 .61784 m .47102 .61698 L .47608 .61024 L F
.41927 .6201 m .41726 .61331 L .42402 .61344 L F
.41927 .6201 m .41255 .61997 L .41726 .61331 L F
.59456 .61743 m .59377 .61247 L .60036 .61124 L F
.59456 .61743 m .58799 .61853 L .59377 .61247 L F
.5629 .6558 m .56188 .65019 L .56854 .65198 L .441 0 1 r
F
.5629 .6558 m .55628 .65409 L .56188 .65019 L F
.6463 .60771 m .64581 .59917 L .65241 .60079 L 1 0 1 r
F
.6463 .60771 m .63974 .60624 L .64581 .59917 L F
.67309 .64536 m .67282 .63929 L .67941 .64127 L F
.67309 .64536 m .66654 .64347 L .67282 .63929 L F
.4777 .62192 m .4761 .61653 L .4828 .61569 L F
.4777 .62192 m .47103 .62267 L .4761 .61653 L F
.31576 .64465 m .31304 .63829 L .31986 .63975 L F
.31576 .64465 m .30897 .64326 L .31304 .63829 L F
.54285 .63113 m .5417 .6272 L .54835 .62589 L F
.54285 .63113 m .53623 .63233 L .5417 .6272 L F
.42595 .63357 m .42399 .62663 L .43074 .62817 L F
.42595 .63357 m .41924 .63213 L .42399 .62663 L F
.42595 .63357 m .42398 .62922 L .43074 .62817 L F
.42595 .63357 m .41923 .63453 L .42398 .62922 L F
.38089 .65348 m .37862 .64762 L .3854 .64924 L .462 0 1 r
F
.38089 .65348 m .37415 .65193 L .37862 .64762 L F
.65976 .62983 m .65945 .62639 L .66599 .62486 L .562 0 1 r
F
.65976 .62983 m .65325 .63126 L .65945 .62639 L F
.60131 .63112 m .60054 .6241 L .60718 .62606 L 1 0 1 r
F
.60131 .63112 m .59471 .62929 L .60054 .6241 L F
.4911 .64291 m .48958 .63653 L .49629 .6383 L F
.4911 .64291 m .48443 .64123 L .48958 .63653 L F
.30904 .63701 m .30625 .63234 L .31312 .63156 L F
.30904 .63701 m .30222 .63772 L .30625 .63234 L F
.37419 .64549 m .37185 .64189 L .37866 .64078 L F
.37419 .64549 m .36742 .64651 L .37185 .64189 L F
.30234 .62861 m .29953 .62201 L .30638 .6224 L F
.30234 .62861 m .29552 .62824 L .29953 .62201 L F
.49111 .64434 m .4896 .6411 L .4963 .63982 L .547 0 1 r
F
.49111 .64434 m .48444 .64553 L .4896 .6411 L F
.32242 .65702 m .3197 .65395 L .32656 .65287 L .534 0 1 r
F
.32242 .65702 m .3156 .65804 L .3197 .65395 L F
.58125 .60554 m .58033 .59755 L .58696 .59803 L 1 0 1 r
F
.58125 .60554 m .57465 .60508 L .58033 .59755 L F
.47102 .61698 m .46936 .6094 L .47608 .61024 L F
.47102 .61698 m .46433 .6162 L .46936 .6094 L F
.69148 .59446 m .69131 .58635 L .69784 .58621 L F
.55628 .65409 m .55521 .64839 L .56188 .65019 L .444 0 1 r
F
.55628 .65409 m .54965 .65236 L .55521 .64839 L F
.60806 .64409 m .60739 .64122 L .61398 .63981 L .514 0 1 r
F
.60806 .64409 m .6015 .64542 L .60739 .64122 L F
.43934 .65668 m .43746 .6539 L .44421 .65271 L .509 0 1 r
F
.43934 .65668 m .43263 .65781 L .43746 .6539 L F
.41255 .61997 m .41049 .61327 L .41726 .61331 L 1 0 1 r
F
.41255 .61997 m .40582 .61991 L .41049 .61327 L F
.66654 .64347 m .66622 .6373 L .67282 .63929 L F
.66654 .64347 m .65998 .64157 L .66622 .6373 L F
.70494 .61577 m .70486 .60779 L .71143 .60995 L F
.70494 .61577 m .6984 .61377 L .70486 .60779 L F
.70494 .61577 m .70494 .61158 L .71143 .60995 L F
.70494 .61577 m .69848 .61726 L .70494 .61158 L F
.58799 .61853 m .58716 .61374 L .59377 .61247 L F
.58799 .61853 m .58141 .61968 L .58716 .61374 L F
.30897 .64326 m .3062 .63684 L .31304 .63829 L F
.30897 .64326 m .30217 .6419 L .3062 .63684 L F
.41924 .63213 m .41723 .62512 L .42399 .62663 L F
.41924 .63213 m .41252 .63072 L .41723 .62512 L F
.37415 .65193 m .37182 .64599 L .37862 .64762 L .466 0 1 r
F
.37415 .65193 m .36739 .65039 L .37182 .64599 L F
.59471 .62929 m .59389 .62216 L .60054 .6241 L 1 0 1 r
F
.59471 .62929 m .5881 .62746 L .59389 .62216 L F
.47103 .62267 m .46937 .61743 L .4761 .61653 L F
.47103 .62267 m .46435 .62347 L .46937 .61743 L F
.48443 .64123 m .48286 .63476 L .48958 .63653 L F
.48443 .64123 m .47775 .63956 L .48286 .63476 L F
.41923 .63453 m .41721 .6303 L .42398 .62922 L F
.41923 .63453 m .4125 .63552 L .41721 .6303 L F
.53623 .63233 m .53504 .62852 L .5417 .6272 L F
.53623 .63233 m .52961 .63356 L .53504 .62852 L F
.29552 .62824 m .29266 .6217 L .29953 .62201 L F
.29552 .62824 m .2887 .62794 L .29266 .6217 L F
.35403 .62715 m .35157 .62007 L .35838 .62102 L F
.35403 .62715 m .34725 .62627 L .35157 .62007 L F
.30222 .63772 m .29938 .63316 L .30625 .63234 L F
.30222 .63772 m .29539 .63847 L .29938 .63316 L F
.65325 .63126 m .6529 .62792 L .65945 .62639 L .554 0 1 r
F
.65325 .63126 m .64674 .63269 L .6529 .62792 L F
.46433 .6162 m .46263 .60865 L .46936 .6094 L 1 0 1 r
F
.46433 .6162 m .45764 .61551 L .46263 .60865 L F
.35402 .62784 m .35155 .62233 L .35838 .62178 L F
.35402 .62784 m .34723 .62833 L .35155 .62233 L F
.57465 .60508 m .57369 .59719 L .58033 .59755 L F
.57465 .60508 m .56804 .60475 L .57369 .59719 L F
.54965 .65236 m .54853 .64658 L .55521 .64839 L .448 0 1 r
F
.54965 .65236 m .54301 .65063 L .54853 .64658 L F
.65998 .64157 m .65961 .6353 L .66622 .6373 L 1 0 1 r
F
.65998 .64157 m .65341 .63966 L .65961 .6353 L F
.63317 .60486 m .63259 .59621 L .63921 .59764 L F
.63317 .60486 m .62659 .60356 L .63259 .59621 L F
.3156 .65804 m .31284 .65503 L .3197 .65395 L .53 0 1 r
F
.3156 .65804 m .30877 .65906 L .31284 .65503 L F
.48444 .64553 m .48289 .64237 L .4896 .6411 L .542 0 1 r
F
.48444 .64553 m .47777 .64673 L .48289 .64237 L F
.6984 .61377 m .69827 .60565 L .70486 .60779 L 1 0 1 r
F
.6984 .61377 m .69186 .6118 L .69827 .60565 L F
.63319 .60597 m .63265 .59994 L .63923 .59889 L F
.63319 .60597 m .62665 .60688 L .63265 .59994 L F
.40582 .61991 m .40371 .61333 L .41049 .61327 L F
.40582 .61991 m .39908 .61995 L .40371 .61333 L F
.43263 .65781 m .4307 .65509 L .43746 .6539 L .504 0 1 r
F
.43263 .65781 m .4259 .65894 L .4307 .65509 L F
.6015 .64542 m .60078 .64262 L .60739 .64122 L .507 0 1 r
F
.6015 .64542 m .59493 .64674 L .60078 .64262 L F
.30217 .6419 m .29935 .63541 L .3062 .63684 L 1 0 1 r
F
.30217 .6419 m .29536 .64056 L .29935 .63541 L F
.41252 .63072 m .41046 .62364 L .41723 .62512 L F
.41252 .63072 m .40578 .62935 L .41046 .62364 L F
.5881 .62746 m .58723 .62022 L .59389 .62216 L F
.5881 .62746 m .58148 .62565 L .58723 .62022 L F
.36739 .65039 m .36502 .64437 L .37182 .64599 L F
.36739 .65039 m .36063 .64884 L .36502 .64437 L F
.47775 .63956 m .47614 .63299 L .48286 .63476 L F
.47775 .63956 m .47106 .63789 L .47614 .63299 L F
.69848 .61726 m .69844 .61322 L .70494 .61158 L F
.69848 .61726 m .69201 .61875 L .69844 .61322 L F
.58141 .61968 m .58053 .61505 L .58716 .61374 L F
.58141 .61968 m .57483 .62086 L .58053 .61505 L F
.51618 .61254 m .51483 .60617 L .52152 .60562 L F
.51618 .61254 m .50953 .61301 L .51483 .60617 L F
.46435 .62347 m .46264 .61838 L .46937 .61743 L F
.46435 .62347 m .45765 .62432 L .46264 .61838 L F
.34725 .62627 m .34475 .61918 L .35157 .62007 L F
.34725 .62627 m .34047 .62545 L .34475 .61918 L F
.54301 .65063 m .54185 .64476 L .54853 .64658 L .452 0 1 r
F
.54301 .65063 m .53636 .64889 L .54185 .64476 L F
.65341 .63966 m .653 .63327 L .65961 .6353 L 1 0 1 r
F
.65341 .63966 m .64683 .63774 L .653 .63327 L F
.2887 .62794 m .28579 .62148 L .29266 .6217 L F
.2887 .62794 m .28186 .62772 L .28579 .62148 L F
.45764 .61551 m .45589 .608 L .46263 .60865 L F
.45764 .61551 m .45094 .61491 L .45589 .608 L F
.4125 .63552 m .41043 .6314 L .41721 .6303 L F
.4125 .63552 m .40576 .63653 L .41043 .6314 L F
.62659 .60356 m .62597 .59488 L .63259 .59621 L F
.62659 .60356 m .62001 .60235 L .62597 .59488 L F
.56804 .60475 m .56704 .59697 L .57369 .59719 L F
.56804 .60475 m .56142 .60453 L .56704 .59697 L F
.52961 .63356 m .52837 .62985 L .53504 .62852 L F
.52961 .63356 m .52297 .63479 L .52837 .62985 L F
.69186 .6118 m .69168 .60353 L .69827 .60565 L F
.69186 .6118 m .6853 .60985 L .69168 .60353 L F
.29539 .63847 m .2925 .63401 L .29938 .63316 L F
.29539 .63847 m .28854 .63925 L .2925 .63401 L F
.34723 .62833 m .34472 .62295 L .35155 .62233 L F
.34723 .62833 m .34044 .62887 L .34472 .62295 L F
.67847 .59479 m .67822 .58713 L .68477 .58666 L F
.67847 .59479 m .67195 .59517 L .67822 .58713 L F
.51621 .61704 m .51485 .60918 L .52155 .61062 L F
.51621 .61704 m .50954 .61572 L .51485 .60918 L F
.58148 .62565 m .58057 .6183 L .58723 .62022 L F
.58148 .62565 m .57486 .62386 L .58057 .6183 L F
.29536 .64056 m .2925 .63401 L .29935 .63541 L F
.29536 .64056 m .28854 .63925 L .2925 .63401 L F
.30877 .65906 m .30596 .65611 L .31284 .65503 L .525 0 1 r
F
.30877 .65906 m .30194 .66008 L .30596 .65611 L F
.40578 .62935 m .40368 .6222 L .41046 .62364 L 1 0 1 r
F
.40578 .62935 m .39904 .62801 L .40368 .6222 L F
.47777 .64673 m .47616 .64364 L .48289 .64237 L .536 0 1 r
F
.47777 .64673 m .47108 .64792 L .47616 .64364 L F
.62665 .60688 m .62607 .60107 L .63265 .59994 L 1 0 1 r
F
.62665 .60688 m .62009 .60788 L .62607 .60107 L F
.47106 .63789 m .4694 .63123 L .47614 .63299 L F
.47106 .63789 m .46436 .63623 L .4694 .63123 L F
.4259 .65894 m .42393 .65342 L .4307 .65509 L .436 0 1 r
F
.4259 .65894 m .41918 .65733 L .42393 .65342 L F
.59493 .64674 m .59417 .64402 L .60078 .64262 L .501 0 1 r
F
.59493 .64674 m .58835 .64806 L .59417 .64402 L F
.53636 .64889 m .53515 .64293 L .54185 .64476 L .456 0 1 r
F
.53636 .64889 m .52971 .64714 L .53515 .64293 L F
.64683 .63774 m .64637 .63124 L .653 .63327 L 1 0 1 r
F
.64683 .63774 m .64024 .6358 L .64637 .63124 L F
.57483 .62086 m .5739 .61639 L .58053 .61505 L F
.57483 .62086 m .56822 .62208 L .5739 .61639 L F
.69201 .61875 m .69192 .61486 L .69844 .61322 L F
.69201 .61875 m .68552 .62027 L .69192 .61486 L F
.34047 .62545 m .33792 .61837 L .34475 .61918 L F
.34047 .62545 m .33367 .62469 L .33792 .61837 L F
.62001 .60235 m .61934 .59366 L .62597 .59488 L F
.62001 .60235 m .61342 .60126 L .61934 .59366 L F
.45094 .61491 m .44914 .60746 L .45589 .608 L F
.45094 .61491 m .44422 .6144 L .44914 .60746 L F
.45765 .62432 m .4559 .61938 L .46264 .61838 L F
.45765 .62432 m .45094 .62523 L .4559 .61938 L F
.28186 .62772 m .2789 .62133 L .28579 .62148 L F
.28186 .62772 m .27501 .62756 L .2789 .62133 L F
.56142 .60453 m .5548 .60443 L .56037 .59689 L F
.50954 .61572 m .50814 .60782 L .51485 .60918 L F
.50954 .61572 m .50287 .61447 L .50814 .60782 L F
.57486 .62386 m .5739 .61639 L .58057 .6183 L F
.57486 .62386 m .56822 .62208 L .5739 .61639 L F
.40576 .63653 m .40364 .63252 L .41043 .6314 L F
.40576 .63653 m .399 .63757 L .40364 .63252 L F
.35386 .64731 m .35139 .64113 L .35821 .64275 L F
.35386 .64731 m .34708 .64577 L .35139 .64113 L F
.34044 .62887 m .33787 .62362 L .34472 .62295 L F
.34044 .62887 m .33362 .62947 L .33787 .62362 L F
.52297 .63479 m .52168 .6312 L .52837 .62985 L .573 0 1 r
F
.52297 .63479 m .51632 .63604 L .52168 .6312 L F
.28854 .63925 m .28563 .63264 L .2925 .63401 L 1 0 1 r
F
.28854 .63925 m .28171 .63796 L .28563 .63264 L F
.28854 .63925 m .2856 .6349 L .2925 .63401 L F
.28854 .63925 m .28168 .64006 L .2856 .6349 L F
.39904 .62801 m .39689 .62081 L .40368 .6222 L F
.39904 .62801 m .39229 .62672 L .39689 .62081 L F
.46436 .63623 m .46266 .62948 L .4694 .63123 L F
.46436 .63623 m .45766 .63458 L .46266 .62948 L F
.67195 .59517 m .67166 .58774 L .67822 .58713 L F
.67195 .59517 m .66543 .59568 L .67166 .58774 L F
.35385 .6486 m .35136 .64525 L .3582 .64412 L .555 0 1 r
F
.35385 .6486 m .34705 .64966 L .35136 .64525 L F
.41918 .65733 m .41716 .65174 L .42393 .65342 L .44 0 1 r
F
.41918 .65733 m .41244 .65572 L .41716 .65174 L F
.30194 .66008 m .29907 .65719 L .30596 .65611 L .521 0 1 r
F
.30194 .66008 m .29508 .66111 L .29907 .65719 L F
.47108 .64792 m .46943 .64491 L .47616 .64364 L .53 0 1 r
F
.47108 .64792 m .46438 .64912 L .46943 .64491 L F
.62009 .60788 m .61947 .60227 L .62607 .60107 L 1 0 1 r
F
.62009 .60788 m .61353 .60894 L .61947 .60227 L F
.52971 .64714 m .52845 .64109 L .53515 .64293 L .46 0 1 r
F
.52971 .64714 m .52304 .64538 L .52845 .64109 L F
.33367 .62469 m .33107 .61764 L .33792 .61837 L 1 0 1 r
F
.33367 .62469 m .32687 .62401 L .33107 .61764 L F
.58835 .64806 m .58754 .6454 L .59417 .64402 L .495 0 1 r
F
.58835 .64806 m .58176 .64937 L .58754 .6454 L F
.61342 .60126 m .6127 .59257 L .61934 .59366 L 1 0 1 r
F
.61342 .60126 m .60681 .60027 L .6127 .59257 L F
.44422 .6144 m .44238 .60702 L .44914 .60746 L F
.44422 .6144 m .4375 .61398 L .44238 .60702 L F
.27501 .62756 m .272 .62126 L .2789 .62133 L F
.27501 .62756 m .26815 .62748 L .272 .62126 L F
.56822 .62208 m .56722 .6145 L .5739 .61639 L F
.56822 .62208 m .56158 .62033 L .56722 .6145 L F
.56822 .62208 m .56725 .61776 L .5739 .61639 L F
.56822 .62208 m .56161 .62333 L .56725 .61776 L F
.68552 .62027 m .68539 .61652 L .69192 .61486 L .586 0 1 r
F
.68552 .62027 m .67902 .62179 L .68539 .61652 L F
.34708 .64577 m .34457 .63952 L .35139 .64113 L 1 0 1 r
F
.34708 .64577 m .34029 .64425 L .34457 .63952 L F
.45094 .62523 m .44914 .62043 L .4559 .61938 L F
.45094 .62523 m .44422 .62617 L .44914 .62043 L F
.45766 .63458 m .4559 .62774 L .46266 .62948 L F
.45766 .63458 m .45094 .63295 L .4559 .62774 L F
.28171 .63796 m .27875 .6313 L .28563 .63264 L F
.28171 .63796 m .27487 .63671 L .27875 .6313 L F
.70569 .64899 m .70566 .64323 L .71225 .64521 L .442 0 1 r
F
.70569 .64899 m .69914 .64709 L .70566 .64323 L F
.41244 .65572 m .41037 .65005 L .41716 .65174 L .443 0 1 r
F
.41244 .65572 m .40569 .65411 L .41037 .65005 L F
.399 .63757 m .39683 .63367 L .40364 .63252 L 1 0 1 r
F
.399 .63757 m .39223 .63862 L .39683 .63367 L F
.33362 .62947 m .331 .62434 L .33787 .62362 L F
.33362 .62947 m .3268 .63012 L .331 .62434 L F
.28168 .64006 m .27868 .63582 L .2856 .6349 L F
.28168 .64006 m .27481 .6409 L .27868 .63582 L F
.66543 .59568 m .66509 .5885 L .67166 .58774 L F
.66543 .59568 m .65889 .59631 L .66509 .5885 L F
.51632 .63604 m .51499 .63254 L .52168 .6312 L .567 0 1 r
F
.51632 .63604 m .50966 .6373 L .51499 .63254 L F
.63364 .63386 m .63309 .62714 L .63974 .62919 L 1 0 1 r
F
.63364 .63386 m .62704 .63192 L .63309 .62714 L F
.52304 .64538 m .52174 .63923 L .52845 .64109 L F
.52304 .64538 m .51637 .64362 L .52174 .63923 L F
.34705 .64966 m .3445 .64638 L .35136 .64525 L .55 0 1 r
F
.34705 .64966 m .34023 .65072 L .3445 .64638 L F
.63367 .63555 m .63318 .6325 L .63977 .63098 L .532 0 1 r
F
.63367 .63555 m .62712 .63697 L .63318 .6325 L F
.29508 .66111 m .29216 .65828 L .29907 .65719 L .517 0 1 r
F
.29508 .66111 m .28822 .66214 L .29216 .65828 L F
.46438 .64912 m .46268 .64618 L .46943 .64491 L .525 0 1 r
F
.46438 .64912 m .45767 .65032 L .46268 .64618 L F
.61353 .60894 m .61286 .60354 L .61947 .60227 L 1 0 1 r
F
.61353 .60894 m .60695 .61006 L .61286 .60354 L F
.32687 .62401 m .32422 .61698 L .33107 .61764 L F
.32687 .62401 m .32005 .62339 L .32422 .61698 L F
.60681 .60027 m .60606 .59161 L .6127 .59257 L F
.60681 .60027 m .60021 .5994 L .60606 .59161 L F
.56158 .62033 m .56053 .61264 L .56722 .6145 L F
.56158 .62033 m .55493 .61861 L .56053 .61264 L F
.4375 .61398 m .4356 .60669 L .44238 .60702 L F
.4375 .61398 m .43076 .61366 L .4356 .60669 L F
.34029 .64425 m .33773 .63792 L .34457 .63952 L F
.34029 .64425 m .33349 .64274 L .33773 .63792 L F
.49618 .61329 m .49469 .60533 L .50142 .60653 L F
.49618 .61329 m .48949 .61219 L .49469 .60533 L F
.45094 .63295 m .44914 .62602 L .4559 .62774 L F
.45094 .63295 m .44422 .63134 L .44914 .62602 L F
.69914 .64709 m .69905 .64123 L .70566 .64323 L .445 0 1 r
F
.69914 .64709 m .69257 .64517 L .69905 .64123 L F
.58176 .64937 m .5809 .64677 L .58754 .6454 L .489 0 1 r
F
.58176 .64937 m .57516 .65068 L .5809 .64677 L F
.27487 .63671 m .27186 .63 L .27875 .6313 L 1 0 1 r
F
.27487 .63671 m .26802 .63549 L .27186 .63 L F
.26815 .62748 m .26509 .62126 L .272 .62126 L F
.26815 .62748 m .26128 .62747 L .26509 .62126 L F
.49619 .6142 m .4947 .60835 L .50142 .60754 L F
.49619 .6142 m .4895 .61491 L .4947 .60835 L F
.40569 .65411 m .40358 .64836 L .41037 .65005 L .447 0 1 r
F
.40569 .65411 m .39894 .65249 L .40358 .64836 L F
.56161 .62333 m .56059 .61914 L .56725 .61776 L 1 0 1 r
F
.56161 .62333 m .55499 .6246 L .56059 .61914 L F
.62704 .63192 m .62644 .62507 L .63309 .62714 L F
.62704 .63192 m .62043 .62996 L .62644 .62507 L F
.44422 .62617 m .44237 .62151 L .44914 .62043 L F
.44422 .62617 m .43749 .62715 L .44237 .62151 L F
.67902 .62179 m .67885 .61817 L .68539 .61652 L .578 0 1 r
F
.67902 .62179 m .67251 .62332 L .67885 .61817 L F
.51637 .64362 m .51501 .63737 L .52174 .63923 L 1 0 1 r
F
.51637 .64362 m .50968 .64185 L .51501 .63737 L F
.66559 .60425 m .66522 .59546 L .67185 .5974 L F
.66559 .60425 m .65901 .60248 L .66522 .59546 L F
.3268 .63012 m .32413 .62512 L .331 .62434 L F
.3268 .63012 m .31996 .63082 L .32413 .62512 L F
.39223 .63862 m .39001 .63482 L .39683 .63367 L F
.39223 .63862 m .38545 .6397 L .39001 .63482 L F
.27481 .6409 m .27176 .63676 L .27868 .63582 L F
.27481 .6409 m .26793 .64177 L .27176 .63676 L F
.65889 .59631 m .65852 .58939 L .66509 .5885 L F
.65889 .59631 m .65235 .59707 L .65852 .58939 L F
.71089 .58645 m .71082 .57744 L .71738 .57764 L F
.71089 .58645 m .70437 .58624 L .71082 .57744 L F
.34023 .65072 m .33763 .64752 L .3445 .64638 L .546 0 1 r
F
.34023 .65072 m .3334 .65179 L .33763 .64752 L F
.55493 .61861 m .55383 .61082 L .56053 .61264 L 1 0 1 r
F
.55493 .61861 m .54827 .61692 L .55383 .61082 L F
.32005 .62339 m .31735 .61641 L .32422 .61698 L F
.32005 .62339 m .31322 .62286 L .31735 .61641 L F
.60021 .5994 m .5994 .59079 L .60606 .59161 L F
.60021 .5994 m .59359 .59865 L .5994 .59079 L F
.62712 .63697 m .62658 .63401 L .63318 .6325 L .525 0 1 r
F
.62712 .63697 m .62055 .6384 L .62658 .63401 L F
.28822 .66214 m .28529 .65671 L .29216 .65828 L .43 0 1 r
F
.28822 .66214 m .28138 .66064 L .28529 .65671 L F
.69257 .64517 m .69244 .63921 L .69905 .64123 L .449 0 1 r
F
.69257 .64517 m .686 .64323 L .69244 .63921 L F
.33349 .64274 m .33088 .63633 L .33773 .63792 L 1 0 1 r
F
.33349 .64274 m .32668 .64124 L .33088 .63633 L F
.44422 .63134 m .44237 .62432 L .44914 .62602 L F
.44422 .63134 m .43748 .62974 L .44237 .62432 L F
.48949 .61219 m .48795 .60421 L .49469 .60533 L F
.48949 .61219 m .48279 .61117 L .48795 .60421 L F
.45767 .65032 m .45592 .64744 L .46268 .64618 L .519 0 1 r
F
.45767 .65032 m .45095 .65151 L .45592 .64744 L F
.60695 .61006 m .60624 .60486 L .61286 .60354 L 1 0 1 r
F
.60695 .61006 m .60036 .61124 L .60624 .60486 L F
.26802 .63549 m .26497 .62873 L .27186 .63 L F
.26802 .63549 m .26117 .6343 L .26497 .62873 L F
.43076 .61366 m .42882 .60646 L .4356 .60669 L F
.43076 .61366 m .42402 .61344 L .42882 .60646 L F
.39894 .65249 m .39677 .64666 L .40358 .64836 L .451 0 1 r
F
.39894 .65249 m .39217 .65087 L .39677 .64666 L F
.62043 .62996 m .61978 .623 L .62644 .62507 L 1 0 1 r
F
.62043 .62996 m .6138 .62801 L .61978 .623 L F
.26128 .62747 m .25816 .62134 L .26509 .62126 L F
.26128 .62747 m .25439 .62752 L .25816 .62134 L F
.50968 .64185 m .50828 .63551 L .51501 .63737 L F
.50968 .64185 m .50299 .64008 L .50828 .63551 L F
.57516 .65068 m .57425 .64813 L .5809 .64677 L .483 0 1 r
F
.57516 .65068 m .56854 .65198 L .57425 .64813 L F
.4895 .61491 m .48797 .60923 L .4947 .60835 L 1 0 1 r
F
.4895 .61491 m .4828 .61569 L .48797 .60923 L F
.65901 .60248 m .65859 .59359 L .66522 .59546 L F
.65901 .60248 m .65241 .60079 L .65859 .59359 L F
.55499 .6246 m .55392 .62055 L .56059 .61914 L F
.55499 .6246 m .54835 .62589 L .55392 .62055 L F
.43749 .62715 m .43559 .62263 L .44237 .62151 L F
.43749 .62715 m .43074 .62817 L .43559 .62263 L F
.67251 .62332 m .67229 .61982 L .67885 .61817 L .569 0 1 r
F
.67251 .62332 m .66599 .62486 L .67229 .61982 L F
.54827 .61692 m .54713 .60903 L .55383 .61082 L 1 0 1 r
F
.54827 .61692 m .54161 .61527 L .54713 .60903 L F
.31996 .63082 m .31724 .62594 L .32413 .62512 L F
.31996 .63082 m .31312 .63156 L .31724 .62594 L F
.70437 .58624 m .70426 .57744 L .71082 .57744 L F
.70437 .58624 m .69784 .58621 L .70426 .57744 L F
.686 .64323 m .68582 .63716 L .69244 .63921 L .453 0 1 r
F
.686 .64323 m .67941 .64127 L .68582 .63716 L F
.26793 .64177 m .26482 .63772 L .27176 .63676 L 1 0 1 r
F
.26793 .64177 m .26103 .64266 L .26482 .63772 L F
.38545 .6397 m .38318 .636 L .39001 .63482 L F
.38545 .6397 m .37866 .64078 L .38318 .636 L F
.28138 .66064 m .2784 .65515 L .28529 .65671 L .434 0 1 r
F
.28138 .66064 m .27453 .65914 L .2784 .65515 L F
.43748 .62974 m .43559 .62263 L .44237 .62432 L 1 0 1 r
F
.43748 .62974 m .43074 .62817 L .43559 .62263 L F
.59359 .59865 m .59274 .59011 L .5994 .59079 L F
.59359 .59865 m .58696 .59803 L .59274 .59011 L F
.32668 .64124 m .32402 .63476 L .33088 .63633 L F
.32668 .64124 m .31986 .63975 L .32402 .63476 L F
.31322 .62286 m .31047 .61592 L .31735 .61641 L F
.31322 .62286 m .30638 .6224 L .31047 .61592 L F
.48279 .61117 m .4812 .60319 L .48795 .60421 L F
.48279 .61117 m .47608 .61024 L .4812 .60319 L F
.26117 .6343 m .25806 .6275 L .26497 .62873 L F
.26117 .6343 m .2543 .63316 L .25806 .6275 L F
.3334 .65179 m .33075 .64866 L .33763 .64752 L .541 0 1 r
F
.3334 .65179 m .32656 .65287 L .33075 .64866 L F
.39217 .65087 m .38996 .64495 L .39677 .64666 L .456 0 1 r
F
.39217 .65087 m .3854 .64924 L .38996 .64495 L F
.37198 .62313 m .36963 .61576 L .37646 .61693 L 1 0 1 r
F
.37198 .62313 m .36519 .62205 L .36963 .61576 L F
.6138 .62801 m .61311 .62092 L .61978 .623 L F
.6138 .62801 m .60718 .62606 L .61311 .62092 L F
.42402 .61344 m .42203 .60634 L .42882 .60646 L F
.42402 .61344 m .41726 .61331 L .42203 .60634 L F
.62055 .6384 m .61997 .63551 L .62658 .63401 L .518 0 1 r
F
.62055 .6384 m .61398 .63981 L .61997 .63551 L F
.45095 .65151 m .44914 .6487 L .45592 .64744 L .514 0 1 r
F
.45095 .65151 m .44421 .65271 L .44914 .6487 L F
.65241 .60079 m .65196 .5918 L .65859 .59359 L 1 0 1 r
F
.65241 .60079 m .64581 .59917 L .65196 .5918 L F
.60036 .61124 m .59961 .60624 L .60624 .60486 L F
.60036 .61124 m .59377 .61247 L .59961 .60624 L F
.25439 .62752 m .25122 .6215 L .25816 .62134 L F
.25439 .62752 m .24749 .62765 L .25122 .6215 L F
.4828 .61569 m .48122 .61018 L .48797 .60923 L F
.4828 .61569 m .4761 .61653 L .48122 .61018 L F
.56854 .65198 m .56755 .64627 L .57425 .64813 L .438 0 1 r
F
.56854 .65198 m .56188 .65019 L .56755 .64627 L F
.67941 .64127 m .67919 .6351 L .68582 .63716 L 1 0 1 r
F
.67941 .64127 m .67282 .63929 L .67919 .6351 L F
.27453 .65914 m .2715 .65358 L .2784 .65515 L .438 0 1 r
F
.27453 .65914 m .26767 .65763 L .2715 .65358 L F
.54835 .62589 m .54724 .62197 L .55392 .62055 L 1 0 1 r
F
.54835 .62589 m .5417 .6272 L .54724 .62197 L F
.43074 .62817 m .4288 .62098 L .43559 .62263 L F
.43074 .62817 m .42399 .62663 L .4288 .62098 L F
.43074 .62817 m .42879 .62378 L .43559 .62263 L F
.43074 .62817 m .42398 .62922 L .42879 .62378 L F
.31986 .63975 m .31716 .63319 L .32402 .63476 L F
.31986 .63975 m .31304 .63829 L .31716 .63319 L F
.69784 .58621 m .6977 .57765 L .70426 .57744 L F
.69784 .58621 m .69131 .58635 L .6977 .57765 L F
.58696 .59803 m .58607 .58959 L .59274 .59011 L F
.58696 .59803 m .58033 .59755 L .58607 .58959 L F
.66599 .62486 m .66572 .62147 L .67229 .61982 L .561 0 1 r
F
.66599 .62486 m .65945 .62639 L .66572 .62147 L F
.31312 .63156 m .31034 .6268 L .31724 .62594 L 1 0 1 r
F
.31312 .63156 m .30625 .63234 L .31034 .6268 L F
.60718 .62606 m .60644 .61884 L .61311 .62092 L F
.60718 .62606 m .60054 .6241 L .60644 .61884 L F
.30638 .6224 m .30358 .61552 L .31047 .61592 L F
.30638 .6224 m .29953 .62201 L .30358 .61552 L F
.3854 .64924 m .38314 .64324 L .38996 .64495 L .46 0 1 r
F
.3854 .64924 m .37862 .64762 L .38314 .64324 L F
.2543 .63316 m .25114 .62632 L .25806 .6275 L 1 0 1 r
F
.2543 .63316 m .24742 .63206 L .25114 .62632 L F
.47608 .61024 m .47444 .60228 L .4812 .60319 L F
.47608 .61024 m .46936 .6094 L .47444 .60228 L F
.26103 .64266 m .25787 .63871 L .26482 .63772 L F
.26103 .64266 m .25412 .64357 L .25787 .63871 L F
.49629 .6383 m .4948 .63177 L .50154 .63364 L F
.49629 .6383 m .48958 .63653 L .4948 .63177 L F
.37866 .64078 m .37634 .63718 L .38318 .636 L F
.37866 .64078 m .37185 .64189 L .37634 .63718 L F
.4963 .63982 m .49482 .63661 L .50155 .63525 L .548 0 1 r
F
.4963 .63982 m .4896 .6411 L .49482 .63661 L F
.41726 .61331 m .41522 .60633 L .42203 .60634 L 1 0 1 r
F
.41726 .61331 m .41049 .61327 L .41522 .60633 L F
.32656 .65287 m .32386 .64981 L .33075 .64866 L .536 0 1 r
F
.32656 .65287 m .3197 .65395 L .32386 .64981 L F
.24749 .62765 m .24427 .62173 L .25122 .6215 L 1 0 1 r
F
.24749 .62765 m .24058 .62784 L .24427 .62173 L F
.61398 .63981 m .61335 .637 L .61997 .63551 L .511 0 1 r
F
.61398 .63981 m .60739 .64122 L .61335 .637 L F
.56188 .65019 m .56084 .6444 L .56755 .64627 L .441 0 1 r
F
.56188 .65019 m .55521 .64839 L .56084 .6444 L F
.71143 .60995 m .71139 .60169 L .718 .60402 L 1 0 1 r
F
.71143 .60995 m .70486 .60779 L .71139 .60169 L F
.71143 .60995 m .71148 .60581 L .718 .60402 L F
.71143 .60995 m .70494 .61158 L .71148 .60581 L F
.44421 .65271 m .44236 .64996 L .44914 .6487 L .509 0 1 r
F
.44421 .65271 m .43746 .6539 L .44236 .64996 L F
.59377 .61247 m .59297 .60765 L .59961 .60624 L 1 0 1 r
F
.59377 .61247 m .58716 .61374 L .59297 .60765 L F
.67282 .63929 m .67255 .63301 L .67919 .6351 L F
.67282 .63929 m .66622 .6373 L .67255 .63301 L F
.26767 .65763 m .26459 .652 L .2715 .65358 L .442 0 1 r
F
.26767 .65763 m .26081 .65613 L .26459 .652 L F
.42399 .62663 m .422 .61935 L .4288 .62098 L 1 0 1 r
F
.42399 .62663 m .41723 .62512 L .422 .61935 L F
.31304 .63829 m .31028 .63165 L .31716 .63319 L F
.31304 .63829 m .3062 .63684 L .31028 .63165 L F
.4761 .61653 m .47447 .61119 L .48122 .61018 L F
.4761 .61653 m .46937 .61743 L .47447 .61119 L F
.60054 .6241 m .59975 .61676 L .60644 .61884 L F
.60054 .6241 m .59389 .62216 L .59975 .61676 L F
.37862 .64762 m .37631 .64153 L .38314 .64324 L .464 0 1 r
F
.37862 .64762 m .37182 .64599 L .37631 .64153 L F
.48958 .63653 m .48804 .62989 L .4948 .63177 L 1 0 1 r
F
.48958 .63653 m .48286 .63476 L .48804 .62989 L F
.58033 .59755 m .5794 .58922 L .58607 .58959 L F
.58033 .59755 m .57369 .59719 L .5794 .58922 L F
.24742 .63206 m .24421 .62519 L .25114 .62632 L F
.24742 .63206 m .24053 .631 L .24421 .62519 L F
.69131 .58635 m .69113 .57804 L .6977 .57765 L F
.46936 .6094 m .46768 .60147 L .47444 .60228 L F
.46936 .6094 m .46263 .60865 L .46768 .60147 L F
.29953 .62201 m .29668 .6152 L .30358 .61552 L F
.29953 .62201 m .29266 .6217 L .29668 .6152 L F
.35838 .62102 m .35595 .61362 L .36279 .61466 L F
.35838 .62102 m .35157 .62007 L .35595 .61362 L F
.42398 .62922 m .42199 .62496 L .42879 .62378 L F
.42398 .62922 m .41721 .6303 L .42199 .62496 L F
.5417 .6272 m .54054 .6234 L .54724 .62197 L F
.5417 .6272 m .53504 .62852 L .54054 .6234 L F
.63921 .59764 m .63866 .58851 L .64531 .5901 L F
.63921 .59764 m .63259 .59621 L .63866 .58851 L F
.35838 .62178 m .35592 .61612 L .36279 .61549 L F
.35838 .62178 m .35155 .62233 L .35592 .61612 L F
.30625 .63234 m .30343 .6277 L .31034 .6268 L F
.30625 .63234 m .29938 .63316 L .30343 .6277 L F
.65945 .62639 m .65914 .62312 L .66572 .62147 L .553 0 1 r
F
.65945 .62639 m .6529 .62792 L .65914 .62312 L F
.25412 .64357 m .25091 .63971 L .25787 .63871 L 1 0 1 r
F
.25412 .64357 m .2472 .6445 L .25091 .63971 L F
.63923 .59889 m .63873 .59272 L .64533 .59151 L F
.63923 .59889 m .63265 .59994 L .63873 .59272 L F
.41049 .61327 m .40841 .60642 L .41522 .60633 L F
.41049 .61327 m .40371 .61333 L .40841 .60642 L F
.70486 .60779 m .70476 .59936 L .71139 .60169 L F
.70486 .60779 m .69827 .60565 L .70476 .59936 L F
.55521 .64839 m .55413 .64251 L .56084 .6444 L .445 0 1 r
F
.55521 .64839 m .54853 .64658 L .55413 .64251 L F
.66622 .6373 m .6659 .63091 L .67255 .63301 L 1 0 1 r
F
.66622 .6373 m .65961 .6353 L .6659 .63091 L F
.4896 .6411 m .48807 .63796 L .49482 .63661 L .542 0 1 r
F
.4896 .6411 m .48289 .64237 L .48807 .63796 L F
.3197 .65395 m .31695 .65095 L .32386 .64981 L .531 0 1 r
F
.3197 .65395 m .31284 .65503 L .31695 .65095 L F
.24058 .62784 m .23731 .62202 L .24427 .62173 L 1 0 1 r
F
.24058 .62784 m .23366 .62809 L .23731 .62202 L F
.26081 .65613 m .25768 .65043 L .26459 .652 L .446 0 1 r
F
.26081 .65613 m .25393 .65462 L .25768 .65043 L F
.41723 .62512 m .41519 .61776 L .422 .61935 L 1 0 1 r
F
.41723 .62512 m .41046 .62364 L .41519 .61776 L F
.3062 .63684 m .3034 .63013 L .31028 .63165 L F
.3062 .63684 m .29935 .63541 L .3034 .63013 L F
.59389 .62216 m .59306 .61469 L .59975 .61676 L F
.59389 .62216 m .58723 .62022 L .59306 .61469 L F
.60739 .64122 m .60671 .63848 L .61335 .637 L .505 0 1 r
F
.60739 .64122 m .60078 .64262 L .60671 .63848 L F
.43746 .6539 m .43556 .6512 L .44236 .64996 L .503 0 1 r
F
.43746 .6539 m .4307 .65509 L .43556 .6512 L F
.37182 .64599 m .36947 .63982 L .37631 .64153 L 1 0 1 r
F
.37182 .64599 m .36502 .64437 L .36947 .63982 L F
.58716 .61374 m .58631 .60909 L .59297 .60765 L F
.58716 .61374 m .58053 .61505 L .58631 .60909 L F
.52152 .60562 m .5202 .59902 L .52692 .59838 L F
.52152 .60562 m .51483 .60617 L .5202 .59902 L F
.70494 .61158 m .70495 .6076 L .71148 .60581 L F
.70494 .61158 m .69844 .61322 L .70495 .6076 L F
.48286 .63476 m .48127 .62802 L .48804 .62989 L F
.48286 .63476 m .47614 .63299 L .48127 .62802 L F
.24053 .631 m .23727 .62411 L .24421 .62519 L F
.24053 .631 m .23362 .63 L .23727 .62411 L F
.46937 .61743 m .4677 .61226 L .47447 .61119 L F
.46937 .61743 m .46264 .61838 L .4677 .61226 L F
.35157 .62007 m .34908 .61267 L .35595 .61362 L F
.35157 .62007 m .34475 .61918 L .34908 .61267 L F
.46263 .60865 m .4609 .60077 L .46768 .60147 L F
.46263 .60865 m .45589 .608 L .4609 .60077 L F
.63259 .59621 m .632 .58702 L .63866 .58851 L F
.63259 .59621 m .62597 .59488 L .632 .58702 L F
.29266 .6217 m .28976 .61497 L .29668 .6152 L F
.29266 .6217 m .28579 .62148 L .28976 .61497 L F
.68477 .58666 m .68455 .57862 L .69113 .57804 L F
.68477 .58666 m .67822 .58713 L .68455 .57862 L F
.69827 .60565 m .69813 .59705 L .70476 .59936 L F
.69827 .60565 m .69168 .60353 L .69813 .59705 L F
.54853 .64658 m .5474 .6406 L .55413 .64251 L .449 0 1 r
F
.54853 .64658 m .54185 .64476 L .5474 .6406 L F
.41721 .6303 m .41517 .62616 L .42199 .62496 L 1 0 1 r
F
.41721 .6303 m .41043 .6314 L .41517 .62616 L F
.65961 .6353 m .65925 .62878 L .6659 .63091 L F
.65961 .6353 m .653 .63327 L .65925 .62878 L F
.35155 .62233 m .34905 .61681 L .35592 .61612 L F
.35155 .62233 m .34472 .62295 L .34905 .61681 L F
.53504 .62852 m .53384 .62484 L .54054 .6234 L F
.53504 .62852 m .52837 .62985 L .53384 .62484 L F
.29938 .63316 m .2965 .62864 L .30343 .6277 L F
.29938 .63316 m .2925 .63401 L .2965 .62864 L F
.52155 .61062 m .52022 .60239 L .52696 .60396 L F
.52155 .61062 m .51485 .60918 L .52022 .60239 L F
.2472 .6445 m .24393 .64074 L .25091 .63971 L F
.2472 .6445 m .24026 .64545 L .24393 .64074 L F
.63265 .59994 m .63211 .59401 L .63873 .59272 L F
.63265 .59994 m .62607 .60107 L .63211 .59401 L F
.25393 .65462 m .25075 .64885 L .25768 .65043 L .45 0 1 r
F
.25393 .65462 m .24705 .65312 L .25075 .64885 L F
.58723 .62022 m .58635 .61262 L .59306 .61469 L 1 0 1 r
F
.58723 .62022 m .58057 .6183 L .58635 .61262 L F
.41046 .62364 m .40837 .61621 L .41519 .61776 L F
.41046 .62364 m .40368 .6222 L .40837 .61621 L F
.29935 .63541 m .2965 .62864 L .3034 .63013 L F
.29935 .63541 m .2925 .63401 L .2965 .62864 L F
.23366 .62809 m .23033 .62239 L .23731 .62202 L F
.23366 .62809 m .22672 .62841 L .23033 .62239 L F
.47614 .63299 m .4745 .62615 L .48127 .62802 L F
.47614 .63299 m .4694 .63123 L .4745 .62615 L F
.48289 .64237 m .48131 .63931 L .48807 .63796 L .536 0 1 r
F
.48289 .64237 m .47616 .64364 L .48131 .63931 L F
.31284 .65503 m .31003 .65209 L .31695 .65095 L .527 0 1 r
F
.31284 .65503 m .30596 .65611 L .31003 .65209 L F
.23362 .63 m .23032 .62308 L .23727 .62411 L 1 0 1 r
F
.23362 .63 m .22671 .62904 L .23032 .62308 L F
.62597 .59488 m .62533 .58567 L .632 .58702 L F
.62597 .59488 m .61934 .59366 L .62533 .58567 L F
.4307 .65509 m .42875 .64946 L .43556 .6512 L .433 0 1 r
F
.4307 .65509 m .42393 .65342 L .42875 .64946 L F
.34475 .61918 m .34221 .61179 L .34908 .61267 L 1 0 1 r
F
.34475 .61918 m .33792 .61837 L .34221 .61179 L F
.60078 .64262 m .60006 .63995 L .60671 .63848 L .498 0 1 r
F
.60078 .64262 m .59417 .64402 L .60006 .63995 L F
.69168 .60353 m .69148 .59477 L .69813 .59705 L 1 0 1 r
F
.58053 .61505 m .57964 .61057 L .58631 .60909 L F
.58053 .61505 m .5739 .61639 L .57964 .61057 L F
.45589 .608 m .45411 .60018 L .4609 .60077 L F
.45589 .608 m .44914 .60746 L .45411 .60018 L F
.69844 .61322 m .6984 .60939 L .70495 .6076 L .595 0 1 r
F
.69844 .61322 m .69192 .61486 L .6984 .60939 L F
.54185 .64476 m .54067 .63869 L .5474 .6406 L .453 0 1 r
F
.54185 .64476 m .53515 .64293 L .54067 .63869 L F
.653 .63327 m .65258 .62664 L .65925 .62878 L 1 0 1 r
F
.653 .63327 m .64637 .63124 L .65258 .62664 L F
.28579 .62148 m .28284 .61483 L .28976 .61497 L F
.28579 .62148 m .2789 .62133 L .28284 .61483 L F
.46264 .61838 m .46091 .61337 L .4677 .61226 L F
.46264 .61838 m .4559 .61938 L .46091 .61337 L F
.67822 .58713 m .67796 .57938 L .68455 .57862 L F
.67822 .58713 m .67166 .58774 L .67796 .57938 L F
.51485 .60918 m .51347 .60089 L .52022 .60239 L F
.51485 .60918 m .50814 .60782 L .51347 .60089 L F
.58057 .6183 m .57964 .61057 L .58635 .61262 L F
.58057 .6183 m .5739 .61639 L .57964 .61057 L F
.34472 .62295 m .34216 .61756 L .34905 .61681 L F
.34472 .62295 m .33787 .62362 L .34216 .61756 L F
.24705 .65312 m .24382 .64728 L .25075 .64885 L .455 0 1 r
F
.24705 .65312 m .24015 .65162 L .24382 .64728 L F
.41043 .6314 m .40833 .62738 L .41517 .62616 L 1 0 1 r
F
.41043 .6314 m .40364 .63252 L .40833 .62738 L F
.40368 .6222 m .40155 .6147 L .40837 .61621 L F
.40368 .6222 m .39689 .62081 L .40155 .6147 L F
.2925 .63401 m .28959 .62717 L .2965 .62864 L F
.2925 .63401 m .28563 .63264 L .28959 .62717 L F
.2925 .63401 m .28956 .62961 L .2965 .62864 L F
.2925 .63401 m .2856 .6349 L .28956 .62961 L F
.52837 .62985 m .52711 .62628 L .53384 .62484 L .575 0 1 r
F
.52837 .62985 m .52168 .6312 L .52711 .62628 L F
.35821 .64275 m .35576 .63641 L .36262 .63811 L 1 0 1 r
F
.35821 .64275 m .35139 .64113 L .35576 .63641 L F
.4694 .63123 m .46772 .62428 L .4745 .62615 L F
.4694 .63123 m .46266 .62948 L .46772 .62428 L F
.24026 .64545 m .23695 .64177 L .24393 .64074 L F
.24026 .64545 m .23331 .64642 L .23695 .64177 L F
.62607 .60107 m .62548 .59538 L .63211 .59401 L F
.62607 .60107 m .61947 .60227 L .62548 .59538 L F
.3582 .64412 m .35573 .64077 L .36261 .63957 L .558 0 1 r
F
.3582 .64412 m .35136 .64525 L .35573 .64077 L F
.22672 .62841 m .22511 .62574 L .23033 .62239 L 1 0 1 r
F
.22511 .62574 m .21979 .62814 L .22336 .62212 L F
.22325 .62859 m .21979 .62814 L .22511 .62574 L F
.22511 .62574 m .21977 .62878 L .22334 .62282 L F
.22672 .62841 m .22325 .62859 L .22511 .62574 L F
.22325 .62859 m .21977 .62878 L .22511 .62574 L F
.22671 .62904 m .22325 .62859 L .22511 .62574 L F
.22671 .62904 m .22511 .62574 L .23032 .62308 L F
.22511 .62574 m .22336 .62212 L .22684 .6226 L F
.22511 .62574 m .22612 .62391 L .23033 .62239 L F
.22612 .62391 m .22684 .6226 L .22699 .62259 L F
.22612 .62391 m .22699 .62259 L .23033 .62239 L F
.23731 .62202 m .23033 .62239 L .23399 .61614 L F
.23033 .62239 m .22873 .61965 L .23399 .61614 L F
.22873 .61965 m .22698 .61586 L .23048 .61639 L F
.22873 .61965 m .22336 .62212 L .22698 .61586 L F
.23033 .62239 m .22684 .6226 L .22873 .61965 L F
.23032 .62308 m .22684 .6226 L .22873 .61965 L F
.22684 .6226 m .22336 .62212 L .22873 .61965 L F
.22873 .61965 m .22334 .62282 L .22696 .61663 L F
.22684 .6226 m .22334 .62282 L .22873 .61965 L F
.22873 .61965 m .22696 .61663 L .23048 .61639 L F
.22873 .61965 m .2297 .61783 L .23399 .61614 L F
.2297 .61783 m .23064 .61637 L .23399 .61614 L F
.23731 .62202 m .23399 .61614 L .24101 .61572 L F
.24101 .61572 m .23399 .61614 L .2377 .60965 L F
.23399 .61614 m .23239 .61332 L .2377 .60965 L F
.23239 .61332 m .23064 .60937 L .23416 .60993 L F
.2297 .61783 m .23048 .61639 L .23064 .61637 L F
.23239 .61332 m .22698 .61586 L .23064 .60937 L F
.23399 .61614 m .23048 .61639 L .23239 .61332 L F
.23398 .61691 m .23048 .61639 L .23239 .61332 L F
.23048 .61639 m .22698 .61586 L .23239 .61332 L F
.23239 .61332 m .22696 .61663 L .23063 .61021 L F
.23048 .61639 m .22696 .61663 L .23239 .61332 L F
.23239 .61332 m .23063 .61021 L .23416 .60993 L F
.23239 .61332 m .23333 .61153 L .2377 .60965 L F
.23333 .61153 m .23433 .60992 L .2377 .60965 L F
.24101 .61572 m .2377 .60965 L .24476 .60916 L F
.24476 .60916 m .2377 .60965 L .24146 .6029 L F
.2377 .60965 m .23611 .60675 L .24146 .6029 L F
.23611 .60675 m .23436 .60261 L .2379 .60322 L F
.23333 .61153 m .23416 .60993 L .23433 .60992 L F
.23611 .60675 m .23064 .60937 L .23436 .60261 L F
.2377 .60965 m .23416 .60993 L .23611 .60675 L F
.23768 .61049 m .23416 .60993 L .23611 .60675 L F
.23416 .60993 m .23064 .60937 L .23611 .60675 L F
.23611 .60675 m .23063 .61021 L .23434 .60354 L F
.23416 .60993 m .23063 .61021 L .23611 .60675 L F
.23611 .60675 m .23434 .60354 L .2379 .60322 L F
.23611 .60675 m .23699 .60502 L .24146 .6029 L F
.23699 .60502 m .23808 .6032 L .24146 .6029 L F
.24476 .60916 m .24146 .6029 L .24856 .60233 L F
.24856 .60233 m .24146 .6029 L .24526 .59587 L F
.24146 .6029 m .23987 .59992 L .24526 .59587 L F
.23987 .59992 m .23812 .59557 L .24168 .59624 L F
.23699 .60502 m .2379 .60322 L .23808 .6032 L F
.23987 .59992 m .23436 .60261 L .23812 .59557 L F
.24146 .6029 m .2379 .60322 L .23987 .59992 L F
.24144 .60383 m .2379 .60322 L .23987 .59992 L F
.2379 .60322 m .23436 .60261 L .23987 .59992 L F
.23987 .59992 m .23434 .60354 L .2381 .59661 L F
.2379 .60322 m .23434 .60354 L .23987 .59992 L F
.23987 .59992 m .2381 .59661 L .24168 .59624 L F
.23987 .59992 m .24069 .59826 L .24526 .59587 L F
.24069 .59826 m .24187 .59622 L .24526 .59587 L F
.24856 .60233 m .24526 .59587 L .2524 .59521 L F
.2524 .59521 m .24526 .59587 L .24912 .58854 L F
.24526 .59587 m .24368 .59281 L .24912 .58854 L F
.24368 .59281 m .24194 .58823 L .24552 .58896 L F
.24069 .59826 m .24168 .59624 L .24187 .59622 L F
.24368 .59281 m .23812 .59557 L .24194 .58823 L F
.24526 .59587 m .24168 .59624 L .24368 .59281 L F
.24524 .5969 m .24168 .59624 L .24368 .59281 L F
.24168 .59624 m .23812 .59557 L .24368 .59281 L F
.24368 .59281 m .2381 .59661 L .24192 .58939 L F
.24168 .59624 m .2381 .59661 L .24368 .59281 L F
.24368 .59281 m .24192 .58939 L .24552 .58896 L F
.24368 .59281 m .24442 .59127 L .24912 .58854 L F
.24442 .59127 m .24572 .58894 L .24912 .58854 L F
.2524 .59521 m .24912 .58854 L .2563 .58778 L F
.2563 .58778 m .24912 .58854 L .25303 .58088 L F
.24912 .58854 m .24755 .5854 L .25303 .58088 L F
.24755 .5854 m .24581 .58057 L .24941 .58138 L F
.24442 .59127 m .24552 .58896 L .24572 .58894 L F
.24755 .5854 m .24194 .58823 L .24581 .58057 L F
.24912 .58854 m .24552 .58896 L .24755 .5854 L F
.2491 .5897 m .24552 .58896 L .24755 .5854 L F
.24552 .58896 m .24194 .58823 L .24755 .5854 L F
.24755 .5854 m .24192 .58939 L .24578 .58187 L F
.24552 .58896 m .24192 .58939 L .24755 .5854 L F
.24755 .5854 m .24578 .58187 L .24941 .58138 L F
.24755 .5854 m .24818 .58404 L .25303 .58088 L F
.24818 .58404 m .24962 .58135 L .25303 .58088 L F
.2563 .58778 m .25303 .58088 L .26026 .58 L F
.26026 .58 m .25303 .58088 L .25699 .57289 L F
.25303 .58088 m .25147 .57767 L .25699 .57289 L F
.25147 .57767 m .24973 .57257 L .25335 .57346 L F
.24818 .58404 m .24941 .58138 L .24962 .58135 L F
.25147 .57767 m .24581 .58057 L .24973 .57257 L F
.25303 .58088 m .24941 .58138 L .25147 .57767 L F
.25301 .58219 m .24941 .58138 L .25147 .57767 L F
.24941 .58138 m .24581 .58057 L .25147 .57767 L F
.25147 .57767 m .24578 .58187 L .2497 .57404 L F
.24941 .58138 m .24578 .58187 L .25147 .57767 L F
.25147 .57767 m .2497 .57404 L .25335 .57346 L F
.25147 .57767 m .25196 .57657 L .25699 .57289 L F
.25196 .57657 m .25357 .57343 L .25699 .57289 L F
.26026 .58 m .25699 .57289 L .26427 .57185 L F
.26427 .57185 m .25699 .57289 L .26101 .56453 L F
.25699 .57289 m .25544 .56961 L .26101 .56453 L F
.25544 .56961 m .25371 .5642 L .25735 .5652 L F
.25196 .57657 m .25335 .57346 L .25357 .57343 L F
.25544 .56961 m .24973 .57257 L .25371 .5642 L F
.25699 .57289 m .25335 .57346 L .25544 .56961 L F
.25697 .57436 m .25335 .57346 L .25544 .56961 L F
.25335 .57346 m .24973 .57257 L .25544 .56961 L F
.25544 .56961 m .2497 .57404 L .25368 .56587 L F
.25335 .57346 m .2497 .57404 L .25544 .56961 L F
.25544 .56961 m .25368 .56587 L .25735 .5652 L F
.25544 .56961 m .25576 .56888 L .26101 .56453 L F
.25576 .56888 m .25758 .56516 L .26101 .56453 L F
.26427 .57185 m .26101 .56453 L .26833 .56331 L F
.26833 .56331 m .26101 .56453 L .26508 .55578 L F
.26101 .56453 m .25947 .56118 L .26508 .55578 L F
.25947 .56118 m .25774 .55544 L .2614 .55656 L F
.25576 .56888 m .25735 .5652 L .25758 .56516 L F
.25947 .56118 m .25371 .5642 L .25774 .55544 L F
.26101 .56453 m .25735 .5652 L .25947 .56118 L F
.26098 .5662 m .25735 .5652 L .25947 .56118 L F
.25735 .5652 m .25371 .5642 L .25947 .56118 L F
.25947 .56118 m .25368 .56587 L .2577 .55735 L F
.25735 .5652 m .25368 .56587 L .25947 .56118 L F
.25947 .56118 m .2577 .55735 L .2614 .55656 L F
.25947 .56118 m .25953 .56103 L .26508 .55578 L F
.25953 .56103 m .26164 .55651 L .26508 .55578 L F
.26833 .56331 m .26508 .55578 L .27245 .55433 L F
.27245 .55433 m .26508 .55578 L .26921 .54662 L F
.26508 .55578 m .26355 .55238 L .26921 .54662 L F
.26355 .55238 m .26354 .55234 L .2655 .54754 L F
.26354 .55234 m .26182 .54627 L .2655 .54754 L F
.25953 .56103 m .2614 .55656 L .26164 .55651 L F
.26355 .55238 m .25774 .55544 L .26182 .54627 L F
.26508 .55578 m .2614 .55656 L .26355 .55238 L F
.26505 .55769 m .2614 .55656 L .26355 .55238 L F
.2614 .55656 m .25774 .55544 L .26355 .55238 L F
.26355 .55238 m .2577 .55735 L .26179 .54847 L F
.2614 .55656 m .2577 .55735 L .26355 .55238 L F
.26766 .54306 m .26182 .54627 L .26597 .53667 L F
.26921 .54662 m .26576 .54748 L .26769 .54319 L F
.26576 .54748 m .2655 .54754 L .26769 .54319 L F
.26355 .55238 m .2655 .54754 L .26921 .54662 L F
.27245 .55433 m .26921 .54662 L .27662 .5449 L F
.27662 .5449 m .26921 .54662 L .2734 .53703 L F
.26921 .54662 m .26769 .54319 L .2734 .53703 L F
.26769 .54319 m .26766 .54306 L .26777 .54299 L F
.26766 .54306 m .26597 .53667 L .26967 .53813 L F
.26769 .54319 m .26967 .53813 L .26994 .53805 L F
.26783 .54305 m .26994 .53805 L .2734 .53703 L F
.26769 .54319 m .26994 .53805 L .26783 .54305 L F
.27192 .53367 m .27182 .53376 L .27189 .53361 L F
.27183 .53336 m .26597 .53667 L .27017 .52665 L F
.2734 .53703 m .27189 .53361 L .27765 .52702 L F
.27186 .5335 m .27183 .53336 L .27292 .53087 L F
.27186 .5335 m .27292 .53087 L .27252 .53193 L F
.27183 .53336 m .27017 .52665 L .27389 .52832 L F
.27165 .53373 m .26597 .53667 L .27183 .53336 L F
.27189 .53361 m .27186 .5335 L .27197 .53344 L F
.27189 .53361 m .27389 .52832 L .27417 .52822 L F
.27211 .53336 m .27417 .52822 L .27765 .52702 L F
.27189 .53361 m .27417 .52822 L .27211 .53336 L F
.27416 .52823 m .27389 .52832 L .27552 .5251 L F
.27431 .5279 m .27552 .5251 L .27619 .52377 L F
.27416 .52823 m .27552 .5251 L .27431 .5279 L F
.27389 .52832 m .27017 .52665 L .27614 .52365 L F
.27389 .52832 m .27546 .52447 L .27599 .52396 L F
.27389 .52832 m .27599 .52396 L .27619 .52377 L F
.27605 .52326 m .27017 .52665 L .27443 .51622 L F
.27765 .52702 m .27614 .52365 L .28195 .51661 L F
.27609 .52344 m .27605 .52326 L .27785 .51901 L F
.27609 .52344 m .27785 .51901 L .27764 .51958 L F
.27605 .52326 m .27443 .51622 L .27816 .51815 L F
.27605 .52326 m .27816 .51815 L .2782 .51817 L F
.27578 .52383 m .27017 .52665 L .27605 .52326 L F
.27614 .52365 m .27609 .52344 L .27628 .52333 L F
.27614 .52365 m .27816 .51815 L .27846 .51803 L F
.27646 .52327 m .27846 .51803 L .28195 .51661 L F
.27614 .52365 m .27846 .51803 L .27646 .52327 L F
.27845 .51803 m .27816 .51815 L .27962 .5153 L F
.27851 .51791 m .27962 .5153 L .28053 .51352 L F
.27845 .51803 m .27962 .5153 L .27851 .51791 L F
.27816 .51815 m .27443 .51622 L .28045 .51335 L F
.27816 .51815 m .27977 .51429 L .28022 .51383 L F
.27816 .51815 m .28022 .51383 L .28053 .51352 L F
.28033 .51279 m .27443 .51622 L .27875 .50544 L F
.2816 .50979 m .27875 .50544 L .28243 .50764 L F
.28038 .51301 m .28033 .51279 L .2816 .50979 L F
.28033 .51279 m .27875 .50544 L .2816 .50979 L F
.2828 .50754 m .28279 .50754 L .28492 .50301 L F
.28279 .50754 m .2838 .50517 L .28492 .50301 L F
.2825 .50768 m .27875 .50544 L .28481 .50279 L F
.2825 .50768 m .28414 .50383 L .2845 .50345 L F
.2825 .50768 m .2845 .50345 L .28492 .50301 L F
.28466 .50206 m .27875 .50544 L .28312 .49443 L F
.28631 .50584 m .28481 .50279 L .29073 .49483 L F
.28481 .50279 m .28466 .50206 L .28601 .49948 L F
.28466 .50206 m .28312 .49443 L .28689 .49702 L F
.28481 .50279 m .28689 .49702 L .28718 .49686 L F
.28532 .50211 m .28718 .49686 L .29073 .49483 L F
.28481 .50279 m .28718 .49686 L .28532 .50211 L F
.28719 .49685 m .28718 .49686 L .28937 .49237 L F
.28718 .49686 m .28689 .49702 L .28804 .49485 L F
.28718 .49686 m .28804 .49485 L .28937 .49237 L F
.28689 .49702 m .28312 .49443 L .28923 .49212 L F
.28689 .49702 m .28857 .49322 L .28884 .49294 L F
.28689 .49702 m .28884 .49294 L .28937 .49237 L F
.28905 .49122 m .28312 .49443 L .28755 .48336 L F
.28953 .4902 m .28755 .48336 L .29099 .48608 L F
.2891 .49143 m .28905 .49122 L .28953 .4902 L F
.28905 .49122 m .28755 .48336 L .28953 .4902 L F
.29163 .48617 m .2916 .48619 L .29386 .48179 L F
.2916 .48619 m .29234 .48456 L .29386 .48179 L F
.29134 .48636 m .28755 .48336 L .29369 .48155 L F
.29134 .48636 m .29308 .48266 L .29322 .4825 L F
.29134 .48636 m .29322 .4825 L .29386 .48179 L F
.2935 .48053 m .28755 .48336 L .29203 .47255 L F
.29521 .48378 m .29369 .48155 L .29973 .47298 L F
.29369 .48155 m .2935 .48053 L .29513 .47781 L F
.2935 .48053 m .29203 .47255 L .29584 .47597 L F
.29369 .48155 m .29584 .47597 L .29606 .47581 L F
.29432 .48065 m .29606 .47581 L .29973 .47298 L F
.29369 .48155 m .29606 .47581 L .29432 .48065 L F
.2961 .47577 m .29606 .47581 L .29839 .47159 L F
.29606 .47581 m .29584 .47597 L .29666 .47456 L F
.29606 .47581 m .29666 .47456 L .29839 .47159 L F
.29584 .47597 m .29203 .47255 L .2982 .4714 L F
.29584 .47597 m .29767 .47242 L .29768 .47241 L F
.29584 .47597 m .29768 .47241 L .29839 .47159 L F
.29801 .47034 m .29203 .47255 L .29656 .46238 L F
.29805 .47027 m .29656 .46238 L .29974 .46556 L F
.29801 .47037 m .29801 .47034 L .29805 .47027 L F
.29801 .47034 m .29656 .46238 L .29805 .47027 L F
.30061 .46602 m .30055 .46607 L .30295 .46214 L .764 0 .985 r
F
.30055 .46607 m .30102 .46521 L .30295 .46214 L F
.30039 .46621 m .30233 .46286 L .30295 .46214 L F
.30292 .47848 m .29973 .47298 L .30751 .46669 L 1 0 1 r
F
.30751 .46669 m .29973 .47298 L .30431 .46283 L F
.29801 .47037 m .29974 .46556 L .30039 .46621 L F
.29973 .47298 m .2982 .4714 L .30431 .46283 L F
.29839 .47113 m .30039 .46621 L .30431 .46283 L F
.2982 .4714 m .30039 .46621 L .29839 .47113 L F
.30254 .46093 m .29656 .46238 L .30114 .45329 L .384 0 1 r
F
.30275 .46204 m .30039 .46621 L .30254 .46093 L F
.30039 .46621 m .29656 .46238 L .30254 .46093 L F
.30275 .46204 m .29646 .46961 L .30103 .46118 L .764 0 .985 r
F
.30295 .46214 m .3022 .46301 L .30275 .46204 L F
.3022 .46301 m .29646 .46961 L .30275 .46204 L F
.30055 .46607 m .30039 .46621 L .30102 .46521 L F
.30039 .46621 m .29646 .46961 L .30233 .46286 L F
.30431 .46283 m .30061 .46602 L .30295 .46214 L F
.30422 .47004 m .30039 .46621 L .30275 .46204 L .384 0 1 r
F
.29865 .47033 m .30039 .46621 L .30422 .47004 L 1 0 1 r
F
.29801 .47037 m .30039 .46621 L .29865 .47033 L F
.2982 .4714 m .29726 .47157 L .29801 .47034 L F
.29726 .47157 m .29203 .47255 L .29801 .47034 L F
.2982 .4714 m .29801 .47037 L .29871 .47033 L F
.2982 .4714 m .29646 .46961 L .30039 .46621 L F
.30751 .46669 m .30431 .46283 L .31214 .45557 L F
.31214 .45557 m .30431 .46283 L .30894 .45375 L 1 0 .988 r
F
.30431 .46283 m .30275 .46204 L .30894 .45375 L .764 0 .985 r
F
.30275 .46204 m .30256 .46105 L .30499 .45746 L .384 0 1 r
F
.30256 .46105 m .30114 .45329 L .30499 .45746 L F
.30894 .45375 m .30499 .45746 L .30743 .45385 L .693 0 .623 r
F
.30499 .45746 m .30114 .45329 L .30734 .45385 L .316 0 1 r
F
.30499 .45746 m .30103 .46118 L .30709 .45423 L .693 0 .623 r
F
.30499 .45746 m .30709 .45423 L .30743 .45385 L F
.30718 .45301 m .30114 .45329 L .30576 .44564 L .316 0 1 r
F
.30654 .45378 m .30114 .45329 L .30718 .45301 L F
.30894 .45375 m .30734 .45385 L .3136 .4461 L .693 0 .623 r
F
.30734 .45385 m .30718 .45301 L .30924 .45068 L .316 0 1 r
F
.30718 .45301 m .30576 .44564 L .30963 .45003 L F
.30718 .45301 m .30963 .45003 L .30972 .45014 L F
.30734 .45385 m .30654 .45378 L .30718 .45301 L F
.30734 .45385 m .30565 .45397 L .30963 .45003 L .693 0 .623 r
F
.30789 .45317 m .30966 .45 L .3136 .4461 L F
.30973 .44994 m .30966 .45 L .31217 .44699 L .592 0 .528 r
F
.30966 .45 m .30963 .45003 L .30977 .44986 L F
.30966 .45 m .30977 .44986 L .31217 .44699 L F
.30963 .45003 m .31188 .4473 L .31217 .44699 L F
.30963 .45003 m .30576 .44564 L .31198 .44711 L .238 0 1 r
F
.31198 .44711 m .30565 .45397 L .31031 .44813 L .592 0 .528 r
F
.31217 .44699 m .31148 .44773 L .31198 .44711 L F
.31148 .44773 m .30565 .45397 L .31198 .44711 L F
.31198 .44711 m .31133 .44695 L .31184 .44646 L .238 0 1 r
F
.31198 .44711 m .31179 .44619 L .31249 .44645 L F
.3165 .44121 m .31042 .43963 L .31513 .43528 L .154 0 1 r
F
.31253 .4465 m .31432 .44412 L .31832 .44011 L .592 0 .528 r
F
.3136 .4461 m .31198 .44711 L .31832 .44011 L F
.31995 .44776 m .31682 .44568 L .32469 .43686 L 1 0 .987 r
F
.31995 .44776 m .31214 .45557 L .31682 .44568 L F
.31214 .45557 m .30894 .45375 L .31682 .44568 L 1 0 .988 r
F
.32469 .43686 m .31682 .44568 L .32154 .43753 L .717 0 .572 r
F
.31682 .44568 m .3136 .4461 L .32154 .43753 L .705 0 .599 r
F
.31682 .44568 m .30894 .45375 L .3136 .4461 L F
.32154 .43753 m .3136 .4461 L .31832 .44011 L .587 0 .488 r
F
.31822 .4486 m .31432 .44412 L .31667 .44191 L .154 0 1 r
F
.31244 .44659 m .31432 .44412 L .31253 .4465 L .592 0 .528 r
F
.31198 .44711 m .31411 .44439 L .31244 .44659 L F
.31411 .44439 m .31432 .44412 L .31244 .44659 L F
.31179 .44619 m .31348 .44315 L .31432 .44412 L .238 0 1 r
F
.3136 .4461 m .30973 .44994 L .31217 .44699 L .592 0 .528 r
F
.31203 .44628 m .31432 .44412 L .31822 .4486 L .238 0 1 r
F
.31179 .44619 m .31432 .44412 L .31203 .44628 L F
.31435 .44409 m .31432 .44412 L .31683 .44173 L 0 0 0 r
F
.31198 .44711 m .31031 .44813 L .31404 .44448 L .592 0 .528 r
F
.32775 .43931 m .31995 .44776 L .32469 .43686 L 1 0 .986 r
F
.31822 .4486 m .31667 .44191 L .32299 .44418 L .154 0 1 r
F
.31832 .44011 m .31435 .44409 L .31683 .44173 L 0 0 0 r
F
.31667 .44191 m .3165 .44121 L .31712 .44149 L .154 0 1 r
F
.32469 .43686 m .32154 .43753 L .32946 .42811 L .717 0 .572 r
F
.32946 .42811 m .32154 .43753 L .32631 .43138 L .576 0 .439 r
F
.32154 .43753 m .31832 .44011 L .32631 .43138 L .587 0 .488 r
F
.31832 .44011 m .31667 .44191 L .32308 .43576 L 0 0 0 r
F
.31667 .44191 m .31712 .4415 L .32299 .44418 L .154 0 1 r
F
.31725 .44136 m .31906 .43973 L .32308 .43576 L 0 0 0 r
F
.32631 .43138 m .31832 .44011 L .32308 .43576 L F
.32299 .44418 m .31906 .43973 L .32141 .43822 L .07 0 1 r
F
.3165 .44121 m .31828 .43885 L .31906 .43973 L .154 0 1 r
F
.31703 .44156 m .31906 .43973 L .31725 .44136 L 0 0 0 r
F
.31667 .44191 m .31847 .44026 L .31703 .44156 L F
.31847 .44026 m .31906 .43973 L .31703 .44156 L F
.31676 .44133 m .31906 .43973 L .32299 .44418 L .154 0 1 r
F
.3165 .44121 m .31906 .43973 L .31676 .44133 L F
.32141 .43822 m .31503 .44371 L .31979 .44059 L 0 0 0 r
F
.32308 .43576 m .31906 .43973 L .32141 .43822 L F
.31906 .43973 m .31503 .44371 L .32141 .43822 L F
.32141 .43822 m .31906 .43973 L .32129 .43773 L .07 0 1 r
F
.32129 .43773 m .31513 .43528 L .31989 .43244 L F
.31906 .43973 m .31513 .43528 L .32129 .43773 L F
.33071 .44602 m .323 .45318 L .32775 .43931 L 1 0 1 r
F
.323 .45318 m .31995 .44776 L .32775 .43931 L F
.32775 .43931 m .32469 .43686 L .33254 .4271 L 1 0 .986 r
F
.33254 .4271 m .32469 .43686 L .32946 .42811 L .728 0 .539 r
F
.32308 .43576 m .32141 .43822 L .3279 .43293 L 0 0 0 r
F
.32299 .44418 m .32141 .43822 L .32781 .44107 L .07 0 1 r
F
.32141 .43822 m .32179 .43799 L .32781 .44107 L F
.32199 .43774 m .32385 .43676 L .3279 .43293 L 0 0 0 r
F
.33254 .4271 m .32946 .42811 L .33736 .41762 L .728 0 .539 r
F
.32631 .43138 m .32308 .43576 L .33112 .4272 L 0 0 0 r
F
.33112 .4272 m .32308 .43576 L .3279 .43293 L F
.32781 .44107 m .32385 .43676 L .32622 .43585 L 0 0 1 r
F
.32129 .43773 m .32318 .43603 L .32385 .43676 L .07 0 1 r
F
.32168 .438 m .32385 .43676 L .32199 .43774 L 0 0 0 r
F
.32141 .43822 m .32289 .43733 L .32168 .438 L F
.32289 .43733 m .32385 .43676 L .32168 .438 L F
.32152 .43785 m .32385 .43676 L .32781 .44107 L .07 0 1 r
F
.32129 .43773 m .32385 .43676 L .32152 .43785 L F
.32622 .43585 m .31979 .44059 L .32462 .43863 L 0 0 0 r
F
.3279 .43293 m .32385 .43676 L .32622 .43585 L F
.32385 .43676 m .31979 .44059 L .32622 .43585 L F
.32622 .43585 m .32385 .43676 L .32613 .43555 L 0 0 1 r
F
.32613 .43555 m .31989 .43244 L .32471 .43087 L F
.32385 .43676 m .31989 .43244 L .32613 .43555 L F
.33071 .44602 m .32775 .43931 L .33552 .43012 L 1 0 1 r
F
.33552 .43012 m .32775 .43931 L .33254 .4271 L 1 0 .985 r
F
.3279 .43293 m .32622 .43585 L .33278 .43136 L 0 0 0 r
F
.32781 .44107 m .32622 .43585 L .3327 .43911 L 0 0 1 r
F
.32622 .43585 m .3265 .43575 L .3327 .43911 L F
.32678 .43546 m .3287 .43499 L .33278 .43136 L 0 0 0 r
F
.33736 .41762 m .32946 .42811 L .33427 .42183 L F
.32946 .42811 m .32631 .43138 L .33427 .42183 L .576 0 .439 r
F
.33427 .42183 m .32631 .43138 L .33112 .4272 L 0 0 0 r
F
.33552 .43012 m .33254 .4271 L .34037 .41615 L 1 0 .985 r
F
.34037 .41615 m .33254 .4271 L .33736 .41762 L .736 0 .5 r
F
.33112 .4272 m .3279 .43293 L .33598 .42474 L 0 0 0 r
F
.33598 .42474 m .3279 .43293 L .33278 .43136 L F
.3327 .43911 m .3287 .43499 L .3311 .43459 L 0 0 1 r
F
.32613 .43555 m .32816 .43443 L .3287 .43499 L F
.32639 .43573 m .3287 .43499 L .32678 .43546 L 0 0 0 r
F
.32622 .43585 m .32731 .43547 L .32639 .43573 L F
.32731 .43547 m .3287 .43499 L .32639 .43573 L F
.32632 .43565 m .3287 .43499 L .3327 .43911 L 0 0 1 r
F
.32613 .43555 m .3287 .43499 L .32632 .43565 L F
.3311 .43459 m .32462 .43863 L .32952 .43762 L 0 0 0 r
F
.33278 .43136 m .3287 .43499 L .3311 .43459 L F
.3287 .43499 m .32462 .43863 L .3311 .43459 L F
.3311 .43459 m .3287 .43499 L .33104 .43442 L 0 0 1 r
F
.33104 .43442 m .32471 .43087 L .32959 .43033 L F
.3287 .43499 m .32471 .43087 L .33104 .43442 L F
.3384 .43871 m .33071 .44602 L .33552 .43012 L 1 0 1 r
F
.3384 .43871 m .33552 .43012 L .34328 .42009 L F
.33278 .43136 m .3311 .43459 L .33772 .43083 L 0 0 0 r
F
.3327 .43911 m .3311 .43459 L .33765 .43811 L 0 0 1 r
F
.3311 .43459 m .33128 .43456 L .33765 .43811 L F
.33163 .43428 m .33362 .43422 L .33772 .43083 L 0 0 0 r
F
.34328 .42009 m .33552 .43012 L .34037 .41615 L 1 0 .986 r
F
.33598 .42474 m .33278 .43136 L .34091 .42369 L 0 0 0 r
F
.34091 .42369 m .33278 .43136 L .33772 .43083 L F
.33765 .43811 m .33362 .43422 L .33604 .43421 L 0 0 .697 r
F
.33104 .43442 m .3332 .43381 L .33362 .43422 L 0 0 1 r
F
.3311 .43459 m .33172 .4345 L .33118 .43454 L 0 0 0 r
F
.33172 .4345 m .33362 .43422 L .33118 .43454 L F
.33119 .4345 m .33362 .43422 L .33765 .43811 L 0 0 1 r
F
.33118 .43454 m .33362 .43422 L .33163 .43428 L 0 0 0 r
F
.33104 .43442 m .33362 .43422 L .33119 .4345 L 0 0 1 r
F
.33604 .43421 m .32952 .43762 L .33448 .43737 L 0 0 0 r
F
.33772 .43083 m .33362 .43422 L .33604 .43421 L F
.33362 .43422 m .32952 .43762 L .33604 .43421 L F
.33604 .43421 m .33362 .43422 L .33602 .43414 L 0 0 .697 r
F
.33602 .43414 m .32959 .43033 L .33455 .43058 L F
.33362 .43422 m .32959 .43033 L .33602 .43414 L F
.34119 .45236 m .3384 .43871 L .34607 .43156 L 1 0 1 r
F
.34607 .43156 m .3384 .43871 L .34328 .42009 L F
.33772 .43083 m .33604 .43421 L .34274 .43108 L 0 0 0 r
F
.33765 .43811 m .33604 .43421 L .34267 .43787 L 0 0 .697 r
F
.33604 .43421 m .33614 .43421 L .34267 .43787 L F
.33654 .43398 m .33861 .43422 L .34274 .43108 L 0 0 0 r
F
.34267 .43787 m .33861 .43422 L .34107 .43452 L 0 0 .682 r
F
.33605 .43421 m .33861 .43422 L .33654 .43398 L 0 0 0 r
F
.33602 .43414 m .33831 .43395 L .33861 .43422 L 0 0 .697 r
F
.33606 .43421 m .33861 .43422 L .33605 .43421 L 0 0 0 r
F
.33612 .4342 m .33861 .43422 L .34267 .43787 L 0 0 .697 r
F
.33602 .43414 m .33861 .43422 L .33612 .4342 L F
.34107 .43452 m .33448 .43737 L .33952 .43772 L 0 0 0 r
F
.34274 .43108 m .33861 .43422 L .34107 .43452 L F
.33861 .43422 m .33448 .43737 L .34107 .43452 L F
.34107 .43452 m .33861 .43422 L .34106 .43451 L 0 0 .682 r
F
.34106 .43451 m .33455 .43058 L .33958 .43142 L F
.33861 .43422 m .33455 .43058 L .34106 .43451 L F
.33604 .43421 m .33606 .43421 L .33605 .43421 L 0 0 0 r
F
.34876 .4486 m .34607 .43156 L .3537 .42513 L 1 0 1 r
F
.34876 .4486 m .34119 .45236 L .34607 .43156 L F
.34274 .43108 m .34107 .43452 L .34783 .43192 L 0 0 0 r
F
.34267 .43787 m .34108 .43455 L .34777 .43822 L 0 0 .682 r
F
.34108 .43455 m .34107 .43452 L .34112 .43455 L F
.34108 .43455 m .34112 .43455 L .34777 .43822 L F
.34107 .43452 m .34108 .43452 L .34777 .43822 L F
.34153 .43435 m .34368 .43482 L .34783 .43192 L 0 0 0 r
F
.34107 .43452 m .34368 .43482 L .34153 .43435 L F
.34619 .43537 m .34612 .43534 L .34617 .43535 L 0 0 .668 r
F
.34777 .43822 m .34368 .43482 L .34619 .43537 L F
.34783 .43192 m .34368 .43482 L .34629 .43509 L 0 0 0 r
F
.34368 .43482 m .34583 .43527 L .34629 .43509 L F
.34368 .43482 m .33958 .43142 L .34612 .43534 L 0 0 .668 r
F
.34368 .43482 m .34612 .43534 L .34619 .43537 L F
.34106 .43451 m .34348 .43466 L .34368 .43482 L 0 0 .682 r
F
.34114 .43456 m .34368 .43482 L .34777 .43822 L F
.34106 .43451 m .34368 .43482 L .34114 .43456 L F
.34368 .43482 m .33952 .43772 L .34583 .43527 L 0 0 0 r
F
.35631 .44622 m .34876 .4486 L .3537 .42513 L 1 0 1 r
F
.34571 .44556 m .34267 .43787 L .3508 .44491 L 0 0 1 r
F
.34119 .45236 m .33358 .45703 L .3384 .43871 L 1 0 1 r
F
.33358 .45703 m .33071 .44602 L .3384 .43871 L F
.34571 .44556 m .33765 .43811 L .34267 .43787 L 0 0 1 r
F
.3508 .44491 m .34267 .43787 L .34777 .43822 L 0 0 .707 r
F
.34617 .43535 m .33952 .43772 L .34463 .43852 L 0 0 0 r
F
.34629 .43509 m .34583 .43527 L .34617 .43535 L F
.34583 .43527 m .33952 .43772 L .34617 .43535 L F
.34617 .43535 m .33958 .43142 L .34469 .43269 L 0 0 .668 r
F
.34612 .43534 m .33958 .43142 L .34617 .43535 L F
.34107 .43452 m .33952 .43772 L .34368 .43482 L 0 0 0 r
F
.34107 .43452 m .34106 .43451 L .34108 .43452 L 0 0 .682 r
F
.34106 .43451 m .33958 .43142 L .34348 .43466 L F
.33604 .43421 m .33448 .43737 L .33861 .43422 L 0 0 0 r
F
.33604 .43421 m .33602 .43414 L .33614 .43421 L 0 0 .697 r
F
.33602 .43414 m .33455 .43058 L .33831 .43395 L F
.3311 .43459 m .32952 .43762 L .33362 .43422 L 0 0 0 r
F
.3311 .43459 m .33104 .43442 L .33128 .43456 L 0 0 1 r
F
.33104 .43442 m .32959 .43033 L .3332 .43381 L F
.32622 .43585 m .32462 .43863 L .3287 .43499 L 0 0 0 r
F
.32622 .43585 m .32613 .43555 L .3265 .43575 L 0 0 1 r
F
.32613 .43555 m .32471 .43087 L .32816 .43443 L F
.32141 .43822 m .31979 .44059 L .32385 .43676 L 0 0 0 r
F
.32141 .43822 m .32129 .43773 L .32179 .43799 L .07 0 1 r
F
.32129 .43773 m .31989 .43244 L .32318 .43603 L F
.31667 .44191 m .31503 .44371 L .31906 .43973 L 0 0 0 r
F
.31667 .44191 m .31712 .44149 L .31712 .4415 L .154 0 1 r
F
.31432 .44412 m .31429 .44415 L .31674 .44182 L 0 0 0 r
F
.31429 .44415 m .31031 .44813 L .31623 .44232 L F
.31429 .44415 m .31623 .44232 L .31674 .44182 L F
.31432 .44412 m .31674 .44182 L .31683 .44173 L F
.31667 .44191 m .31031 .44813 L .31503 .44371 L F
.31683 .44173 m .31624 .44231 L .31667 .44191 L F
.31624 .44231 m .31031 .44813 L .31667 .44191 L F
.31667 .44191 m .31432 .44412 L .3165 .44121 L .154 0 1 r
F
.31432 .44412 m .31042 .43963 L .3165 .44121 L F
.3165 .44121 m .31513 .43528 L .31828 .43885 L F
.31198 .44711 m .31249 .44645 L .3125 .44646 L .238 0 1 r
F
.31184 .44646 m .30576 .44564 L .31042 .43963 L F
.31133 .44695 m .30576 .44564 L .31184 .44646 L F
.31526 .46009 m .31214 .45557 L .31995 .44776 L 1 0 1 r
F
.3135 .45442 m .30963 .45003 L .31198 .44711 L .238 0 1 r
F
.3135 .45442 m .31198 .44711 L .31822 .4486 L F
.31198 .44711 m .3125 .44646 L .31822 .4486 L F
.31179 .44619 m .31042 .43963 L .31348 .44315 L F
.30734 .45385 m .30963 .45003 L .30966 .45 L .693 0 .623 r
F
.30734 .45385 m .30966 .45 L .30789 .45317 L F
.30734 .45385 m .30924 .45068 L .30972 .45014 L .316 0 1 r
F
.30963 .45003 m .30565 .45397 L .31188 .4473 L .592 0 .528 r
F
.30743 .45385 m .30711 .45421 L .30734 .45385 L .693 0 .623 r
F
.30275 .46204 m .30499 .45746 L .30894 .45375 L .764 0 .985 r
F
.30884 .46163 m .30499 .45746 L .30734 .45385 L .316 0 1 r
F
.31526 .46009 m .30751 .46669 L .31214 .45557 L 1 0 1 r
F
.30884 .46163 m .30734 .45385 L .3135 .45442 L .316 0 1 r
F
.30734 .45385 m .30972 .45014 L .3135 .45442 L F
.30734 .45385 m .30103 .46118 L .30565 .45397 L .693 0 .623 r
F
.30711 .45421 m .30103 .46118 L .30734 .45385 L F
.30275 .46204 m .30103 .46118 L .30499 .45746 L .764 0 .985 r
F
.30275 .46204 m .30499 .45746 L .30515 .45763 L .384 0 1 r
F
.30422 .47004 m .30275 .46204 L .30884 .46163 L F
.30275 .46204 m .30515 .45763 L .30884 .46163 L F
.29839 .47159 m .29194 .47897 L .29646 .46961 L 1 0 1 r
F
.29973 .47298 m .2961 .47577 L .29839 .47159 L F
.30292 .47848 m .29521 .48378 L .29973 .47298 L F
.29965 .4794 m .29584 .47597 L .2982 .4714 L F
.29965 .4794 m .2982 .4714 L .30422 .47004 L F
.2982 .4714 m .29871 .47033 L .30422 .47004 L F
.2935 .48053 m .29584 .47597 L .2961 .4762 L F
.29369 .48155 m .2928 .48181 L .2935 .48053 L F
.2928 .48181 m .28755 .48336 L .2935 .48053 L F
.29369 .48155 m .29194 .47897 L .29584 .47597 L F
.29369 .48155 m .29513 .47781 L .2961 .4762 L F
.29584 .47597 m .29194 .47897 L .29767 .47242 L F
.2916 .48619 m .29134 .48636 L .29234 .48456 L F
.29386 .48179 m .28747 .48894 L .29194 .47897 L F
.29521 .48378 m .29163 .48617 L .29386 .48179 L F
.29839 .49043 m .29073 .49483 L .29521 .48378 L F
.28923 .49212 m .28844 .49241 L .28905 .49122 L F
.28844 .49241 m .28312 .49443 L .28905 .49122 L F
.29073 .49483 m .28923 .49212 L .29521 .48378 L F
.28923 .49212 m .2891 .49143 L .28953 .49128 L F
.28923 .49212 m .29134 .48636 L .29521 .48378 L F
.2891 .49143 m .29099 .48608 L .29513 .48936 L F
.28923 .49212 m .28747 .48894 L .29134 .48636 L F
.28923 .49212 m .28953 .49128 L .2896 .49126 L F
.29513 .48936 m .29134 .48636 L .29369 .48155 L F
.29839 .49043 m .29521 .48378 L .30292 .47848 L F
.29513 .48936 m .29369 .48155 L .29965 .4794 L F
.29369 .48155 m .2961 .4762 L .29965 .4794 L F
.29134 .48636 m .28747 .48894 L .29308 .48266 L F
.28937 .49237 m .28305 .49921 L .28747 .48894 L F
.29073 .49483 m .28719 .49685 L .28937 .49237 L F
.29392 .50221 m .28631 .50584 L .29073 .49483 L F
.29066 .49961 m .28689 .49702 L .28923 .49212 L F
.29392 .50221 m .29073 .49483 L .29839 .49043 L F
.29066 .49961 m .28923 .49212 L .29513 .48936 L F
.28923 .49212 m .2896 .49126 L .29513 .48936 L F
.28466 .50206 m .28689 .49702 L .28718 .49722 L F
.28481 .50279 m .28417 .50307 L .28466 .50206 L F
.28417 .50307 m .27875 .50544 L .28466 .50206 L F
.28481 .50279 m .28305 .49921 L .28689 .49702 L F
.28481 .50279 m .28601 .49948 L .28718 .49722 L F
.28689 .49702 m .28305 .49921 L .28857 .49322 L F
.28279 .50754 m .2825 .50768 L .2838 .50517 L F
.28492 .50301 m .27868 .50952 L .28305 .49921 L F
.28631 .50584 m .2828 .50754 L .28492 .50301 L F
.28951 .51362 m .28195 .51661 L .28631 .50584 L F
.28045 .51335 m .27995 .51359 L .28033 .51279 L F
.27995 .51359 m .27443 .51622 L .28033 .51279 L F
.28195 .51661 m .28045 .51335 L .28631 .50584 L F
.28045 .51335 m .28038 .51301 L .28062 .51288 L F
.28045 .51335 m .2825 .50768 L .28631 .50584 L F
.28038 .51301 m .28243 .50764 L .28625 .50991 L F
.28045 .51335 m .27868 .50952 L .2825 .50768 L F
.28045 .51335 m .28062 .51288 L .28066 .51286 L F
.28625 .50991 m .2825 .50768 L .28481 .50279 L F
.28951 .51362 m .28631 .50584 L .29392 .50221 L F
.28625 .50991 m .28481 .50279 L .29066 .49961 L F
.28481 .50279 m .28718 .49722 L .29066 .49961 L F
.2825 .50768 m .27868 .50952 L .28414 .50383 L F
.28053 .51352 m .27437 .5197 L .27868 .50952 L F
.28195 .51661 m .27845 .51803 L .28053 .51352 L F
.28515 .52455 m .27765 .52702 L .28195 .51661 L F
.2819 .52008 m .27816 .51815 L .28045 .51335 L F
.28515 .52455 m .28195 .51661 L .28951 .51362 L F
.2819 .52008 m .28045 .51335 L .28625 .50991 L F
.28045 .51335 m .28066 .51286 L .28625 .50991 L F
.27609 .52344 m .2782 .51817 L .2819 .52008 L F
.27614 .52365 m .27437 .5197 L .27816 .51815 L F
.27764 .51958 m .27785 .51901 L .2782 .51817 L F
.27816 .51815 m .27437 .5197 L .27977 .51429 L F
.27614 .52365 m .27578 .52383 L .27605 .52326 L F
.27619 .52377 m .27012 .52962 L .27437 .5197 L F
.27765 .52702 m .27416 .52823 L .27619 .52377 L F
.28086 .53498 m .2734 .53703 L .27765 .52702 L F
.2776 .52999 m .27389 .52832 L .27614 .52365 L F
.28086 .53498 m .27765 .52702 L .28515 .52455 L F
.2776 .52999 m .27614 .52365 L .2819 .52008 L F
.27614 .52365 m .27628 .52333 L .2819 .52008 L F
.27186 .5335 m .27402 .52838 L .2776 .52999 L F
.27189 .53361 m .27012 .52962 L .27389 .52832 L F
.27252 .53193 m .27292 .53087 L .27402 .52838 L F
.27183 .53336 m .27389 .52832 L .27402 .52838 L F
.27389 .52832 m .27012 .52962 L .27546 .52447 L F
.27189 .53361 m .27165 .53373 L .27183 .53336 L F
.27182 .53376 m .27181 .53377 L .27189 .53361 L F
.26993 .53805 m .26967 .53813 L .27192 .53367 L F
.2734 .53703 m .26993 .53805 L .27192 .53367 L F
.27336 .53958 m .26967 .53813 L .27189 .53361 L F
.26967 .53813 m .26597 .53667 L .27189 .53361 L F
.27181 .53377 m .26593 .53922 L .27189 .53361 L F
.27189 .53361 m .26593 .53922 L .27012 .52962 L F
.27662 .5449 m .2734 .53703 L .28086 .53498 L F
.27336 .53958 m .27189 .53361 L .2776 .52999 L F
.27189 .53361 m .27197 .53344 L .2776 .52999 L F
.26766 .54306 m .26967 .53813 L .27336 .53958 L F
.26756 .54326 m .26182 .54627 L .26766 .54306 L F
.26769 .54319 m .26593 .53922 L .26967 .53813 L F
.26769 .54319 m .26777 .54299 L .26779 .54298 L F
.26918 .54882 m .26769 .54319 L .27336 .53958 L F
.26769 .54319 m .26779 .54298 L .27336 .53958 L F
.26967 .53813 m .26593 .53922 L .27122 .53432 L F
.26967 .53813 m .27122 .53432 L .27192 .53367 L F
.26769 .54319 m .26756 .54326 L .26766 .54306 L F
.26918 .54882 m .2655 .54754 L .26769 .54319 L F
.2655 .54754 m .26182 .54627 L .26769 .54319 L F
.26769 .54319 m .2655 .54754 L .26748 .54271 L F
.26748 .54271 m .26179 .54847 L .26593 .53922 L F
.2655 .54754 m .26179 .54847 L .26748 .54271 L F
.26355 .55238 m .26179 .54847 L .2655 .54754 L F
.26356 .55241 m .26355 .55238 L .26579 .54764 L F
.26355 .55238 m .2655 .54754 L .26579 .54764 L F
.26505 .55769 m .26356 .55241 L .26918 .54882 L F
.26356 .55241 m .26579 .54764 L .26918 .54882 L F
.25949 .56126 m .25947 .56118 L .26174 .55667 L F
.25947 .56118 m .2614 .55656 L .26174 .55667 L F
.26098 .5662 m .25949 .56126 L .26505 .55769 L F
.25949 .56126 m .26174 .55667 L .26505 .55769 L F
.25548 .56972 m .25544 .56961 L .25774 .56531 L F
.25544 .56961 m .25735 .5652 L .25774 .56531 L F
.25697 .57436 m .25548 .56972 L .26098 .5662 L F
.25548 .56972 m .25774 .56531 L .26098 .5662 L F
.25152 .57781 m .25147 .57767 L .25378 .57357 L F
.25147 .57767 m .25335 .57346 L .25378 .57357 L F
.25301 .58219 m .25152 .57781 L .25697 .57436 L F
.25152 .57781 m .25378 .57357 L .25697 .57436 L F
.24761 .58556 m .24755 .5854 L .24988 .58148 L F
.24755 .5854 m .24941 .58138 L .24988 .58148 L F
.2491 .5897 m .24761 .58556 L .25301 .58219 L F
.24761 .58556 m .24988 .58148 L .25301 .58219 L F
.24375 .59298 m .24368 .59281 L .24602 .58907 L F
.24368 .59281 m .24552 .58896 L .24602 .58907 L F
.24524 .5969 m .24375 .59298 L .2491 .5897 L F
.24375 .59298 m .24602 .58907 L .2491 .5897 L F
.23994 .6001 m .23987 .59992 L .24221 .59634 L F
.23987 .59992 m .24168 .59624 L .24221 .59634 L F
.24144 .60383 m .23994 .6001 L .24524 .5969 L F
.23994 .6001 m .24221 .59634 L .24524 .5969 L F
.23619 .60694 m .23611 .60675 L .23845 .60331 L F
.23611 .60675 m .2379 .60322 L .23845 .60331 L F
.23768 .61049 m .23619 .60694 L .24144 .60383 L F
.23619 .60694 m .23845 .60331 L .24144 .60383 L F
.23248 .61352 m .23239 .61332 L .23473 .61002 L F
.23239 .61332 m .23416 .60993 L .23473 .61002 L F
.23398 .61691 m .23248 .61352 L .23768 .61049 L F
.23248 .61352 m .23473 .61002 L .23768 .61049 L F
.22882 .61984 m .22873 .61965 L .23106 .61647 L F
.22873 .61965 m .23048 .61639 L .23106 .61647 L F
.23032 .62308 m .22882 .61984 L .23398 .61691 L F
.22882 .61984 m .23106 .61647 L .23398 .61691 L F
.22511 .62574 m .22684 .6226 L .23032 .62308 L F
.22511 .62574 m .22334 .62282 L .22684 .6226 L F
.42393 .65342 m .42193 .64771 L .42875 .64946 L .437 0 1 r
F
.42393 .65342 m .41716 .65174 L .42193 .64771 L F
.61934 .59366 m .61866 .58445 L .62533 .58567 L 1 0 1 r
F
.61934 .59366 m .6127 .59257 L .61866 .58445 L F
.30596 .65611 m .3031 .65324 L .31003 .65209 L .522 0 1 r
F
.30596 .65611 m .29907 .65719 L .3031 .65324 L F
.47616 .64364 m .47453 .64066 L .48131 .63931 L .53 0 1 r
F
.47616 .64364 m .46943 .64491 L .47453 .64066 L F
.33792 .61837 m .33533 .611 L .34221 .61179 L 1 0 1 r
F
.33792 .61837 m .33107 .61764 L .33533 .611 L F
.53515 .64293 m .53393 .63675 L .54067 .63869 L .457 0 1 r
F
.53515 .64293 m .52845 .64109 L .53393 .63675 L F
.44914 .60746 m .44731 .59971 L .45411 .60018 L 1 0 1 r
F
.44914 .60746 m .44238 .60702 L .44731 .59971 L F
.2789 .62133 m .2759 .61477 L .28284 .61483 L F
.2789 .62133 m .272 .62126 L .2759 .61477 L F
.59417 .64402 m .5934 .6414 L .60006 .63995 L .492 0 1 r
F
.59417 .64402 m .58754 .6454 L .5934 .6414 L F
.5739 .61639 m .57292 .60853 L .57964 .61057 L 1 0 1 r
F
.5739 .61639 m .56722 .6145 L .57292 .60853 L F
.5739 .61639 m .57296 .61207 L .57964 .61057 L F
.5739 .61639 m .56725 .61776 L .57296 .61207 L F
.24015 .65162 m .23687 .6457 L .24382 .64728 L .459 0 1 r
F
.24015 .65162 m .23325 .65012 L .23687 .6457 L F
.69192 .61486 m .69184 .61118 L .6984 .60939 L .586 0 1 r
F
.69192 .61486 m .68539 .61652 L .69184 .61118 L F
.4559 .61938 m .45412 .61453 L .46091 .61337 L 1 0 1 r
F
.4559 .61938 m .44914 .62043 L .45412 .61453 L F
.28563 .63264 m .28268 .62574 L .28959 .62717 L F
.28563 .63264 m .27875 .6313 L .28268 .62574 L F
.67166 .58774 m .67136 .58029 L .67796 .57938 L F
.67166 .58774 m .66509 .5885 L .67136 .58029 L F
.46266 .62948 m .46092 .62243 L .46772 .62428 L F
.46266 .62948 m .4559 .62774 L .46092 .62243 L F
.35139 .64113 m .34889 .63471 L .35576 .63641 L F
.35139 .64113 m .34457 .63952 L .34889 .63471 L F
.33787 .62362 m .33526 .61837 L .34216 .61756 L F
.33787 .62362 m .331 .62434 L .33526 .61837 L F
.71225 .64521 m .71226 .63937 L .71889 .64143 L .438 0 1 r
F
.71225 .64521 m .70566 .64323 L .71226 .63937 L F
.40364 .63252 m .40149 .62861 L .40833 .62738 L 1 0 1 r
F
.40364 .63252 m .39683 .63367 L .40149 .62861 L F
.2856 .6349 m .28261 .63061 L .28956 .62961 L F
.2856 .6349 m .27868 .63582 L .28261 .63061 L F
.67846 .5994 m .67818 .59033 L .68484 .59253 L F
.67846 .5994 m .67185 .5974 L .67818 .59033 L F
.41716 .65174 m .41511 .64595 L .42193 .64771 L .441 0 1 r
F
.41716 .65174 m .41037 .65005 L .41511 .64595 L F
.52168 .6312 m .52038 .62773 L .52711 .62628 L .568 0 1 r
F
.52168 .6312 m .51499 .63254 L .52038 .62773 L F
.63974 .62919 m .63922 .62231 L .64591 .62448 L 1 0 1 r
F
.63974 .62919 m .63309 .62714 L .63922 .62231 L F
.23331 .64642 m .22994 .64282 L .23695 .64177 L F
.23331 .64642 m .22635 .64739 L .22994 .64282 L F
.52845 .64109 m .52717 .63481 L .53393 .63675 L F
.52845 .64109 m .52174 .63923 L .52717 .63481 L F
.21979 .62814 m .21638 .62122 L .22336 .62212 L F
.21979 .62814 m .21285 .6273 L .21638 .62122 L F
.6127 .59257 m .61197 .58339 L .61866 .58445 L F
.6127 .59257 m .60606 .59161 L .61197 .58339 L F
.61947 .60227 m .61884 .59681 L .62548 .59538 L F
.61947 .60227 m .61286 .60354 L .61884 .59681 L F
.21977 .62878 m .21634 .62331 L .22334 .62282 L F
.21977 .62878 m .21281 .62921 L .21634 .62331 L F
.35136 .64525 m .34883 .64198 L .35573 .64077 L .552 0 1 r
F
.35136 .64525 m .3445 .64638 L .34883 .64198 L F
.33107 .61764 m .32844 .61029 L .33533 .611 L 1 0 1 r
F
.33107 .61764 m .32422 .61698 L .32844 .61029 L F
.63977 .63098 m .63932 .62799 L .64594 .62638 L .53 0 1 r
F
.63977 .63098 m .63318 .6325 L .63932 .62799 L F
.44238 .60702 m .44051 .59937 L .44731 .59971 L 1 0 1 r
F
.44238 .60702 m .4356 .60669 L .44051 .59937 L F
.29907 .65719 m .29616 .65438 L .3031 .65324 L .517 0 1 r
F
.29907 .65719 m .29216 .65828 L .29616 .65438 L F
.56722 .6145 m .5662 .60652 L .57292 .60853 L 1 0 1 r
F
.56722 .6145 m .56053 .61264 L .5662 .60652 L F
.50142 .60653 m .49995 .59816 L .50671 .59948 L F
.50142 .60653 m .49469 .60533 L .49995 .59816 L F
.46943 .64491 m .46775 .642 L .47453 .64066 L .524 0 1 r
F
.46943 .64491 m .46268 .64618 L .46775 .642 L F
.23325 .65012 m .22992 .64413 L .23687 .6457 L .464 0 1 r
F
.23325 .65012 m .22633 .64863 L .22992 .64413 L F
.272 .62126 m .26895 .6148 L .2759 .61477 L 1 0 1 r
F
.272 .62126 m .26509 .62126 L .26895 .6148 L F
.50142 .60754 m .49996 .60153 L .50672 .60061 L F
.50142 .60754 m .4947 .60835 L .49996 .60153 L F
.4559 .62774 m .45412 .62059 L .46092 .62243 L F
.4559 .62774 m .44914 .62602 L .45412 .62059 L F
.27875 .6313 m .27575 .62434 L .28268 .62574 L F
.27875 .6313 m .27186 .63 L .27575 .62434 L F
.34457 .63952 m .34202 .63301 L .34889 .63471 L F
.34457 .63952 m .33773 .63792 L .34202 .63301 L F
.58754 .6454 m .58672 .64285 L .5934 .6414 L .486 0 1 r
F
.58754 .6454 m .5809 .64677 L .58672 .64285 L F
.70566 .64323 m .70562 .63729 L .71226 .63937 L .441 0 1 r
F
.70566 .64323 m .69905 .64123 L .70562 .63729 L F
.56725 .61776 m .56627 .61358 L .57296 .61207 L 1 0 1 r
F
.56725 .61776 m .56059 .61914 L .56627 .61358 L F
.71738 .57764 m .71734 .56803 L .72393 .56822 L F
.71738 .57764 m .71082 .57744 L .71734 .56803 L F
.44914 .62043 m .44731 .61573 L .45412 .61453 L F
.44914 .62043 m .44237 .62151 L .44731 .61573 L F
.67185 .5974 m .67152 .58819 L .67818 .59033 L F
.67185 .5974 m .66522 .59546 L .67152 .58819 L F
.66509 .5885 m .66475 .58134 L .67136 .58029 L F
.66509 .5885 m .65852 .58939 L .66475 .58134 L F
.68539 .61652 m .68526 .61297 L .69184 .61118 L .577 0 1 r
F
.68539 .61652 m .67885 .61817 L .68526 .61297 L F
.41037 .65005 m .40828 .64417 L .41511 .64595 L .445 0 1 r
F
.41037 .65005 m .40358 .64836 L .40828 .64417 L F
.63309 .62714 m .63253 .62012 L .63922 .62231 L 1 0 1 r
F
.63309 .62714 m .62644 .62507 L .63253 .62012 L F
.52174 .63923 m .52041 .63285 L .52717 .63481 L F
.52174 .63923 m .51501 .63737 L .52041 .63285 L F
.331 .62434 m .32834 .61924 L .33526 .61837 L F
.331 .62434 m .32413 .62512 L .32834 .61924 L F
.21285 .6273 m .2094 .62038 L .21638 .62122 L F
.21285 .6273 m .2059 .62652 L .2094 .62038 L F
.60606 .59161 m .60529 .58248 L .61197 .58339 L F
.60606 .59161 m .5994 .59079 L .60529 .58248 L F
.27868 .63582 m .27564 .63163 L .28261 .63061 L F
.27868 .63582 m .27176 .63676 L .27564 .63163 L F
.39683 .63367 m .39463 .62986 L .40149 .62861 L F
.39683 .63367 m .39001 .63482 L .39463 .62986 L F
.32422 .61698 m .32153 .60968 L .32844 .61029 L F
.32422 .61698 m .31735 .61641 L .32153 .60968 L F
.56053 .61264 m .55946 .60454 L .5662 .60652 L F
.56053 .61264 m .55383 .61082 L .55946 .60454 L F
.22635 .64739 m .22469 .64569 L .22994 .64282 L F
.22466 .64563 m .21941 .64715 L .22295 .64257 L .468 0 1 r
F
.22469 .64569 m .22459 .64572 L .22466 .64563 L F
.22459 .64572 m .21941 .64715 L .22466 .64563 L F
.22469 .64569 m .22466 .64563 L .22644 .64335 L F
.22466 .64563 m .22295 .64257 L .22644 .64335 L F
.22994 .64282 m .22653 .64334 L .22832 .64115 L 1 0 1 r
F
.22469 .64569 m .22644 .64335 L .22994 .64282 L F
.23695 .64177 m .22994 .64282 L .23358 .63817 L F
.22994 .64282 m .22828 .64111 L .23358 .63817 L F
.22828 .64111 m .22825 .64105 L .23005 .63873 L .466 0 1 r
F
.22825 .64105 m .22655 .63791 L .23005 .63873 L F
.22653 .64334 m .22644 .64335 L .22754 .64205 L 1 0 1 r
F
.22655 .64332 m .22754 .64205 L .22832 .64115 L F
.22653 .64334 m .22754 .64205 L .22655 .64332 L F
.22828 .64111 m .22295 .64257 L .22655 .63791 L .466 0 1 r
F
.22644 .64335 m .22822 .6412 L .22832 .64115 L 1 0 1 r
F
.22992 .64413 m .22644 .64335 L .22828 .64111 L .466 0 1 r
F
.22644 .64335 m .22295 .64257 L .22828 .64111 L F
.22644 .64335 m .22805 .64128 L .22822 .6412 L 1 0 1 r
F
.23188 .63639 m .22655 .63791 L .23019 .63317 L .464 0 1 r
F
.23358 .63817 m .23015 .63872 L .23192 .63646 L 1 0 1 r
F
.23015 .63872 m .23005 .63873 L .23192 .63646 L F
.22828 .64111 m .23005 .63873 L .23358 .63817 L F
.23695 .64177 m .23358 .63817 L .24062 .63704 L F
.24062 .63704 m .23358 .63817 L .23726 .63344 L F
.23358 .63817 m .23192 .63646 L .23726 .63344 L F
.23192 .63646 m .23188 .63639 L .232 .63635 L .464 0 1 r
F
.23188 .63639 m .23019 .63317 L .23371 .63404 L F
.23192 .63646 m .23371 .63404 L .23381 .63403 L 1 0 1 r
F
.23204 .63639 m .23381 .63403 L .23726 .63344 L F
.23192 .63646 m .23381 .63403 L .23204 .63639 L F
.23726 .63344 m .23381 .63403 L .23564 .63178 L F
.23381 .63403 m .23381 .63403 L .23381 .63402 L F
.23381 .63403 m .23381 .63402 L .23564 .63178 L F
.24062 .63704 m .23726 .63344 L .24435 .63223 L F
.24435 .63223 m .23726 .63344 L .24099 .62864 L F
.23726 .63344 m .2356 .63174 L .24099 .62864 L F
.2356 .63174 m .23557 .63167 L .23568 .63163 L .462 0 1 r
F
.23585 .63128 m .23387 .62837 L .23735 .62927 L F
.23557 .63167 m .23556 .63165 L .23585 .63128 L F
.23556 .63165 m .23387 .62837 L .23585 .63128 L F
.23381 .63403 m .23371 .63404 L .23564 .63178 L 1 0 1 r
F
.2356 .63174 m .23019 .63317 L .23387 .62837 L .462 0 1 r
F
.23371 .63404 m .23552 .63184 L .23564 .63178 L 1 0 1 r
F
.23723 .63491 m .23371 .63404 L .2356 .63174 L .462 0 1 r
F
.23371 .63404 m .23019 .63317 L .2356 .63174 L F
.23371 .63404 m .23537 .63192 L .23552 .63184 L 1 0 1 r
F
.24427 .62173 m .23731 .62202 L .24101 .61572 L F
.24421 .62519 m .23727 .62411 L .24097 .61801 L F
.23727 .62411 m .23398 .61691 L .24097 .61801 L F
.23727 .62411 m .23032 .62308 L .23398 .61691 L F
.23929 .62685 m .23387 .62837 L .23761 .62349 L .459 0 1 r
F
.25122 .6215 m .24427 .62173 L .24801 .61537 L 1 0 1 r
F
.24427 .62173 m .24101 .61572 L .24801 .61537 L F
.24421 .62519 m .24097 .61801 L .24795 .61917 L F
.24099 .62864 m .23751 .62927 L .23933 .62695 L F
.23751 .62927 m .23742 .62929 L .23933 .62695 L F
.2356 .63174 m .23742 .62929 L .24099 .62864 L F
.24435 .63223 m .24099 .62864 L .24812 .62734 L F
.25114 .62632 m .24421 .62519 L .24795 .61917 L F
.24812 .62734 m .24099 .62864 L .24476 .62377 L F
.24099 .62864 m .23933 .62695 L .24476 .62377 L F
.23933 .62695 m .23929 .62685 L .23943 .62682 L .459 0 1 r
F
.23929 .62685 m .23761 .62349 L .24117 .62446 L F
.23933 .62695 m .24117 .62446 L .24127 .62444 L 1 0 1 r
F
.23948 .62686 m .24127 .62444 L .24476 .62377 L F
.23933 .62695 m .24127 .62444 L .23948 .62686 L F
.24316 .62214 m .24301 .62222 L .24311 .6221 L F
.24306 .62199 m .23761 .62349 L .24139 .61856 L .455 0 1 r
F
.24328 .62172 m .24139 .61856 L .24488 .61955 L F
.24307 .622 m .24306 .62199 L .24328 .62172 L F
.24306 .62199 m .24139 .61856 L .24328 .62172 L F
.24801 .61537 m .24101 .61572 L .24476 .60916 L 1 0 1 r
F
.24795 .61917 m .24097 .61801 L .24471 .61169 L F
.24688 .61707 m .24139 .61856 L .24522 .61357 L .45 0 1 r
F
.24694 .61719 m .24675 .61723 L .24688 .61707 L F
.24675 .61723 m .24139 .61856 L .24688 .61707 L F
.25122 .6215 m .24801 .61537 L .255 .6151 L 1 0 1 r
F
.255 .6151 m .24801 .61537 L .2518 .60876 L F
.24801 .61537 m .24476 .60916 L .2518 .60876 L F
.24795 .61917 m .24471 .61169 L .25173 .61294 L F
.25816 .62134 m .255 .6151 L .26198 .61491 L F
.25816 .62134 m .25122 .6215 L .255 .6151 L F
.26198 .61491 m .255 .6151 L .25883 .60843 L F
.255 .6151 m .2518 .60876 L .25883 .60843 L F
.25491 .62039 m .25173 .61294 L .25874 .61426 L F
.25491 .62039 m .24795 .61917 L .25173 .61294 L F
.24859 .61884 m .24694 .61719 L .25246 .61385 L F
.24694 .61719 m .24688 .61707 L .248 .61576 L .45 0 1 r
F
.24688 .61707 m .24522 .61357 L .24883 .61464 L F
.24688 .61707 m .24883 .61464 L .24892 .61467 L F
.24694 .61719 m .24519 .61543 L .24883 .61464 L 1 0 1 r
F
.24711 .61708 m .24892 .61462 L .25246 .61385 L F
.2518 .60876 m .24476 .60916 L .24856 .60233 L F
.25173 .61294 m .24471 .61169 L .24851 .60513 L F
.25087 .61228 m .2507 .61238 L .25082 .61223 L .584 0 1 r
F
.25076 .61211 m .24522 .61357 L .2491 .60853 L .445 0 1 r
F
.25883 .60843 m .2518 .60876 L .25564 .60186 L 1 0 1 r
F
.2518 .60876 m .24856 .60233 L .25564 .60186 L F
.25173 .61294 m .24851 .60513 L .25556 .60649 L F
.25092 .6119 m .2491 .60853 L .2526 .60963 L .445 0 1 r
F
.25076 .61212 m .25076 .61211 L .25092 .6119 L F
.25076 .61211 m .2491 .60853 L .25092 .6119 L F
.25564 .60186 m .24856 .60233 L .2524 .59521 L 1 0 1 r
F
.25556 .60649 m .24851 .60513 L .25235 .59832 L F
.25468 .6071 m .2491 .60853 L .25303 .60346 L .439 0 1 r
F
.25474 .60724 m .25452 .60729 L .25468 .6071 L F
.25452 .60729 m .2491 .60853 L .25468 .6071 L F
.26585 .6082 m .25883 .60843 L .26271 .60147 L 1 0 1 r
F
.25883 .60843 m .25564 .60186 L .26271 .60147 L F
.26271 .60147 m .25564 .60186 L .25953 .59466 L F
.26261 .60792 m .25556 .60649 L .25945 .5998 L F
.25564 .60186 m .2524 .59521 L .25953 .59466 L F
.25556 .60649 m .25235 .59832 L .25945 .5998 L F
.26198 .61491 m .25883 .60843 L .26585 .6082 L F
.25874 .61426 m .25556 .60649 L .26261 .60792 L F
.25874 .61426 m .25173 .61294 L .25556 .60649 L F
.25639 .60882 m .25474 .60724 L .26036 .60376 L .585 0 1 r
F
.25474 .60724 m .25468 .6071 L .25591 .60569 L .439 0 1 r
F
.25468 .6071 m .25303 .60346 L .25668 .60466 L F
.25468 .6071 m .25668 .60466 L .25677 .60469 L F
.25474 .60724 m .253 .60556 L .25668 .60466 L .585 0 1 r
F
.25494 .60712 m .25677 .60464 L .26036 .60376 L F
.25678 .60464 m .25677 .60464 L .25878 .60228 L F
.25677 .60464 m .25668 .60466 L .25754 .60368 L F
.25677 .60464 m .25754 .60368 L .25878 .60228 L F
.25953 .59466 m .2524 .59521 L .2563 .58778 L 1 0 1 r
F
.25945 .5998 m .25235 .59832 L .25625 .59124 L F
.25866 .60208 m .25303 .60346 L .25701 .59837 L .432 0 1 r
F
.25872 .60222 m .25849 .60227 L .25866 .60208 L F
.25849 .60227 m .25303 .60346 L .25866 .60208 L F
.26585 .6082 m .26271 .60147 L .26977 .60118 L 1 0 1 r
F
.26977 .60118 m .26271 .60147 L .26665 .5942 L F
.26271 .60147 m .25953 .59466 L .26665 .5942 L F
.26261 .60792 m .25945 .5998 L .26653 .60135 L F
.26665 .5942 m .25953 .59466 L .26348 .58712 L F
.26653 .60135 m .25945 .5998 L .26338 .59287 L F
.25953 .59466 m .2563 .58778 L .26348 .58712 L F
.25945 .5998 m .25625 .59124 L .26338 .59287 L F
.25877 .60193 m .25701 .59837 L .26052 .59957 L .432 0 1 r
F
.25866 .60209 m .25866 .60208 L .25877 .60193 L F
.25866 .60208 m .25701 .59837 L .25877 .60193 L F
.26078 .59961 m .26078 .59961 L .26281 .59725 L .583 0 1 r
F
.26078 .59961 m .26151 .5987 L .26281 .59725 L F
.26069 .59963 m .25701 .59837 L .26275 .59719 L .424 0 1 r
F
.26069 .59963 m .26254 .5974 L .2626 .59737 L .583 0 1 r
F
.26069 .59963 m .2626 .59737 L .26281 .59725 L F
.26268 .59703 m .25701 .59837 L .26105 .59327 L .424 0 1 r
F
.26977 .60118 m .26665 .5942 L .27375 .59385 L 1 0 1 r
F
.27375 .59385 m .26665 .5942 L .27063 .58658 L F
.26665 .5942 m .26348 .58712 L .27063 .58658 L F
.26653 .60135 m .26338 .59287 L .27051 .59456 L F
.27063 .58658 m .26348 .58712 L .26747 .57923 L F
.27051 .59456 m .26338 .59287 L .26737 .58568 L F
.26439 .59868 m .26275 .59719 L .26847 .59359 L .583 0 1 r
F
.26275 .59719 m .26268 .59703 L .26402 .59554 L .424 0 1 r
F
.26268 .59703 m .26105 .59327 L .26474 .5946 L F
.26268 .59703 m .26474 .5946 L .26483 .59463 L F
.2625 .59724 m .25701 .59837 L .26268 .59703 L F
.26275 .59719 m .26101 .59562 L .26474 .5946 L .583 0 1 r
F
.26297 .59705 m .26483 .59458 L .26847 .59359 L F
.26483 .59458 m .26483 .59458 L .2669 .59222 L .581 0 1 r
F
.26483 .59458 m .26474 .5946 L .26554 .59372 L F
.26483 .59458 m .26554 .59372 L .2669 .59222 L F
.26348 .58712 m .26026 .58 L .26747 .57923 L 1 0 1 r
F
.26348 .58712 m .2563 .58778 L .26026 .58 L F
.26338 .59287 m .26019 .58389 L .26737 .58568 L F
.26338 .59287 m .25625 .59124 L .26019 .58389 L F
.26474 .5946 m .26105 .59327 L .26683 .59216 L .416 0 1 r
F
.26474 .5946 m .26663 .59237 L .26667 .59235 L .581 0 1 r
F
.26474 .5946 m .26667 .59235 L .2669 .59222 L F
.26676 .592 m .26105 .59327 L .26514 .58819 L .416 0 1 r
F
.26684 .59191 m .26514 .58819 L .26865 .5895 L F
.26677 .59201 m .26676 .592 L .26684 .59191 L F
.26676 .592 m .26514 .58819 L .26684 .59191 L F
.27375 .59385 m .27063 .58658 L .27777 .58615 L 1 0 1 r
F
.27777 .58615 m .27063 .58658 L .27467 .57858 L F
.27063 .58658 m .26747 .57923 L .27467 .57858 L F
.27051 .59456 m .26737 .58568 L .27453 .58753 L F
.26894 .58955 m .26894 .58956 L .27104 .58721 L .577 0 1 r
F
.26894 .58956 m .26961 .58875 L .27104 .58721 L F
.26885 .58958 m .26514 .58819 L .27097 .58715 L .406 0 1 r
F
.26885 .58958 m .27078 .58736 L .27079 .58735 L .577 0 1 r
F
.26885 .58958 m .27079 .58735 L .27104 .58721 L F
.27467 .57858 m .26747 .57923 L .27152 .57094 L 1 0 1 r
F
.27453 .58753 m .26737 .58568 L .27141 .57822 L F
.26747 .57923 m .26427 .57185 L .27152 .57094 L F
.26747 .57923 m .26026 .58 L .26427 .57185 L F
.26737 .58568 m .26419 .57625 L .27141 .57822 L F
.26737 .58568 m .26019 .58389 L .26419 .57625 L F
.2709 .58698 m .26514 .58819 L .26928 .58313 L .406 0 1 r
F
.27777 .58615 m .27467 .57858 L .28186 .57806 L 1 0 1 r
F
.27453 .58753 m .27141 .57822 L .27862 .58026 L F
.27261 .5885 m .27097 .58715 L .2768 .58345 L .577 0 1 r
F
.27097 .58715 m .2709 .58698 L .27235 .58543 L .406 0 1 r
F
.2709 .58698 m .26928 .58313 L .27302 .58459 L F
.2709 .58698 m .27302 .58459 L .2731 .58462 L F
.2707 .5872 m .26514 .58819 L .2709 .58698 L F
.27097 .58715 m .26924 .58572 L .27302 .58459 L .577 0 1 r
F
.27121 .587 m .2731 .58456 L .2768 .58345 L F
.2731 .58456 m .2731 .58456 L .27523 .58223 L .572 0 1 r
F
.2731 .58456 m .27302 .58459 L .27374 .58382 L F
.2731 .58456 m .27374 .58382 L .27523 .58223 L F
.27302 .58459 m .27498 .58238 L .27523 .58223 L F
.28186 .57806 m .27467 .57858 L .27877 .57016 L 1 0 1 r
F
.27467 .57858 m .27152 .57094 L .27877 .57016 L F
.27877 .57016 m .27152 .57094 L .27563 .56222 L F
.27862 .58026 m .27141 .57822 L .27551 .57049 L F
.27508 .582 m .26928 .58313 L .27348 .57811 L .395 0 1 r
F
.27516 .58218 m .27488 .58222 L .27508 .582 L F
.27488 .58222 m .26928 .58313 L .27508 .582 L F
.27512 .58196 m .27348 .57811 L .277 .57954 L F
.27509 .582 m .27508 .582 L .27512 .58196 L F
.27508 .582 m .27348 .57811 L .27512 .58196 L F
.28186 .57806 m .27877 .57016 L .28599 .56953 L 1 0 1 r
F
.27862 .58026 m .27551 .57049 L .28275 .57274 L F
.27732 .57961 m .27731 .57962 L .27948 .57731 L .565 0 1 r
F
.27731 .57962 m .27792 .57893 L .27948 .57731 L F
.27724 .57964 m .27924 .57745 L .27948 .57731 L F
.27933 .57708 m .27348 .57811 L .27773 .57317 L .383 0 1 r
F
.2794 .57726 m .27911 .5773 L .27933 .57708 L F
.27911 .5773 m .27348 .57811 L .27933 .57708 L F
.28902 .57768 m .28186 .57806 L .28599 .56953 L 1 0 1 r
F
.2849 .58585 m .28186 .57806 L .28902 .57768 L F
.28902 .57768 m .28599 .56953 L .2932 .56906 L F
.28581 .58236 m .28275 .57274 L .28998 .57506 L F
.2849 .58585 m .27777 .58615 L .28186 .57806 L F
.28581 .58236 m .27862 .58026 L .28275 .57274 L F
.2932 .56906 m .28599 .56953 L .29019 .56051 L F
.28599 .56953 m .28292 .56129 L .29019 .56051 L F
.28599 .56953 m .27877 .57016 L .28292 .56129 L F
.28998 .57506 m .28275 .57274 L .28694 .56498 L F
.28104 .57844 m .2794 .57726 L .28534 .5735 L .565 0 1 r
F
.2794 .57726 m .27933 .57708 L .2809 .57548 L .383 0 1 r
F
.27933 .57708 m .27773 .57317 L .28152 .57476 L F
.27933 .57708 m .28152 .57476 L .28159 .57479 L F
.2794 .57726 m .27769 .57601 L .28152 .57476 L .565 0 1 r
F
.27966 .5771 m .28158 .57474 L .28534 .5735 L F
.28159 .57473 m .28158 .57474 L .28378 .57247 L .556 0 1 r
F
.28158 .57474 m .28152 .57476 L .28215 .57412 L F
.28158 .57474 m .28215 .57412 L .28378 .57247 L F
.28152 .57476 m .28356 .5726 L .28378 .57247 L F
.27877 .57016 m .27563 .56222 L .28292 .56129 L 1 0 1 r
F
.28275 .57274 m .27965 .56248 L .28694 .56498 L F
.28275 .57274 m .27551 .57049 L .27965 .56248 L F
.28363 .57223 m .27773 .57317 L .28204 .56831 L .369 0 1 r
F
.28371 .57242 m .28341 .57245 L .28363 .57223 L F
.28341 .57245 m .27773 .57317 L .28363 .57223 L F
.28363 .57223 m .28204 .56831 L .28558 .56985 L F
.29618 .57745 m .2932 .56906 L .3004 .56875 L 1 0 1 r
F
.29618 .57745 m .28902 .57768 L .2932 .56906 L F
.3004 .56875 m .2932 .56906 L .29744 .55992 L F
.2932 .56906 m .29019 .56051 L .29744 .55992 L F
.28998 .57506 m .28694 .56498 L .29421 .56754 L F
.2897 .56865 m .28592 .56994 L .28814 .56772 L .545 0 1 r
F
.28592 .56994 m .28585 .56997 L .28814 .56772 L F
.28363 .57223 m .28558 .56985 L .28585 .56997 L .369 0 1 r
F
.29744 .55992 m .29019 .56051 L .29444 .55096 L 1 0 1 r
F
.29019 .56051 m .28713 .5519 L .29444 .55096 L F
.29019 .56051 m .28292 .56129 L .28713 .5519 L F
.29421 .56754 m .28694 .56498 L .29118 .55698 L F
.28292 .56129 m .2798 .55304 L .28713 .5519 L F
.28694 .56498 m .28386 .55419 L .29118 .55698 L F
.28292 .56129 m .27563 .56222 L .2798 .55304 L F
.28694 .56498 m .27965 .56248 L .28386 .55419 L F
.28799 .56749 m .28204 .56831 L .28641 .56356 L .355 0 1 r
F
.3004 .56875 m .29744 .55992 L .30468 .55952 L 1 0 1 r
F
.30468 .55952 m .29744 .55992 L .30174 .55021 L F
.29744 .55992 m .29444 .55096 L .30174 .55021 L F
.29421 .56754 m .29118 .55698 L .2985 .55982 L F
.2897 .56865 m .28807 .56767 L .29412 .56391 L .545 0 1 r
F
.28807 .56767 m .28799 .56749 L .2897 .56588 L .355 0 1 r
F
.28799 .56749 m .28641 .56356 L .29024 .56528 L F
.28799 .56749 m .29024 .56528 L .2903 .56531 L F
.28777 .5677 m .28204 .56831 L .28799 .56749 L F
.28807 .56767 m .28636 .56665 L .29024 .56528 L .545 0 1 r
F
.28832 .56751 m .2903 .56526 L .29412 .56391 L F
.2903 .56526 m .2903 .56526 L .29256 .56309 L .532 0 1 r
F
.2903 .56526 m .29024 .56528 L .29078 .56478 L F
.2903 .56526 m .29078 .56478 L .29256 .56309 L F
.29024 .56528 m .29237 .56319 L .29256 .56309 L F
.29241 .56286 m .28641 .56356 L .29083 .55895 L .339 0 1 r
F
.29248 .56305 m .29219 .56307 L .29241 .56286 L F
.29219 .56307 m .28641 .56356 L .29241 .56286 L F
.29241 .56286 m .29083 .55895 L .2944 .56059 L F
.30174 .55021 m .29444 .55096 L .29875 .54079 L 1 0 1 r
F
.29444 .55096 m .29139 .54196 L .29875 .54079 L F
.29444 .55096 m .28713 .5519 L .29139 .54196 L F
.2985 .55982 m .29118 .55698 L .29549 .54877 L F
.30468 .55952 m .30174 .55021 L .30902 .54969 L F
.2985 .55982 m .29549 .54877 L .30284 .55192 L F
.2986 .55931 m .29475 .56071 L .29704 .55859 L .516 0 .789 r
F
.29475 .56071 m .2947 .56072 L .29704 .55859 L F
.29241 .56286 m .2944 .56059 L .2947 .56072 L .339 0 1 r
F
.29689 .55838 m .29083 .55895 L .29532 .55449 L .323 0 1 r
F
.30758 .56862 m .30468 .55952 L .3119 .55932 L 1 0 1 r
F
.30758 .56862 m .3004 .56875 L .30468 .55952 L F
.3119 .55932 m .30468 .55952 L .30902 .54969 L F
.3058 .56268 m .2985 .55982 L .30284 .55192 L F
.2986 .55931 m .29696 .55856 L .30314 .55485 L .516 0 .789 r
F
.29696 .55856 m .29689 .55838 L .29875 .55677 L .323 0 1 r
F
.29689 .55838 m .29532 .55449 L .29921 .55632 L F
.29689 .55838 m .29921 .55632 L .29925 .55634 L F
.29696 .55856 m .29528 .55778 L .29921 .55632 L .516 0 .789 r
F
.29722 .5584 m .29925 .5563 L .30314 .55485 L F
.29925 .5563 m .29925 .5563 L .30158 .55425 L .499 0 .775 r
F
.29925 .5563 m .29921 .55632 L .29962 .55596 L F
.29925 .5563 m .29962 .55596 L .30158 .55425 L F
.29921 .55632 m .30144 .55433 L .30158 .55425 L F
.30902 .54969 m .30174 .55021 L .30609 .53985 L 1 0 1 r
F
.30174 .55021 m .29875 .54079 L .30609 .53985 L F
.30609 .53985 m .29875 .54079 L .30312 .52993 L F
.30284 .55192 m .29549 .54877 L .29984 .54036 L F
.30143 .55405 m .29532 .55449 L .29987 .5502 L .305 0 1 r
F
.3015 .55423 m .30121 .55424 L .30143 .55405 L F
.30121 .55424 m .29532 .55449 L .30143 .55405 L F
.3058 .56268 m .30284 .55192 L .31019 .55508 L 1 0 1 r
F
.31019 .55508 m .30284 .55192 L .30724 .54387 L F
.30284 .55192 m .29984 .54036 L .30724 .54387 L F
.30143 .55404 m .29987 .5502 L .30347 .55193 L .305 0 1 r
F
.30774 .55057 m .30382 .55206 L .30618 .55009 L .48 0 .759 r
F
.30382 .55206 m .30378 .55208 L .30618 .55009 L F
.30143 .55404 m .30347 .55193 L .30378 .55208 L .305 0 1 r
F
.30604 .54991 m .29987 .5502 L .30448 .5461 L .287 0 1 r
F
.3119 .55932 m .30902 .54969 L .31628 .54941 L 1 0 1 r
F
.31628 .54941 m .30902 .54969 L .31341 .53917 L F
.30902 .54969 m .30609 .53985 L .31341 .53917 L F
.31019 .55508 m .30724 .54387 L .31463 .54736 L F
.30774 .55057 m .30611 .55007 L .3124 .54648 L .48 0 .759 r
F
.30611 .55007 m .30604 .54991 L .30809 .54831 L .287 0 1 r
F
.30604 .54991 m .30448 .5461 L .30842 .54801 L F
.30604 .54991 m .30842 .54801 L .30845 .54803 L F
.30611 .55007 m .30583 .55007 L .30604 .54991 L F
.30611 .55007 m .30444 .54955 L .30842 .54801 L .48 0 .759 r
F
.30635 .54993 m .30844 .54801 L .3124 .54648 L F
.30845 .548 m .30844 .54801 L .31085 .54612 L .459 0 .743 r
F
.30844 .54801 m .30842 .54801 L .30867 .54782 L F
.30844 .54801 m .30867 .54782 L .31085 .54612 L F
.30842 .54801 m .31076 .54616 L .31085 .54612 L F
.31341 .53917 m .30609 .53985 L .31051 .52873 L 1 0 1 r
F
.31463 .54736 m .30724 .54387 L .3117 .53572 L F
.30609 .53985 m .30312 .52993 L .31051 .52873 L F
.30724 .54387 m .30426 .53182 L .3117 .53572 L F
.30724 .54387 m .29984 .54036 L .30426 .53182 L F
.31071 .54595 m .30448 .5461 L .30916 .5422 L .268 0 1 r
F
.31077 .5461 m .31051 .5461 L .31071 .54595 L F
.31051 .5461 m .30448 .5461 L .31071 .54595 L F
.3107 .54593 m .30916 .5422 L .31281 .54399 L F
.31628 .54941 m .31341 .53917 L .32072 .53877 L 1 0 1 r
F
.32072 .53877 m .31341 .53917 L .31788 .52784 L F
.31341 .53917 m .31051 .52873 L .31788 .52784 L F
.31463 .54736 m .3117 .53572 L .31913 .53958 L F
.31713 .54259 m .31315 .54414 L .31558 .54234 L .437 0 .727 r
F
.31315 .54414 m .31313 .54415 L .31558 .54234 L F
.3107 .54593 m .31281 .54399 L .31313 .54415 L .268 0 1 r
F
.31545 .54219 m .30916 .5422 L .3139 .53852 L .249 0 1 r
F
.32353 .54937 m .32072 .53877 L .32801 .53867 L 1 0 1 r
F
.32353 .54937 m .31628 .54941 L .32072 .53877 L F
.31911 .55934 m .31628 .54941 L .32353 .54937 L F
.33076 .54959 m .32353 .54937 L .32801 .53867 L F
.32201 .55084 m .31913 .53958 L .32655 .5434 L F
.32201 .55084 m .31463 .54736 L .31913 .53958 L F
.32801 .53867 m .32072 .53877 L .32522 .52729 L F
.32072 .53877 m .31788 .52784 L .32522 .52729 L F
.32655 .5434 m .31913 .53958 L .32368 .5318 L F
.31713 .54259 m .31551 .54233 L .32193 .53891 L .437 0 .727 r
F
.31551 .54233 m .31545 .54219 L .31775 .5406 L .249 0 1 r
F
.31545 .54219 m .3139 .53852 L .3179 .54049 L F
.31545 .54219 m .3179 .54049 L .31791 .54049 L F
.31551 .54233 m .31525 .54232 L .31545 .54219 L F
.31551 .54233 m .31386 .54207 L .3179 .54049 L .437 0 .727 r
F
.31573 .54221 m .3179 .54049 L .32193 .53891 L F
.31791 .54048 m .3179 .54049 L .32038 .53877 L .413 0 .71 r
F
.3179 .54049 m .3179 .54049 L .31791 .54048 L F
.3179 .54049 m .31791 .54048 L .32038 .53877 L F
.31788 .52784 m .31051 .52873 L .31499 .51675 L 1 0 1 r
F
.31913 .53958 m .31621 .52755 L .32368 .5318 L F
.31913 .53958 m .3117 .53572 L .31621 .52755 L F
.3179 .54049 m .3139 .53852 L .32031 .53877 L .229 0 1 r
F
.3179 .54049 m .31386 .54207 L .32013 .5389 L .413 0 .71 r
F
.3179 .54049 m .32013 .5389 L .32034 .53879 L F
.32026 .53864 m .3139 .53852 L .31872 .53505 L .229 0 1 r
F
.32007 .53876 m .3139 .53852 L .32026 .53864 L F
.32025 .53862 m .31872 .53505 L .32243 .53688 L F
.33076 .54959 m .32801 .53867 L .33529 .53887 L 1 0 1 r
F
.33529 .53887 m .32801 .53867 L .33256 .52709 L F
.32801 .53867 m .32522 .52729 L .33256 .52709 L F
.32655 .5434 m .32368 .5318 L .33115 .53597 L F
.3268 .53544 m .32274 .53703 L .32524 .53542 L .39 0 .694 r
F
.32274 .53703 m .32274 .53703 L .32524 .53542 L F
.32025 .53862 m .32243 .53688 L .32274 .53703 L .229 0 1 r
F
.32513 .5353 m .31872 .53505 L .3236 .5318 L .21 0 1 r
F
.32496 .5354 m .31872 .53505 L .32513 .5353 L F
.32274 .53703 m .32273 .53703 L .32518 .53541 L F
.32273 .53703 m .31872 .53505 L .32518 .53541 L F
.33529 .53887 m .33256 .52709 L .33987 .52727 L 1 0 1 r
F
.33987 .52727 m .33256 .52709 L .33717 .51446 L F
.33256 .52709 m .32979 .51479 L .33717 .51446 L F
.33256 .52709 m .32522 .52729 L .32979 .51479 L F
.33115 .53597 m .3283 .5241 L .33581 .52865 L F
.33115 .53597 m .32368 .5318 L .3283 .5241 L F
.3268 .53544 m .32518 .53541 L .33174 .5322 L .39 0 .694 r
F
.32518 .53541 m .32496 .5354 L .32513 .5353 L .21 0 1 r
F
.32518 .53541 m .3236 .5318 L .32764 .53379 L F
.32518 .53541 m .32356 .53539 L .32764 .53379 L .39 0 .694 r
F
.32518 .53541 m .32764 .53379 L .32765 .53379 L .21 0 1 r
F
.32522 .52729 m .3224 .51556 L .32979 .51479 L 1 0 1 r
F
.32522 .52729 m .31788 .52784 L .3224 .51556 L F
.31788 .52784 m .31499 .51675 L .3224 .51556 L F
.32368 .5318 m .32078 .51944 L .3283 .5241 L F
.32368 .5318 m .31621 .52755 L .32078 .51944 L F
.33007 .53215 m .3236 .5318 L .32855 .52877 L .19 0 1 r
F
.32543 .53529 m .32765 .53379 L .33174 .5322 L .39 0 .694 r
F
.32791 .53361 m .3236 .5318 L .33007 .53215 L .19 0 1 r
F
.32765 .53379 m .32764 .53378 L .32791 .53361 L F
.32764 .53378 m .3236 .5318 L .32791 .53361 L F
.33798 .55006 m .33529 .53887 L .34255 .53937 L 1 0 1 r
F
.34255 .53937 m .33987 .52727 L .34717 .52782 L F
.34255 .53937 m .33529 .53887 L .33987 .52727 L F
.33861 .54006 m .33581 .52865 L .34331 .53307 L F
.33861 .54006 m .33115 .53597 L .33581 .52865 L F
.34717 .52782 m .33987 .52727 L .34452 .5146 L F
.33987 .52727 m .33717 .51446 L .34452 .5146 L F
.34331 .53307 m .33581 .52865 L .34053 .52151 L F
.33174 .5322 m .33013 .53228 L .33675 .52917 L .366 0 .679 r
F
.33174 .5322 m .32764 .53379 L .33018 .53227 L F
.33013 .53228 m .32765 .53379 L .33007 .53215 L .19 0 1 r
F
.32764 .53379 m .32356 .53539 L .33018 .53227 L .366 0 .679 r
F
.33311 .53602 m .32999 .53564 L .33802 .53226 L .441 0 .713 r
F
.33802 .53226 m .32999 .53564 L .33491 .53215 L .415 0 .694 r
F
.32999 .53564 m .3268 .53544 L .33491 .53215 L .414 0 .703 r
F
.33491 .53215 m .3268 .53544 L .33174 .5322 L .389 0 .686 r
F
.3317 .53579 m .33013 .53228 L .33672 .53276 L .19 0 1 r
F
.33013 .53228 m .33007 .53215 L .3303 .53217 L F
.33581 .52865 m .3283 .5241 L .33297 .51659 L 1 0 1 r
F
.3351 .52924 m .32855 .52877 L .33358 .52595 L .172 0 1 r
F
.33038 .53216 m .33264 .53076 L .33675 .52917 L .366 0 .679 r
F
.35446 .52875 m .34717 .52782 L .35186 .51522 L 1 0 1 r
F
.34717 .52782 m .34452 .5146 L .35186 .51522 L F
.34331 .53307 m .34053 .52151 L .34808 .52626 L F
.33802 .53226 m .33491 .53215 L .343 .52876 L .415 0 .694 r
F
.343 .52876 m .33491 .53215 L .3399 .52891 L .388 0 .676 r
F
.33491 .53215 m .33174 .5322 L .3399 .52891 L .389 0 .686 r
F
.3399 .52891 m .33174 .5322 L .33675 .52917 L .364 0 .669 r
F
.33675 .52917 m .33515 .52935 L .34184 .52636 L .342 0 .664 r
F
.33264 .53076 m .32855 .52877 L .3351 .52924 L .172 0 1 r
F
.34604 .52876 m .33802 .53226 L .343 .52876 L .415 0 .685 r
F
.33007 .53215 m .32855 .52877 L .33235 .53062 L .19 0 1 r
F
.33515 .52935 m .32851 .53235 L .33355 .52952 L .342 0 .664 r
F
.33675 .52917 m .33264 .53076 L .33515 .52935 L F
.33306 .53052 m .33264 .53076 L .33304 .53051 L .172 0 1 r
F
.33515 .52935 m .33304 .53051 L .3351 .52924 L F
.33031 .53219 m .33264 .53076 L .33038 .53216 L .366 0 .679 r
F
.33013 .53228 m .33218 .53104 L .33031 .53219 L F
.33218 .53104 m .33264 .53076 L .33031 .53219 L F
.33007 .53215 m .33235 .53062 L .33672 .53276 L .19 0 1 r
F
.33264 .53076 m .32851 .53235 L .33515 .52935 L .342 0 .664 r
F
.33672 .53276 m .33264 .53076 L .33306 .53052 L .172 0 1 r
F
.33672 .53276 m .33515 .52935 L .34181 .52993 L F
.33515 .52935 m .3351 .52924 L .3353 .52926 L F
.33581 .52865 m .33297 .51659 L .34053 .52151 L 1 0 1 r
F
.3402 .52653 m .33358 .52595 L .33869 .52334 L .154 0 1 r
F
.33541 .52923 m .3377 .52794 L .34184 .52636 L .342 0 .664 r
F
.35446 .52875 m .35186 .51522 L .35918 .5163 L 1 0 1 r
F
.35186 .51522 m .34452 .5146 L .34924 .50061 L F
.34808 .52626 m .34531 .51464 L .3529 .51972 L .412 0 1 r
F
.34808 .52626 m .34053 .52151 L .34531 .51464 L F
.343 .52876 m .3399 .52891 L .34805 .52551 L .388 0 .676 r
F
.34805 .52551 m .3399 .52891 L .34497 .5259 L .361 0 .658 r
F
.3399 .52891 m .33675 .52917 L .34497 .5259 L .364 0 .669 r
F
.34497 .5259 m .33675 .52917 L .34184 .52636 L .339 0 .654 r
F
.34184 .52636 m .34024 .52662 L .34701 .52376 L .319 0 .651 r
F
.3377 .52794 m .33358 .52595 L .3402 .52653 L .154 0 1 r
F
.34979 .54018 m .34717 .52782 L .35446 .52875 L 1 0 1 r
F
.34979 .54018 m .34255 .53937 L .34717 .52782 L F
.35702 .54129 m .35446 .52875 L .36173 .53003 L F
.35702 .54129 m .34979 .54018 L .35446 .52875 L F
.35081 .53738 m .34808 .52626 L .35562 .53087 L F
.35081 .53738 m .34331 .53307 L .34808 .52626 L F
.36173 .53003 m .35446 .52875 L .35918 .5163 L F
.35562 .53087 m .34808 .52626 L .3529 .51972 L .406 0 1 r
F
.34604 .52876 m .343 .52876 L .35107 .52524 L .415 0 .685 r
F
.35107 .52524 m .343 .52876 L .34805 .52551 L .386 0 .665 r
F
.3351 .52924 m .33358 .52595 L .33742 .52781 L .172 0 1 r
F
.33531 .52927 m .3377 .52794 L .33541 .52923 L .342 0 .664 r
F
.33515 .52935 m .33707 .52829 L .33531 .52927 L F
.33707 .52829 m .3377 .52794 L .33531 .52927 L F
.3351 .52924 m .33742 .52781 L .34181 .52993 L .172 0 1 r
F
.34024 .52662 m .33355 .52952 L .33865 .52688 L .319 0 .651 r
F
.34184 .52636 m .3377 .52794 L .34024 .52662 L F
.33828 .52764 m .3377 .52794 L .33826 .52762 L .154 0 1 r
F
.34024 .52662 m .33826 .52762 L .3402 .52653 L F
.3377 .52794 m .33355 .52952 L .34024 .52662 L .319 0 .651 r
F
.34181 .52993 m .3377 .52794 L .33828 .52764 L .154 0 1 r
F
.34181 .52993 m .34024 .52662 L .34698 .5273 L F
.34024 .52662 m .3402 .52653 L .34039 .52655 L F
.34538 .52401 m .33869 .52334 L .34387 .52093 L .137 0 1 r
F
.34051 .52651 m .34283 .52532 L .34701 .52376 L .319 0 .651 r
F
.34805 .52551 m .34497 .5259 L .35317 .52251 L .361 0 .658 r
F
.35317 .52251 m .34497 .5259 L .35012 .52311 L .334 0 .642 r
F
.34497 .5259 m .34184 .52636 L .35012 .52311 L .339 0 .654 r
F
.35012 .52311 m .34184 .52636 L .34701 .52376 L .315 0 .64 r
F
.34701 .52376 m .34542 .52409 L .35226 .52135 L .297 0 .639 r
F
.34283 .52532 m .33869 .52334 L .34538 .52401 L .137 0 1 r
F
.35562 .53087 m .3529 .51972 L .36049 .52461 L .406 0 1 r
F
.35918 .5163 m .35186 .51522 L .35662 .50131 L 1 0 1 r
F
.36049 .52461 m .3529 .51972 L .3578 .51352 L .38 0 1 r
F
.35403 .52514 m .35107 .52524 L .35912 .52159 L .415 0 .675 r
F
.35403 .52514 m .34604 .52876 L .35107 .52524 L F
.35912 .52159 m .35107 .52524 L .35617 .52199 L .384 0 .654 r
F
.35107 .52524 m .34805 .52551 L .35617 .52199 L .386 0 .665 r
F
.35617 .52199 m .34805 .52551 L .35317 .52251 L .358 0 .646 r
F
.34542 .52409 m .34356 .52495 L .34538 .52401 L .137 0 1 r
F
.3402 .52653 m .33869 .52334 L .34258 .52519 L .154 0 1 r
F
.34039 .52656 m .34283 .52532 L .34051 .52651 L .319 0 .651 r
F
.34024 .52662 m .34203 .52572 L .34039 .52656 L F
.34203 .52572 m .34283 .52532 L .34039 .52656 L F
.3402 .52653 m .34258 .52519 L .34698 .5273 L .154 0 1 r
F
.34542 .52409 m .33865 .52688 L .34384 .52442 L .297 0 .639 r
F
.34701 .52376 m .34283 .52532 L .34542 .52409 L F
.34358 .52496 m .34283 .52532 L .34356 .52495 L .137 0 1 r
F
.34283 .52532 m .33865 .52688 L .34542 .52409 L .297 0 .639 r
F
.34698 .5273 m .34283 .52532 L .34358 .52496 L .137 0 1 r
F
.34698 .5273 m .34542 .52409 L .35223 .52485 L F
.34542 .52409 m .34538 .52401 L .34555 .52403 L F
.34542 .52409 m .34555 .52403 L .35223 .52485 L F
.35064 .52169 m .34387 .52093 L .34914 .5187 L .121 0 1 r
F
.34569 .52398 m .34805 .52289 L .35226 .52135 L .297 0 .639 r
F
.35317 .52251 m .35012 .52311 L .35838 .51976 L .334 0 .642 r
F
.35838 .51976 m .35012 .52311 L .35534 .52055 L .309 0 .627 r
F
.35012 .52311 m .34701 .52376 L .35534 .52055 L .315 0 .64 r
F
.35534 .52055 m .34701 .52376 L .35226 .52135 L .291 0 .627 r
F
.35226 .52135 m .35067 .52175 L .35759 .51913 L .277 0 .629 r
F
.34805 .52289 m .34387 .52093 L .35064 .52169 L .121 0 1 r
F
.36173 .53003 m .35918 .5163 L .36649 .51783 L 1 0 1 r
F
.36649 .51783 m .35918 .5163 L .36398 .50262 L F
.35918 .5163 m .35662 .50131 L .36398 .50262 L F
.36049 .52461 m .3578 .51352 L .36543 .51867 L .38 0 1 r
F
.35617 .52199 m .35317 .52251 L .36135 .51901 L .358 0 .646 r
F
.36135 .51901 m .35317 .52251 L .35838 .51976 L .33 0 .629 r
F
.35067 .52175 m .34895 .52247 L .35064 .52169 L .121 0 1 r
F
.34538 .52401 m .34781 .52277 L .34805 .52289 L .137 0 1 r
F
.34554 .52404 m .34805 .52289 L .34569 .52398 L .297 0 .639 r
F
.34542 .52409 m .34705 .52334 L .34554 .52404 L F
.34705 .52334 m .34805 .52289 L .34554 .52404 L F
.34541 .52402 m .34805 .52289 L .35223 .52485 L .137 0 1 r
F
.34538 .52401 m .34805 .52289 L .34541 .52402 L F
.34538 .52401 m .34387 .52093 L .34781 .52277 L F
.35067 .52175 m .34384 .52442 L .34911 .52214 L .277 0 .629 r
F
.35226 .52135 m .34805 .52289 L .35067 .52175 L F
.34898 .52249 m .34805 .52289 L .34895 .52247 L .121 0 1 r
F
.34805 .52289 m .34384 .52442 L .35067 .52175 L .277 0 .629 r
F
.35223 .52485 m .34805 .52289 L .34898 .52249 L .121 0 1 r
F
.35223 .52485 m .35067 .52175 L .35756 .52257 L F
.35067 .52175 m .35064 .52169 L .35079 .5217 L F
.35067 .52175 m .35079 .5217 L .35756 .52257 L F
.35186 .51522 m .34924 .50061 L .35662 .50131 L 1 0 1 r
F
.3529 .51972 m .35015 .50815 L .3578 .51352 L .384 0 1 r
F
.3529 .51972 m .34531 .51464 L .35015 .50815 L F
.35598 .51953 m .34914 .5187 L .35449 .51665 L .107 0 1 r
F
.35095 .52165 m .35335 .52064 L .35759 .51913 L .277 0 .629 r
F
.35912 .52159 m .35617 .52199 L .36428 .51835 L .384 0 .654 r
F
.36428 .51835 m .35617 .52199 L .36135 .51901 L .354 0 .633 r
F
.36543 .51867 m .3578 .51352 L .36275 .50774 L .35 0 1 r
F
.35838 .51976 m .35534 .52055 L .36366 .51725 L .309 0 .627 r
F
.36366 .51725 m .35534 .52055 L .36065 .5182 L .285 0 .614 r
F
.35534 .52055 m .35226 .52135 L .36065 .5182 L .291 0 .627 r
F
.36065 .5182 m .35226 .52135 L .35759 .51913 L .27 0 .617 r
F
.35759 .51913 m .35601 .51958 L .363 .51708 L .257 0 .62 r
F
.35335 .52064 m .34914 .5187 L .35598 .51953 L .107 0 1 r
F
.36898 .53164 m .36649 .51783 L .37379 .51975 L 1 0 1 r
F
.36898 .53164 m .36173 .53003 L .36649 .51783 L F
.37379 .51975 m .36649 .51783 L .37133 .50449 L F
.37623 .53355 m .36898 .53164 L .37379 .51975 L F
.36808 .52933 m .36543 .51867 L .37307 .52362 L .375 0 1 r
F
.36808 .52933 m .36049 .52461 L .36543 .51867 L F
.36649 .51783 m .36398 .50262 L .37133 .50449 L 1 0 1 r
F
.37307 .52362 m .36543 .51867 L .37044 .51311 L .348 0 1 r
F
.36543 .51867 m .36275 .50774 L .37044 .51311 L .35 0 1 r
F
.36201 .52137 m .35912 .52159 L .36715 .51781 L .415 0 .664 r
F
.36201 .52137 m .35403 .52514 L .35912 .52159 L F
.36715 .51781 m .35912 .52159 L .36428 .51835 L .382 0 .641 r
F
.35601 .51958 m .35445 .52018 L .35598 .51953 L .107 0 1 r
F
.35064 .52169 m .35313 .52054 L .35335 .52064 L .121 0 1 r
F
.35078 .52171 m .35335 .52064 L .35095 .52165 L .277 0 .629 r
F
.35067 .52175 m .35214 .52114 L .35078 .52171 L F
.35214 .52114 m .35335 .52064 L .35078 .52171 L F
.35067 .52169 m .35335 .52064 L .35756 .52257 L .121 0 1 r
F
.35064 .52169 m .35335 .52064 L .35067 .52169 L F
.35064 .52169 m .34914 .5187 L .35313 .52054 L F
.35601 .51958 m .34911 .52214 L .35446 .52003 L .257 0 .62 r
F
.35759 .51913 m .35335 .52064 L .35601 .51958 L F
.35447 .52019 m .35335 .52064 L .35445 .52018 L .107 0 1 r
F
.35335 .52064 m .34911 .52214 L .35601 .51958 L .257 0 .62 r
F
.35756 .52257 m .35335 .52064 L .35447 .52019 L .107 0 1 r
F
.35756 .52257 m .35601 .51958 L .36297 .52046 L F
.35601 .51958 m .35598 .51953 L .35611 .51955 L F
.35601 .51958 m .35611 .51955 L .36297 .52046 L F
.36141 .51754 m .35449 .51665 L .35993 .51475 L .093 0 1 r
F
.35628 .51949 m .35873 .51856 L .363 .51708 L .257 0 .62 r
F
.36428 .51835 m .36135 .51901 L .36951 .5154 L .354 0 .633 r
F
.36951 .5154 m .36135 .51901 L .36661 .5163 L .324 0 .615 r
F
.36135 .51901 m .35838 .51976 L .36661 .5163 L .33 0 .629 r
F
.36661 .5163 m .35838 .51976 L .36366 .51725 L .303 0 .614 r
F
.36366 .51725 m .36065 .5182 L .36902 .51496 L .285 0 .614 r
F
.36902 .51496 m .36065 .5182 L .36604 .51604 L .262 0 .603 r
F
.36065 .5182 m .35759 .51913 L .36604 .51604 L .27 0 .617 r
F
.36604 .51604 m .35759 .51913 L .363 .51708 L .249 0 .608 r
F
.363 .51708 m .36144 .51758 L .3685 .51519 L .239 0 .613 r
F
.36144 .51758 m .36005 .51805 L .36141 .51754 L .093 0 1 r
F
.36141 .51754 m .36402 .51655 L .36421 .51663 L F
.36693 .51569 m .35993 .51475 L .36546 .513 L .082 0 1 r
F
.36171 .51749 m .36421 .51663 L .3685 .51519 L .239 0 .613 r
F
.36485 .52139 m .36201 .52137 L .36997 .51746 L .449 0 .678 r
F
.37379 .51975 m .37133 .50449 L .37866 .50686 L 1 0 1 r
F
.37623 .53355 m .37379 .51975 L .38107 .52203 L F
.38107 .52203 m .37379 .51975 L .37866 .50686 L F
.37307 .52362 m .37044 .51311 L .37812 .51827 L .348 0 1 r
F
.37812 .51827 m .37044 .51311 L .37552 .508 L .318 0 1 r
F
.36997 .51746 m .36715 .51781 L .37516 .51389 L .414 0 .652 r
F
.36997 .51746 m .36201 .52137 L .36715 .51781 L F
.37516 .51389 m .36715 .51781 L .37236 .51458 L .378 0 .627 r
F
.36715 .51781 m .36428 .51835 L .37236 .51458 L .382 0 .641 r
F
.37236 .51458 m .36428 .51835 L .36951 .5154 L .349 0 .619 r
F
.36951 .5154 m .36661 .5163 L .37483 .51273 L .324 0 .615 r
F
.37483 .51273 m .36661 .5163 L .37195 .51384 L .295 0 .599 r
F
.36661 .5163 m .36366 .51725 L .37195 .51384 L .303 0 .614 r
F
.37195 .51384 m .36366 .51725 L .36902 .51496 L .277 0 .6 r
F
.36902 .51496 m .36604 .51604 L .37447 .51287 L .262 0 .603 r
F
.38107 .52203 m .37866 .50686 L .38598 .50964 L 1 0 1 r
F
.37812 .51827 m .37552 .508 L .38325 .51331 L .318 0 1 r
F
.38598 .50964 m .37866 .50686 L .3836 .49279 L 1 0 1 r
F
.37866 .50686 m .37623 .48979 L .3836 .49279 L F
.37866 .50686 m .37133 .50449 L .37623 .48979 L F
.38325 .51331 m .37552 .508 L .38066 .50336 L .286 0 1 r
F
.38834 .5246 m .38598 .50964 L .39329 .51275 L 1 0 1 r
F
.38834 .5246 m .38107 .52203 L .38598 .50964 L F
.39329 .51275 m .38598 .50964 L .39095 .49628 L F
.38598 .50964 m .3836 .49279 L .39095 .49628 L F
.38325 .51331 m .38066 .50336 L .38845 .50878 L .286 0 1 r
F
.37765 .51166 m .37483 .51273 L .38302 .50904 L .317 0 .6 r
F
.38302 .50904 m .37483 .51273 L .38022 .51033 L 0 0 0 r
F
.37483 .51273 m .37195 .51384 L .38022 .51033 L .295 0 .599 r
F
.37195 .51384 m .36902 .51496 L .37737 .51162 L .277 0 .6 r
F
.37447 .51287 m .36604 .51604 L .37151 .51407 L 0 0 0 r
F
.36604 .51604 m .363 .51708 L .37151 .51407 L .249 0 .608 r
F
.37151 .51407 m .363 .51708 L .3685 .51519 L 0 0 0 r
F
.37236 .51458 m .36951 .5154 L .37765 .51166 L .349 0 .619 r
F
.37765 .51166 m .36951 .5154 L .37483 .51273 L .317 0 .6 r
F
.3685 .51519 m .36695 .51572 L .37409 .51344 L 0 0 0 r
F
.36579 .5161 m .36421 .51663 L .36577 .51609 L .082 0 1 r
F
.36848 .5185 m .36421 .51663 L .36579 .5161 L F
.3685 .51519 m .36421 .51663 L .36695 .51572 L 0 0 0 r
F
.36848 .5185 m .36577 .51609 L .36695 .51572 L .082 0 1 r
F
.3615 .51756 m .36421 .51663 L .36171 .51749 L .239 0 .613 r
F
.36144 .51758 m .36251 .51721 L .3615 .51756 L F
.36251 .51721 m .36421 .51663 L .3615 .51756 L F
.363 .51708 m .35873 .51856 L .36144 .51758 L F
.36297 .52046 m .36005 .51805 L .36144 .51758 L .093 0 1 r
F
.35873 .51856 m .35449 .51665 L .36141 .51754 L F
.35598 .51953 m .35853 .51846 L .35873 .51856 L .107 0 1 r
F
.3561 .51955 m .35873 .51856 L .35628 .51949 L .257 0 .62 r
F
.35601 .51958 m .3573 .5191 L .3561 .51955 L F
.3573 .5191 m .35873 .51856 L .3561 .51955 L F
.35602 .51954 m .35873 .51856 L .36297 .52046 L .107 0 1 r
F
.35598 .51953 m .35873 .51856 L .35602 .51954 L F
.35598 .51953 m .35449 .51665 L .35853 .51846 L F
.36144 .51758 m .35446 .52003 L .3599 .51806 L .239 0 .613 r
F
.36007 .51807 m .35873 .51856 L .36005 .51805 L .093 0 1 r
F
.35873 .51856 m .35446 .52003 L .36144 .51758 L .239 0 .613 r
F
.36297 .52046 m .35873 .51856 L .36007 .51807 L .093 0 1 r
F
.36152 .51755 m .36421 .51663 L .36848 .5185 L F
.36141 .51754 m .36421 .51663 L .36152 .51755 L F
.36144 .51758 m .36414 .51665 L .36421 .51663 L .239 0 .613 r
F
.36297 .52046 m .36141 .51754 L .36848 .5185 L .093 0 1 r
F
.36695 .51572 m .3599 .51806 L .36543 .51624 L 0 0 0 r
F
.36144 .51758 m .3599 .51806 L .36414 .51665 L .239 0 .613 r
F
.36421 .51663 m .3599 .51806 L .36695 .51572 L 0 0 0 r
F
.37545 .5176 m .37273 .51736 L .3806 .51317 L .491 0 .685 r
F
.3806 .51317 m .37273 .51736 L .3779 .51339 L .451 0 .654 r
F
.37273 .51736 m .36997 .51746 L .3779 .51339 L .45 0 .666 r
F
.37273 .51736 m .36485 .52139 L .36997 .51746 L F
.3779 .51339 m .36997 .51746 L .37516 .51389 L .412 0 .638 r
F
.36848 .5185 m .36695 .51572 L .37407 .51668 L .082 0 1 r
F
.36695 .51572 m .36693 .51569 L .36701 .5157 L F
.36695 .51572 m .36701 .5157 L .37407 .51668 L F
.36722 .51563 m .36977 .51484 L .37409 .51344 L 0 0 0 r
F
.37133 .50449 m .36398 .50262 L .36884 .48741 L 1 0 1 r
F
.37044 .51311 m .36777 .50246 L .37552 .508 L .318 0 1 r
F
.37044 .51311 m .36275 .50774 L .36777 .50246 L F
.38022 .51033 m .37195 .51384 L .37737 .51162 L 0 0 0 r
F
.37737 .51162 m .36902 .51496 L .37447 .51287 L F
.38315 .5098 m .37516 .51389 L .38042 .51066 L .374 0 .611 r
F
.37516 .51389 m .37236 .51458 L .38042 .51066 L .378 0 .627 r
F
.38042 .51066 m .37236 .51458 L .37765 .51166 L .343 0 .603 r
F
.37447 .51287 m .37151 .51407 L .38001 .51098 L 0 0 0 r
F
.38001 .51098 m .37151 .51407 L .37708 .51226 L F
.37151 .51407 m .3685 .51519 L .37708 .51226 L F
.37708 .51226 m .3685 .51519 L .37409 .51344 L F
.37407 .51668 m .36977 .51484 L .37255 .51399 L .071 0 1 r
F
.36693 .51569 m .3696 .51477 L .36977 .51484 L .082 0 1 r
F
.367 .5157 m .36977 .51484 L .36722 .51563 L 0 0 0 r
F
.36695 .51572 m .36778 .51546 L .367 .5157 L F
.36778 .51546 m .36977 .51484 L .367 .5157 L F
.36696 .51569 m .36977 .51484 L .37407 .51668 L .082 0 1 r
F
.36693 .51569 m .36977 .51484 L .36696 .51569 L F
.37255 .51399 m .36543 .51624 L .37105 .51453 L 0 0 0 r
F
.37409 .51344 m .36977 .51484 L .37255 .51399 L F
.36977 .51484 m .36543 .51624 L .37255 .51399 L F
.37255 .51399 m .36977 .51484 L .37254 .51397 L .071 0 1 r
F
.37254 .51397 m .36546 .513 L .37107 .51137 L F
.36977 .51484 m .36546 .513 L .37254 .51397 L F
.38325 .51331 m .37545 .5176 L .3806 .51317 L .495 0 .674 r
F
.3779 .51339 m .37516 .51389 L .38315 .5098 L .412 0 .638 r
F
.37409 .51344 m .37255 .51399 L .37978 .51182 L 0 0 0 r
F
.37407 .51668 m .37255 .51399 L .37976 .51498 L .071 0 1 r
F
.37255 .51399 m .3726 .51398 L .37976 .51498 L F
.37282 .51391 m .37542 .51318 L .37978 .51182 L 0 0 0 r
F
.38042 .51066 m .37765 .51166 L .38577 .50778 L .343 0 .603 r
F
.38577 .50778 m .37765 .51166 L .38302 .50904 L .31 0 .583 r
F
.39329 .51275 m .39095 .49628 L .3983 .50012 L 1 0 1 r
F
.38845 .50878 m .38588 .49924 L .39372 .50471 L .252 0 1 r
F
.38845 .50878 m .38066 .50336 L .38588 .49924 L F
.38315 .5098 m .38042 .51066 L .38847 .5066 L .374 0 .611 r
F
.38847 .5066 m .38042 .51066 L .38577 .50778 L .336 0 .586 r
F
.38022 .51033 m .37737 .51162 L .38571 .50819 L 0 0 0 r
F
.38571 .50819 m .37737 .51162 L .38288 .50961 L F
.37737 .51162 m .37447 .51287 L .38288 .50961 L F
.38288 .50961 m .37447 .51287 L .38001 .51098 L F
.38582 .50915 m .3779 .51339 L .38315 .5098 L .41 0 .623 r
F
.38001 .51098 m .37708 .51226 L .38563 .50925 L 0 0 0 r
F
.38563 .50925 m .37708 .51226 L .38273 .51059 L F
.37708 .51226 m .37409 .51344 L .38273 .51059 L F
.38273 .51059 m .37409 .51344 L .37978 .51182 L F
.3806 .51317 m .3779 .51339 L .38582 .50915 L .451 0 .654 r
F
.37976 .51498 m .37542 .51318 L .37825 .51239 L .062 0 1 r
F
.37254 .51397 m .37528 .51312 L .37542 .51318 L .071 0 1 r
F
.37258 .51399 m .37542 .51318 L .37282 .51391 L 0 0 0 r
F
.37255 .51399 m .37311 .51384 L .37258 .51399 L F
.37311 .51384 m .37542 .51318 L .37258 .51399 L F
.37257 .51398 m .37542 .51318 L .37976 .51498 L .071 0 1 r
F
.37254 .51397 m .37542 .51318 L .37257 .51398 L F
.37825 .51239 m .37105 .51453 L .37677 .51294 L 0 0 0 r
F
.37978 .51182 m .37542 .51318 L .37825 .51239 L F
.37542 .51318 m .37105 .51453 L .37825 .51239 L F
.37825 .51239 m .37542 .51318 L .37825 .51237 L .062 0 1 r
F
.37825 .51237 m .37107 .51137 L .37679 .50986 L F
.37542 .51318 m .37107 .51137 L .37825 .51237 L F
.38585 .51391 m .38325 .51331 L .39103 .50881 L .542 0 .699 r
F
.38585 .51391 m .37812 .51827 L .38325 .51331 L F
.3956 .52742 m .38834 .5246 L .39329 .51275 L 1 0 1 r
F
.38346 .53572 m .38107 .52203 L .38834 .5246 L F
.39338 .51968 m .38585 .5238 L .39092 .51699 L .68 0 1 r
F
.38585 .5238 m .38332 .52127 L .39092 .51699 L .664 0 1 r
F
.39092 .51699 m .38332 .52127 L .38841 .5151 L .638 0 .759 r
F
.38332 .52127 m .38075 .51945 L .38841 .5151 L .624 0 .762 r
F
.38841 .5151 m .38075 .51945 L .38585 .51391 L .591 0 .728 r
F
.38075 .51945 m .37812 .51827 L .38585 .51391 L .58 0 .734 r
F
.3858 .52321 m .38325 .51331 L .39098 .5184 L .318 0 1 r
F
.38346 .53572 m .37623 .53355 L .38107 .52203 L 1 0 1 r
F
.38585 .5238 m .3783 .52778 L .38332 .52127 L .664 0 1 r
F
.3783 .52778 m .37571 .52538 L .38332 .52127 L .649 0 1 r
F
.38332 .52127 m .37571 .52538 L .38075 .51945 L .624 0 .762 r
F
.37571 .52538 m .37307 .52362 L .38075 .51945 L .611 0 .765 r
F
.38075 .51945 m .37307 .52362 L .37812 .51827 L .58 0 .734 r
F
.3858 .52321 m .37812 .51827 L .38325 .51331 L .318 0 1 r
F
.37812 .51827 m .37545 .5176 L .38325 .51331 L .534 0 .708 r
F
.39103 .50881 m .38325 .51331 L .38845 .50878 L .499 0 .662 r
F
.3956 .52742 m .39329 .51275 L .40059 .51612 L 1 0 1 r
F
.40059 .51612 m .39329 .51275 L .3983 .50012 L F
.39092 .51699 m .38841 .5151 L .39605 .51055 L .638 0 .759 r
F
.39605 .51055 m .38841 .5151 L .39356 .50936 L .603 0 .722 r
F
.38841 .5151 m .38585 .51391 L .39356 .50936 L .591 0 .728 r
F
.39356 .50936 m .38585 .51391 L .39103 .50881 L .55 0 .69 r
F
.39098 .5184 m .38325 .51331 L .38845 .50878 L .288 0 1 r
F
.38325 .51331 m .3806 .51317 L .38845 .50878 L .495 0 .674 r
F
.38845 .50878 m .3806 .51317 L .38582 .50915 L .452 0 .64 r
F
.37978 .51182 m .37825 .51239 L .38556 .51032 L 0 0 0 r
F
.37976 .51498 m .37825 .51239 L .38554 .51339 L .062 0 1 r
F
.37825 .51239 m .37828 .51238 L .38554 .51339 L F
.37851 .51231 m .38116 .51163 L .38556 .51032 L 0 0 0 r
F
.38582 .50915 m .38315 .5098 L .39112 .50555 L .41 0 .623 r
F
.39112 .50555 m .38315 .5098 L .38847 .5066 L .369 0 .593 r
F
.38302 .50904 m .38022 .51033 L .38848 .50672 L 0 0 0 r
F
.38848 .50672 m .38022 .51033 L .38571 .50819 L F
.38845 .50878 m .38582 .50915 L .39372 .50471 L .452 0 .64 r
F
.39372 .50471 m .38582 .50915 L .39112 .50555 L .407 0 .605 r
F
.38571 .50819 m .38288 .50961 L .39127 .50627 L 0 0 0 r
F
.39127 .50627 m .38288 .50961 L .38848 .50781 L F
.38288 .50961 m .38001 .51098 L .38848 .50781 L F
.38848 .50781 m .38001 .51098 L .38563 .50925 L F
.39103 .50881 m .38845 .50878 L .39628 .50419 L .499 0 .662 r
F
.39628 .50419 m .38845 .50878 L .39372 .50471 L .451 0 .624 r
F
.39338 .51968 m .39092 .51699 L .39849 .51253 L .68 0 1 r
F
.39849 .51253 m .39092 .51699 L .39605 .51055 L .654 0 .755 r
F
.40059 .51612 m .3983 .50012 L .40564 .50422 L 1 0 1 r
F
.39605 .51055 m .39356 .50936 L .40125 .50458 L .603 0 .722 r
F
.40125 .50458 m .39356 .50936 L .39878 .5041 L .558 0 .679 r
F
.39356 .50936 m .39103 .50881 L .39878 .5041 L .55 0 .69 r
F
.39878 .5041 m .39103 .50881 L .39628 .50419 L .502 0 .648 r
F
.39623 .51398 m .38845 .50878 L .39372 .50471 L .257 0 1 r
F
.38563 .50925 m .38273 .51059 L .39135 .50769 L 0 0 0 r
F
.39098 .5184 m .38845 .50878 L .39623 .51398 L .288 0 1 r
F
.39135 .50769 m .38273 .51059 L .38848 .50907 L 0 0 0 r
F
.38273 .51059 m .37978 .51182 L .38848 .50907 L F
.38848 .50907 m .37978 .51182 L .38556 .51032 L F
.38554 .51339 m .38116 .51163 L .38405 .51088 L .054 0 .806 r
F
.37825 .51237 m .38104 .51158 L .38116 .51163 L .062 0 1 r
F
.37826 .51238 m .38116 .51163 L .37851 .51231 L 0 0 0 r
F
.37825 .51239 m .37848 .51233 L .37826 .51238 L F
.37848 .51233 m .38116 .51163 L .37826 .51238 L F
.37827 .51238 m .38116 .51163 L .38554 .51339 L .062 0 1 r
F
.37825 .51237 m .38116 .51163 L .37827 .51238 L F
.38405 .51088 m .37677 .51294 L .38258 .51144 L 0 0 0 r
F
.38556 .51032 m .38116 .51163 L .38405 .51088 L F
.38116 .51163 m .37677 .51294 L .38405 .51088 L F
.38405 .51088 m .38116 .51163 L .38404 .51088 L .054 0 .806 r
F
.38404 .51088 m .37679 .50986 L .38259 .50844 L F
.38116 .51163 m .37679 .50986 L .38404 .51088 L F
.38556 .51032 m .38405 .51088 L .39144 .50891 L 0 0 0 r
F
.38554 .51339 m .38405 .51089 L .39142 .5119 L .054 0 .806 r
F
.38405 .51089 m .38405 .51088 L .38405 .51089 L F
.38405 .51089 m .38405 .51089 L .39142 .5119 L F
.38405 .51088 m .38406 .51088 L .39142 .5119 L F
.38404 .51088 m .38691 .51013 L .39142 .5119 L F
.39849 .51253 m .39605 .51055 L .40367 .50579 L .654 0 .755 r
F
.40367 .50579 m .39605 .51055 L .40125 .50458 L .616 0 .715 r
F
.40788 .51969 m .40059 .51612 L .40564 .50422 L 1 0 1 r
F
.40605 .50787 m .39849 .51253 L .40367 .50579 L .67 0 1 r
F
.39623 .51398 m .39372 .50471 L .40156 .50997 L .257 0 1 r
F
.39142 .5119 m .38995 .50948 L .3974 .51049 L .048 0 .802 r
F
.38995 .50948 m .38996 .50948 L .3974 .51049 L F
.39019 .50941 m .39295 .5088 L .39742 .50758 L 0 0 0 r
F
.38994 .50947 m .39295 .5088 L .39019 .50941 L F
.39144 .50891 m .38994 .50947 L .39742 .50758 L F
.3974 .51049 m .39295 .5088 L .39594 .50815 L .042 0 .798 r
F
.38994 .50947 m .39295 .5088 L .3974 .51049 L .048 0 .802 r
F
.39144 .50891 m .38701 .51017 L .39 .50945 L 0 0 0 r
F
.38405 .51088 m .38701 .51017 L .39144 .50891 L F
.3983 .50012 m .39095 .49628 L .39599 .48189 L 1 0 1 r
F
.39095 .49628 m .3886 .47739 L .39599 .48189 L F
.39372 .50471 m .39117 .49562 L .39907 .50111 L .218 0 1 r
F
.39095 .49628 m .3836 .49279 L .3886 .47739 L 1 0 1 r
F
.39361 .50433 m .38588 .49924 L .39117 .49562 L .218 0 1 r
F
.39372 .50471 m .39337 .50447 L .39361 .50433 L F
.39337 .50447 m .38588 .49924 L .39361 .50433 L F
.39906 .50111 m .39112 .50555 L .39649 .50237 L .362 0 .574 r
F
.39907 .50111 m .39904 .50112 L .39906 .50111 L F
.39904 .50112 m .39112 .50555 L .39906 .50111 L F
.39112 .50555 m .38847 .5066 L .39649 .50237 L .369 0 .593 r
F
.39649 .50237 m .38847 .5066 L .39387 .50376 L 0 0 0 r
F
.38847 .5066 m .38577 .50778 L .39387 .50376 L .336 0 .586 r
F
.39387 .50376 m .38577 .50778 L .3912 .50523 L 0 0 0 r
F
.38577 .50778 m .38302 .50904 L .3912 .50523 L .31 0 .583 r
F
.3912 .50523 m .38302 .50904 L .38848 .50672 L 0 0 0 r
F
.40564 .50422 m .40338 .48673 L .41076 .49177 L 1 0 1 r
F
.40564 .50422 m .3983 .50012 L .40338 .48673 L F
.40125 .50458 m .39878 .5041 L .40652 .49915 L .558 0 .679 r
F
.40652 .49915 m .39878 .5041 L .40408 .49938 L .506 0 .633 r
F
.39878 .5041 m .39628 .50419 L .40408 .49938 L .502 0 .648 r
F
.40408 .49938 m .39628 .50419 L .4016 .50008 L .451 0 .606 r
F
.39628 .50419 m .39372 .50471 L .4016 .50008 L .451 0 .624 r
F
.4016 .50008 m .39372 .50471 L .39907 .50111 L .403 0 .586 r
F
.40156 .50997 m .39372 .50471 L .39907 .50111 L .225 0 1 r
F
.38848 .50672 m .38571 .50819 L .39401 .50466 L 0 0 0 r
F
.39401 .50466 m .38571 .50819 L .39127 .50627 L F
.39127 .50627 m .38848 .50781 L .39693 .50457 L F
.39693 .50457 m .38848 .50781 L .39417 .50619 L F
.38848 .50781 m .38563 .50925 L .39417 .50619 L F
.39417 .50619 m .38563 .50925 L .39135 .50769 L F
.39135 .50769 m .38848 .50907 L .39717 .50626 L F
.39717 .50626 m .38848 .50907 L .39433 .50765 L F
.38848 .50907 m .38556 .51032 L .39433 .50765 L F
.39433 .50765 m .38556 .51032 L .39144 .50891 L F
.38994 .50947 m .38259 .50844 L .3885 .50711 L .048 0 .802 r
F
.39142 .5119 m .38701 .51017 L .38994 .50947 L F
.38701 .51017 m .38258 .51144 L .38974 .50952 L 0 0 0 r
F
.38701 .51017 m .38974 .50952 L .39 .50945 L F
.38701 .51017 m .38693 .51014 L .38994 .50947 L .048 0 .802 r
F
.39 .50945 m .38973 .50952 L .38994 .50947 L 0 0 0 r
F
.38693 .51014 m .38259 .50844 L .38994 .50947 L .048 0 .802 r
F
.38995 .50948 m .38994 .50947 L .38996 .50948 L F
.38994 .50947 m .38849 .51002 L .39287 .50883 L 0 0 0 r
F
.38994 .50947 m .39287 .50883 L .39295 .5088 L F
.39594 .50814 m .38849 .51002 L .3945 .50868 L F
.39599 .50812 m .39574 .50818 L .39594 .50814 L F
.39574 .50818 m .38849 .51002 L .39594 .50814 L F
.39742 .50758 m .39295 .5088 L .39599 .50812 L F
.40788 .51969 m .40564 .50422 L .41297 .50848 L 1 0 1 r
F
.41297 .50848 m .40564 .50422 L .41076 .49177 L F
.40605 .50787 m .40367 .50579 L .41127 .50078 L .67 0 1 r
F
.41127 .50078 m .40367 .50579 L .40892 .49956 L .629 0 .707 r
F
.40367 .50579 m .40125 .50458 L .40892 .49956 L .616 0 .715 r
F
.40892 .49956 m .40125 .50458 L .40652 .49915 L .566 0 .667 r
F
.40156 .50997 m .39907 .50111 L .40696 .50639 L .225 0 1 r
F
.41297 .50848 m .41076 .49177 L .41813 .4969 L 1 0 1 r
F
.40652 .49915 m .40408 .49938 L .41187 .49432 L .506 0 .633 r
F
.41187 .49432 m .40408 .49938 L .40945 .49522 L .449 0 .586 r
F
.40408 .49938 m .4016 .50008 L .40945 .49522 L .451 0 .606 r
F
.40945 .49522 m .4016 .50008 L .407 .49647 L .397 0 .565 r
F
.4016 .50008 m .39907 .50111 L .407 .49647 L .403 0 .586 r
F
.40696 .50639 m .39907 .50111 L .40449 .49796 L .193 0 1 r
F
.39693 .50457 m .39417 .50619 L .40268 .50305 L 0 0 0 r
F
.40268 .50305 m .39417 .50619 L .39995 .50472 L F
.39417 .50619 m .39135 .50769 L .39995 .50472 L F
.39995 .50472 m .39135 .50769 L .39717 .50626 L F
.39717 .50626 m .39433 .50765 L .40308 .50494 L F
.40308 .50494 m .39433 .50765 L .40027 .50634 L F
.39433 .50765 m .39144 .50891 L .40027 .50634 L F
.40027 .50634 m .39144 .50891 L .39742 .50758 L F
.39594 .50814 m .3885 .50711 L .39452 .50585 L .042 0 .798 r
F
.39594 .50815 m .39592 .50814 L .39594 .50814 L F
.39592 .50814 m .3885 .50711 L .39594 .50814 L F
.39295 .5088 m .39592 .50814 L .39594 .50815 L F
.39295 .5088 m .38849 .51002 L .39574 .50818 L 0 0 0 r
F
.39295 .5088 m .39574 .50818 L .39599 .50812 L F
.39295 .5088 m .3885 .50711 L .39592 .50814 L .042 0 .798 r
F
.38994 .50947 m .39287 .50877 L .39295 .5088 L .048 0 .802 r
F
.38994 .50947 m .3885 .50711 L .39287 .50877 L F
.38994 .50947 m .38258 .51144 L .38849 .51002 L 0 0 0 r
F
.38973 .50952 m .38258 .51144 L .38994 .50947 L F
.38405 .51088 m .38258 .51144 L .38701 .51017 L F
.38405 .51088 m .38404 .51088 L .38406 .51088 L .054 0 .806 r
F
.38404 .51088 m .38259 .50844 L .38691 .51013 L F
.37825 .51239 m .37677 .51294 L .38116 .51163 L 0 0 0 r
F
.37825 .51239 m .37825 .51237 L .37828 .51238 L .062 0 1 r
F
.37825 .51237 m .37679 .50986 L .38104 .51158 L F
.37255 .51399 m .37105 .51453 L .37542 .51318 L 0 0 0 r
F
.37255 .51399 m .37254 .51397 L .3726 .51398 L .071 0 1 r
F
.37254 .51397 m .37107 .51137 L .37528 .51312 L F
.36695 .51572 m .3697 .51486 L .36977 .51484 L 0 0 0 r
F
.36695 .51572 m .36543 .51624 L .3697 .51486 L F
.36695 .51572 m .36577 .51609 L .36693 .51569 L .082 0 1 r
F
.36421 .51663 m .35993 .51475 L .36693 .51569 L F
.36693 .51569 m .36546 .513 L .3696 .51477 L F
.36141 .51754 m .35993 .51475 L .36402 .51655 L .093 0 1 r
F
.35601 .51958 m .35868 .51857 L .35873 .51856 L .257 0 .62 r
F
.35601 .51958 m .35446 .52003 L .35868 .51857 L F
.35756 .52257 m .35445 .52018 L .35601 .51958 L .107 0 1 r
F
.35067 .52175 m .3533 .52065 L .35335 .52064 L .277 0 .629 r
F
.35067 .52175 m .34911 .52214 L .3533 .52065 L F
.35223 .52485 m .34895 .52247 L .35067 .52175 L .121 0 1 r
F
.34542 .52409 m .34801 .5229 L .34805 .52289 L .297 0 .639 r
F
.34542 .52409 m .34384 .52442 L .34801 .5229 L F
.34698 .5273 m .34356 .52495 L .34542 .52409 L .137 0 1 r
F
.34024 .52662 m .34039 .52655 L .34698 .5273 L .154 0 1 r
F
.34024 .52662 m .3428 .52533 L .34283 .52532 L .319 0 .651 r
F
.34024 .52662 m .33865 .52688 L .3428 .52533 L F
.34181 .52993 m .33826 .52762 L .34024 .52662 L .154 0 1 r
F
.33515 .52935 m .3353 .52926 L .34181 .52993 L .172 0 1 r
F
.33515 .52935 m .33767 .52795 L .3377 .52794 L .342 0 .664 r
F
.33515 .52935 m .33355 .52952 L .33767 .52795 L F
.33672 .53276 m .33304 .53051 L .33515 .52935 L .172 0 1 r
F
.33013 .53228 m .3303 .53217 L .33672 .53276 L .19 0 1 r
F
.33013 .53228 m .33262 .53077 L .33264 .53076 L .366 0 .679 r
F
.33013 .53228 m .32851 .53235 L .33262 .53077 L F
.33013 .53228 m .32356 .53539 L .32851 .53235 L F
.33018 .53227 m .32997 .53238 L .33013 .53228 L F
.32997 .53238 m .32356 .53539 L .33013 .53228 L F
.3317 .53579 m .32765 .53379 L .33013 .53228 L .19 0 1 r
F
.32538 .53532 m .32765 .53379 L .32543 .53529 L .39 0 .694 r
F
.32518 .53541 m .32736 .53399 L .32538 .53532 L F
.32736 .53399 m .32765 .53379 L .32538 .53532 L F
.33798 .55006 m .33076 .54959 L .33529 .53887 L 1 0 1 r
F
.33396 .54716 m .33115 .53597 L .33861 .54006 L F
.33396 .54716 m .32655 .5434 L .33115 .53597 L F
.33311 .53602 m .32513 .53936 L .32999 .53564 L .441 0 .713 r
F
.32513 .53936 m .32193 .53891 L .32999 .53564 L .439 0 .72 r
F
.32999 .53564 m .32193 .53891 L .3268 .53544 L .414 0 .703 r
F
.32193 .53891 m .32031 .53877 L .3268 .53544 L .413 0 .71 r
F
.32028 .53862 m .32274 .53703 L .3205 .53863 L .229 0 1 r
F
.32025 .53862 m .32274 .53703 L .32028 .53862 L F
.32031 .53877 m .32007 .53876 L .32026 .53864 L F
.32031 .53877 m .32025 .53862 L .3205 .53863 L F
.32031 .53877 m .31867 .53862 L .32274 .53703 L .413 0 .71 r
F
.32031 .53877 m .32274 .53703 L .3268 .53544 L F
.32828 .54002 m .32513 .53936 L .33311 .53602 L .466 0 .733 r
F
.3205 .53863 m .32274 .53703 L .32676 .53902 L .229 0 1 r
F
.32518 .53541 m .32765 .53379 L .3317 .53579 L .21 0 1 r
F
.32518 .53541 m .32764 .53379 L .32765 .53379 L .39 0 .694 r
F
.32274 .53703 m .32501 .53553 L .32524 .53542 L F
.32274 .53703 m .32524 .53542 L .32524 .53542 L F
.32524 .53542 m .32501 .53553 L .32518 .53541 L F
.32676 .53902 m .32274 .53703 L .32518 .53541 L .21 0 1 r
F
.32274 .53703 m .31867 .53862 L .32501 .53553 L .39 0 .694 r
F
.32676 .53902 m .32518 .53541 L .3317 .53579 L .21 0 1 r
F
.32518 .53541 m .31867 .53862 L .32356 .53539 L .39 0 .694 r
F
.32501 .53553 m .31867 .53862 L .32518 .53541 L F
.3179 .54049 m .32034 .53879 L .32038 .53877 L .413 0 .71 r
F
.32038 .53877 m .31386 .54207 L .31867 .53862 L F
.32193 .53891 m .31791 .54048 L .32038 .53877 L F
.32828 .54002 m .32035 .5433 L .32513 .53936 L .466 0 .733 r
F
.32035 .5433 m .31713 .54259 L .32513 .53936 L .463 0 .738 r
F
.32513 .53936 m .31713 .54259 L .32193 .53891 L .439 0 .72 r
F
.32189 .54245 m .3179 .54049 L .32031 .53877 L .229 0 1 r
F
.32189 .54245 m .32031 .53877 L .32676 .53902 L F
.32031 .53877 m .3205 .53863 L .32676 .53902 L F
.31551 .54233 m .3179 .54049 L .3179 .54049 L .437 0 .727 r
F
.31551 .54233 m .3179 .54049 L .31573 .54221 L F
.31551 .54233 m .31775 .5406 L .31791 .54049 L .249 0 1 r
F
.31525 .54232 m .30916 .5422 L .31545 .54219 L F
.31313 .54415 m .31532 .54247 L .31551 .54237 L .437 0 .727 r
F
.31313 .54415 m .31551 .54237 L .31558 .54234 L F
.31558 .54234 m .31532 .54247 L .31551 .54233 L F
.31563 .54747 m .3124 .54648 L .32035 .5433 L .485 0 .755 r
F
.32035 .5433 m .3124 .54648 L .31713 .54259 L .463 0 .738 r
F
.3124 .54648 m .31077 .5461 L .31713 .54259 L .459 0 .743 r
F
.31073 .54593 m .31313 .54415 L .31097 .54594 L .268 0 1 r
F
.3107 .54593 m .31313 .54415 L .31073 .54593 L F
.31077 .5461 m .3107 .54593 L .31097 .54594 L F
.31077 .5461 m .30912 .54571 L .31313 .54415 L .459 0 .743 r
F
.31077 .5461 m .31313 .54415 L .31713 .54259 L F
.31097 .54594 m .31313 .54415 L .31709 .54609 L .268 0 1 r
F
.31709 .54609 m .31313 .54415 L .31551 .54233 L .249 0 1 r
F
.31313 .54415 m .30916 .5422 L .31551 .54233 L F
.31313 .54415 m .30912 .54571 L .31532 .54247 L .437 0 .727 r
F
.32351 .54426 m .32035 .5433 L .32828 .54002 L .49 0 .751 r
F
.32351 .54426 m .31563 .54747 L .32035 .5433 L F
.31709 .54609 m .31551 .54233 L .32189 .54245 L .249 0 1 r
F
.31551 .54233 m .31791 .54049 L .32189 .54245 L F
.31551 .54233 m .30912 .54571 L .31386 .54207 L .437 0 .727 r
F
.31532 .54247 m .30912 .54571 L .31551 .54233 L F
.30842 .54801 m .30448 .5461 L .31077 .5461 L .268 0 1 r
F
.31077 .5461 m .30444 .54955 L .30912 .54571 L .459 0 .743 r
F
.31085 .54612 m .31058 .54626 L .31077 .5461 L F
.31058 .54626 m .30444 .54955 L .31077 .5461 L F
.3124 .54648 m .30845 .548 L .31085 .54612 L F
.31911 .55934 m .3119 .55932 L .31628 .54941 L 1 0 1 r
F
.31753 .55825 m .31463 .54736 L .32201 .55084 L F
.31753 .55825 m .31019 .55508 L .31463 .54736 L F
.31098 .55184 m .30774 .55057 L .31563 .54747 L .505 0 .772 r
F
.31563 .54747 m .30774 .55057 L .3124 .54648 L .485 0 .755 r
F
.31236 .54993 m .30842 .54801 L .31077 .5461 L .268 0 1 r
F
.31236 .54993 m .31077 .5461 L .31709 .54609 L F
.31077 .5461 m .31097 .54594 L .31709 .54609 L F
.30611 .55007 m .30842 .54801 L .30844 .54801 L .48 0 .759 r
F
.30611 .55007 m .30844 .54801 L .30635 .54993 L F
.30611 .55007 m .30809 .54831 L .30845 .54803 L .287 0 1 r
F
.30842 .54801 m .30444 .54955 L .31076 .54616 L .459 0 .743 r
F
.30583 .55007 m .29987 .5502 L .30604 .54991 L .287 0 1 r
F
.30378 .55208 m .30591 .55024 L .30606 .55016 L .48 0 .759 r
F
.30378 .55208 m .30606 .55016 L .30618 .55009 L F
.30618 .55009 m .30591 .55024 L .30611 .55007 L F
.30639 .55639 m .30314 .55485 L .31098 .55184 L .524 0 .788 r
F
.31098 .55184 m .30314 .55485 L .30774 .55057 L .505 0 .772 r
F
.30314 .55485 m .3015 .55423 L .30774 .55057 L .499 0 .775 r
F
.30145 .55404 m .30378 .55208 L .3017 .55404 L .305 0 1 r
F
.30143 .55404 m .30378 .55208 L .30145 .55404 L F
.3015 .55423 m .30143 .55404 L .30171 .55404 L F
.3015 .55423 m .29983 .55358 L .30378 .55208 L .499 0 .775 r
F
.3015 .55423 m .30378 .55208 L .30774 .55057 L F
.3017 .55404 m .30378 .55208 L .30769 .55395 L .305 0 1 r
F
.30769 .55395 m .30378 .55208 L .30611 .55007 L .287 0 1 r
F
.30378 .55208 m .29987 .5502 L .30611 .55007 L F
.30378 .55208 m .29983 .55358 L .30591 .55024 L .48 0 .759 r
F
.30769 .55395 m .30611 .55007 L .31236 .54993 L .287 0 1 r
F
.30611 .55007 m .30845 .54803 L .31236 .54993 L F
.30611 .55007 m .29983 .55358 L .30444 .54955 L .48 0 .759 r
F
.30591 .55024 m .29983 .55358 L .30611 .55007 L F
.29921 .55632 m .29532 .55449 L .3015 .55423 L .305 0 1 r
F
.3015 .55423 m .29528 .55778 L .29983 .55358 L .499 0 .775 r
F
.30158 .55425 m .3013 .55441 L .3015 .55423 L F
.3013 .55441 m .29528 .55778 L .3015 .55423 L F
.30314 .55485 m .29925 .5563 L .30158 .55425 L F
.30186 .5611 m .2986 .55931 L .30639 .55639 L .54 0 1 r
F
.30639 .55639 m .2986 .55931 L .30314 .55485 L .524 0 .788 r
F
.30309 .55814 m .29921 .55632 L .3015 .55423 L .305 0 1 r
F
.30309 .55814 m .3015 .55423 L .30769 .55395 L F
.3015 .55423 m .30171 .55404 L .30769 .55395 L F
.29696 .55856 m .29921 .55632 L .29925 .5563 L .516 0 .789 r
F
.29696 .55856 m .29925 .5563 L .29722 .5584 L F
.29696 .55856 m .29875 .55677 L .29925 .55634 L .323 0 1 r
F
.29921 .55632 m .29528 .55778 L .30144 .55433 L .499 0 .775 r
F
.29696 .55856 m .29667 .55858 L .29689 .55838 L .323 0 1 r
F
.29667 .55858 m .29083 .55895 L .29689 .55838 L F
.2947 .56072 m .29676 .55875 L .29687 .55869 L .516 0 .789 r
F
.2947 .56072 m .29687 .55869 L .29704 .55859 L F
.29704 .55859 m .29677 .55875 L .29696 .55856 L F
.30332 .57737 m .3004 .56875 L .30758 .56862 L 1 0 1 r
F
.30332 .57737 m .29618 .57745 L .3004 .56875 L F
.30148 .57014 m .29421 .56754 L .2985 .55982 L F
.30148 .57014 m .2985 .55982 L .3058 .56268 L F
.29739 .56596 m .29412 .56391 L .30186 .5611 L .553 0 1 r
F
.30186 .5611 m .29412 .56391 L .2986 .55931 L .54 0 1 r
F
.29412 .56391 m .29248 .56305 L .2986 .55931 L .532 0 1 r
F
.29242 .56285 m .2947 .56072 L .29268 .56284 L .339 0 1 r
F
.29241 .56286 m .2947 .56072 L .29242 .56285 L F
.29248 .56305 m .29241 .56286 L .29269 .56284 L F
.29248 .56305 m .29079 .56214 L .2947 .56072 L .532 0 1 r
F
.29248 .56305 m .2947 .56072 L .2986 .55931 L F
.29268 .56284 m .2947 .56072 L .29855 .5625 L .339 0 1 r
F
.29855 .5625 m .2947 .56072 L .29696 .55856 L .323 0 1 r
F
.2947 .56072 m .29083 .55895 L .29696 .55856 L F
.2947 .56072 m .29079 .56214 L .29676 .55875 L .516 0 .789 r
F
.29855 .5625 m .29696 .55856 L .30309 .55814 L .323 0 1 r
F
.29696 .55856 m .29925 .55634 L .30309 .55814 L F
.29696 .55856 m .29079 .56214 L .29528 .55778 L .516 0 .789 r
F
.29677 .55875 m .29079 .56214 L .29696 .55856 L F
.29024 .56528 m .28641 .56356 L .29248 .56305 L .339 0 1 r
F
.29248 .56305 m .28636 .56665 L .29079 .56214 L .532 0 1 r
F
.29256 .56309 m .29228 .56325 L .29248 .56305 L F
.29228 .56325 m .28636 .56665 L .29248 .56305 L F
.29412 .56391 m .2903 .56526 L .29256 .56309 L F
.29739 .56596 m .2897 .56865 L .29412 .56391 L .553 0 1 r
F
.29408 .567 m .29024 .56528 L .29248 .56305 L .339 0 1 r
F
.29408 .567 m .29248 .56305 L .29855 .5625 L F
.29248 .56305 m .29269 .56284 L .29855 .5625 L F
.28807 .56767 m .29024 .56528 L .2903 .56526 L .545 0 1 r
F
.28807 .56767 m .2903 .56526 L .28832 .56751 L F
.28807 .56767 m .2897 .56588 L .2903 .56531 L .355 0 1 r
F
.29024 .56528 m .28636 .56665 L .29237 .56319 L .532 0 1 r
F
.28807 .56767 m .28777 .5677 L .28799 .56749 L .355 0 1 r
F
.28585 .56997 m .28787 .56788 L .28793 .56784 L .545 0 1 r
F
.28585 .56997 m .28793 .56784 L .28814 .56772 L F
.28814 .56772 m .28788 .56787 L .28807 .56767 L F
.29721 .57742 m .28998 .57506 L .29421 .56754 L 1 0 1 r
F
.29298 .57093 m .28534 .5735 L .2897 .56865 L .564 0 1 r
F
.28534 .5735 m .28371 .57242 L .2897 .56865 L .556 0 1 r
F
.28363 .57223 m .28585 .56997 L .28389 .5722 L .369 0 1 r
F
.28363 .57223 m .28585 .56997 L .28363 .57223 L F
.28371 .57242 m .28363 .57223 L .2839 .5722 L F
.28371 .57242 m .282 .57128 L .28585 .56997 L .556 0 1 r
F
.28371 .57242 m .28585 .56997 L .2897 .56865 L F
.28389 .5722 m .28585 .56997 L .28966 .57162 L .369 0 1 r
F
.28966 .57162 m .28585 .56997 L .28807 .56767 L .355 0 1 r
F
.28585 .56997 m .28204 .56831 L .28807 .56767 L F
.28585 .56997 m .282 .57128 L .28787 .56788 L .545 0 1 r
F
.29721 .57742 m .29421 .56754 L .30148 .57014 L 1 0 1 r
F
.29298 .57093 m .2897 .56865 L .29739 .56596 L .564 0 1 r
F
.28966 .57162 m .28807 .56767 L .29408 .567 L .355 0 1 r
F
.28807 .56767 m .2903 .56531 L .29408 .567 L F
.28807 .56767 m .282 .57128 L .28636 .56665 L .545 0 1 r
F
.28788 .56787 m .282 .57128 L .28807 .56767 L F
.28152 .57476 m .27773 .57317 L .28371 .57242 L .369 0 1 r
F
.28371 .57242 m .27769 .57601 L .282 .57128 L .556 0 1 r
F
.28378 .57247 m .28351 .57262 L .28371 .57242 L F
.28351 .57262 m .27769 .57601 L .28371 .57242 L F
.2794 .57726 m .28152 .57476 L .28158 .57474 L .565 0 1 r
F
.2794 .57726 m .28158 .57474 L .27966 .5771 L F
.28534 .5735 m .28159 .57473 L .28378 .57247 L .556 0 1 r
F
.28863 .576 m .28104 .57844 L .28534 .5735 L .573 0 1 r
F
.2853 .57635 m .28152 .57476 L .28371 .57242 L .369 0 1 r
F
.28863 .576 m .28534 .5735 L .29298 .57093 L .573 0 1 r
F
.2853 .57635 m .28371 .57242 L .28966 .57162 L .369 0 1 r
F
.28371 .57242 m .2839 .5722 L .28966 .57162 L F
.2794 .57726 m .2809 .57548 L .28159 .57479 L .383 0 1 r
F
.28152 .57476 m .27769 .57601 L .28356 .5726 L .556 0 1 r
F
.27724 .57964 m .27348 .57811 L .2794 .57726 L .383 0 1 r
F
.2794 .57726 m .27343 .58084 L .27769 .57601 L .565 0 1 r
F
.27948 .57731 m .27922 .57746 L .2794 .57726 L F
.27922 .57746 m .27343 .58084 L .2794 .57726 L F
.27731 .57962 m .27724 .57964 L .27792 .57893 L F
.28104 .57844 m .27732 .57961 L .27948 .57731 L F
.28083 .59361 m .27777 .58615 L .2849 .58585 L 1 0 1 r
F
.28169 .58945 m .27862 .58026 L .28581 .58236 L F
.28083 .59361 m .27375 .59385 L .27777 .58615 L F
.28169 .58945 m .27453 .58753 L .27862 .58026 L F
.28434 .58114 m .2768 .58345 L .28104 .57844 L .58 0 1 r
F
.2768 .58345 m .27516 .58218 L .28104 .57844 L .572 0 1 r
F
.27516 .58218 m .27509 .582 L .27533 .58197 L .395 0 1 r
F
.27516 .58218 m .27724 .57964 L .28104 .57844 L .572 0 1 r
F
.27509 .582 m .277 .57954 L .281 .58116 L .395 0 1 r
F
.27516 .58218 m .27343 .58084 L .27724 .57964 L .572 0 1 r
F
.27516 .58218 m .27533 .58197 L .27534 .58197 L .395 0 1 r
F
.281 .58116 m .27724 .57964 L .2794 .57726 L .383 0 1 r
F
.28434 .58114 m .28104 .57844 L .28863 .576 L .58 0 1 r
F
.281 .58116 m .2794 .57726 L .2853 .57635 L .383 0 1 r
F
.2794 .57726 m .28159 .57479 L .2853 .57635 L F
.27724 .57964 m .27343 .58084 L .27924 .57745 L .565 0 1 r
F
.27302 .58459 m .26928 .58313 L .27516 .58218 L .395 0 1 r
F
.27516 .58218 m .26924 .58572 L .27343 .58084 L .572 0 1 r
F
.27523 .58223 m .27498 .58238 L .27516 .58218 L F
.27498 .58238 m .26924 .58572 L .27516 .58218 L F
.27097 .58715 m .27302 .58459 L .2731 .58456 L .577 0 1 r
F
.27097 .58715 m .2731 .58456 L .27121 .587 L F
.2768 .58345 m .2731 .58456 L .27523 .58223 L .572 0 1 r
F
.27682 .601 m .27375 .59385 L .28083 .59361 L 1 0 1 r
F
.27762 .59632 m .27453 .58753 L .28169 .58945 L F
.27682 .601 m .26977 .60118 L .27375 .59385 L F
.27762 .59632 m .27051 .59456 L .27453 .58753 L F
.2801 .58632 m .27261 .5885 L .2768 .58345 L .586 0 1 r
F
.27676 .58604 m .27302 .58459 L .27516 .58218 L .395 0 1 r
F
.2801 .58632 m .2768 .58345 L .28434 .58114 L .586 0 1 r
F
.27676 .58604 m .27516 .58218 L .281 .58116 L .395 0 1 r
F
.27516 .58218 m .27534 .58197 L .281 .58116 L F
.27097 .58715 m .27235 .58543 L .2731 .58462 L .406 0 1 r
F
.27302 .58459 m .26924 .58572 L .27498 .58238 L .572 0 1 r
F
.27097 .58715 m .2707 .5872 L .2709 .58698 L .406 0 1 r
F
.26894 .58956 m .26885 .58958 L .26961 .58875 L .577 0 1 r
F
.27104 .58721 m .2651 .59065 L .26924 .58572 L F
.27261 .5885 m .26894 .58955 L .27104 .58721 L F
.27592 .59153 m .26847 .59359 L .27261 .5885 L .589 0 1 r
F
.26657 .59221 m .26105 .59327 L .26676 .592 L .416 0 1 r
F
.26847 .59359 m .26683 .59216 L .27261 .5885 L .581 0 1 r
F
.26683 .59216 m .26677 .59201 L .26698 .59197 L .416 0 1 r
F
.26683 .59216 m .26885 .58958 L .27261 .5885 L .581 0 1 r
F
.26677 .59201 m .26865 .5895 L .27257 .59097 L .416 0 1 r
F
.26683 .59216 m .2651 .59065 L .26885 .58958 L .581 0 1 r
F
.26683 .59216 m .26698 .59197 L .26699 .59196 L .416 0 1 r
F
.27257 .59097 m .26885 .58958 L .27097 .58715 L .406 0 1 r
F
.27592 .59153 m .27261 .5885 L .2801 .58632 L .589 0 1 r
F
.27257 .59097 m .27097 .58715 L .27676 .58604 L .406 0 1 r
F
.27097 .58715 m .2731 .58462 L .27676 .58604 L F
.26885 .58958 m .2651 .59065 L .27078 .58736 L .577 0 1 r
F
.26683 .59216 m .26657 .59221 L .26676 .592 L .416 0 1 r
F
.26275 .59719 m .26474 .5946 L .26483 .59458 L .583 0 1 r
F
.26275 .59719 m .26483 .59458 L .26297 .59705 L F
.2669 .59222 m .26101 .59562 L .2651 .59065 L .581 0 1 r
F
.26847 .59359 m .26483 .59458 L .2669 .59222 L F
.27286 .60805 m .26977 .60118 L .27682 .601 L 1 0 1 r
F
.27361 .60296 m .27051 .59456 L .27762 .59632 L F
.27286 .60805 m .26585 .6082 L .26977 .60118 L F
.27361 .60296 m .26653 .60135 L .27051 .59456 L F
.27179 .59674 m .26439 .59868 L .26847 .59359 L .591 0 1 r
F
.26844 .59593 m .26474 .5946 L .26683 .59216 L .416 0 1 r
F
.27179 .59674 m .26847 .59359 L .27592 .59153 L .591 0 1 r
F
.26844 .59593 m .26683 .59216 L .27257 .59097 L .416 0 1 r
F
.26683 .59216 m .26699 .59196 L .27257 .59097 L F
.26275 .59719 m .26402 .59554 L .26483 .59463 L .424 0 1 r
F
.26474 .5946 m .26101 .59562 L .26663 .59237 L .581 0 1 r
F
.26275 .59719 m .2625 .59724 L .26268 .59703 L .424 0 1 r
F
.26078 .59961 m .26069 .59963 L .26151 .5987 L .583 0 1 r
F
.26281 .59725 m .25698 .60059 L .26101 .59562 L F
.26439 .59868 m .26078 .59961 L .26281 .59725 L F
.26895 .6148 m .26585 .6082 L .27286 .60805 L 1 0 1 r
F
.26964 .6094 m .26653 .60135 L .27361 .60296 L F
.26895 .6148 m .26198 .61491 L .26585 .6082 L F
.26964 .6094 m .26261 .60792 L .26653 .60135 L F
.26772 .60195 m .26036 .60376 L .26439 .59868 L .592 0 1 r
F
.26036 .60376 m .25872 .60222 L .26439 .59868 L .585 0 1 r
F
.25872 .60222 m .25866 .60209 L .25885 .60205 L .432 0 1 r
F
.25872 .60222 m .26069 .59963 L .26439 .59868 L .585 0 1 r
F
.25866 .60209 m .26052 .59957 L .26436 .60089 L .432 0 1 r
F
.25872 .60222 m .25698 .60059 L .26069 .59963 L .585 0 1 r
F
.25872 .60222 m .25885 .60205 L .25886 .60204 L .432 0 1 r
F
.26436 .60089 m .26069 .59963 L .26275 .59719 L .424 0 1 r
F
.26772 .60195 m .26439 .59868 L .27179 .59674 L .592 0 1 r
F
.26436 .60089 m .26275 .59719 L .26844 .59593 L .424 0 1 r
F
.26275 .59719 m .26483 .59463 L .26844 .59593 L F
.26069 .59963 m .25698 .60059 L .26254 .5974 L .583 0 1 r
F
.25668 .60466 m .25303 .60346 L .25872 .60222 L .432 0 1 r
F
.25872 .60222 m .253 .60556 L .25698 .60059 L .585 0 1 r
F
.25878 .60228 m .25858 .60239 L .25872 .60222 L F
.25858 .60239 m .253 .60556 L .25872 .60222 L F
.25474 .60724 m .25668 .60466 L .25677 .60464 L F
.25474 .60724 m .25677 .60464 L .25494 .60712 L F
.25668 .60466 m .25851 .60243 L .25878 .60228 L F
.26036 .60376 m .25678 .60464 L .25878 .60228 L F
.2637 .60713 m .25639 .60882 L .26036 .60376 L 1 0 1 r
F
.26033 .60586 m .25668 .60466 L .25872 .60222 L .432 0 1 r
F
.2637 .60713 m .26036 .60376 L .26772 .60195 L 1 0 1 r
F
.26033 .60586 m .25872 .60222 L .26436 .60089 L .432 0 1 r
F
.25872 .60222 m .25886 .60204 L .26436 .60089 L F
.25474 .60724 m .25591 .60569 L .25677 .60469 L .439 0 1 r
F
.25668 .60466 m .253 .60556 L .25851 .60243 L .585 0 1 r
F
.25273 .60967 m .2491 .60853 L .25474 .60724 L .439 0 1 r
F
.25474 .60724 m .24907 .61051 L .253 .60556 L .585 0 1 r
F
.2548 .60729 m .25461 .6074 L .25474 .60724 L F
.25461 .6074 m .24907 .61051 L .25474 .60724 L F
.25282 .60965 m .25282 .60965 L .2548 .60729 L F
.25282 .60965 m .25273 .60967 L .25362 .60864 L F
.25282 .60965 m .25362 .60864 L .2548 .60729 L F
.25273 .60967 m .25452 .60745 L .2548 .60729 L F
.25639 .60882 m .25282 .60965 L .2548 .60729 L F
.25973 .61227 m .25246 .61385 L .25639 .60882 L 1 0 1 r
F
.25061 .61228 m .24522 .61357 L .25076 .61211 L .445 0 1 r
F
.25246 .61385 m .25082 .61223 L .25639 .60882 L .584 0 1 r
F
.25082 .61223 m .25076 .61212 L .25093 .61208 L .445 0 1 r
F
.25082 .61223 m .25273 .60967 L .25639 .60882 L .584 0 1 r
F
.25076 .61212 m .2526 .60963 L .25635 .6108 L .445 0 1 r
F
.25082 .61223 m .24907 .61051 L .25273 .60967 L .584 0 1 r
F
.25082 .61223 m .25093 .61208 L .25094 .61208 L .445 0 1 r
F
.25635 .6108 m .25273 .60967 L .25474 .60724 L .439 0 1 r
F
.26509 .62126 m .26198 .61491 L .26895 .6148 L 1 0 1 r
F
.26573 .61563 m .26261 .60792 L .26964 .6094 L F
.26573 .61563 m .25874 .61426 L .26261 .60792 L F
.25973 .61227 m .25639 .60882 L .2637 .60713 L F
.25635 .6108 m .25474 .60724 L .26033 .60586 L .439 0 1 r
F
.25474 .60724 m .25677 .60469 L .26033 .60586 L F
.25273 .60967 m .24907 .61051 L .25452 .60745 L .585 0 1 r
F
.25082 .61223 m .25061 .61228 L .25076 .61211 L .445 0 1 r
F
.2507 .61238 m .25069 .61238 L .25082 .61223 L .584 0 1 r
F
.24694 .61719 m .24883 .61464 L .24892 .61462 L 1 0 1 r
F
.24694 .61719 m .24892 .61462 L .24711 .61708 L F
.24892 .61462 m .24883 .61464 L .25087 .61228 L .584 0 1 r
F
.24883 .61464 m .25059 .61244 L .25087 .61228 L F
.25246 .61385 m .24892 .61462 L .25087 .61228 L F
.25581 .61735 m .24859 .61884 L .25246 .61385 L 1 0 1 r
F
.25243 .61572 m .24883 .61464 L .25082 .61223 L .445 0 1 r
F
.24883 .61464 m .24522 .61357 L .25082 .61223 L F
.25069 .61238 m .24519 .61543 L .25082 .61223 L .584 0 1 r
F
.25082 .61223 m .24519 .61543 L .24907 .61051 L F
.25581 .61735 m .25246 .61385 L .25973 .61227 L 1 0 1 r
F
.25243 .61572 m .25082 .61223 L .25635 .6108 L .445 0 1 r
F
.25082 .61223 m .25094 .61208 L .25635 .6108 L F
.24694 .61719 m .248 .61576 L .24892 .61467 L .45 0 1 r
F
.24883 .61464 m .24519 .61543 L .25059 .61244 L .584 0 1 r
F
.24498 .61958 m .24139 .61856 L .24694 .61719 L .45 0 1 r
F
.24694 .61719 m .24136 .62032 L .24519 .61543 L 1 0 1 r
F
.24699 .61724 m .24682 .61733 L .24694 .61719 L F
.24682 .61733 m .24136 .62032 L .24694 .61719 L F
.24507 .61956 m .24507 .61956 L .24699 .61724 L F
.24507 .61956 m .24498 .61958 L .24593 .61847 L F
.24507 .61956 m .24593 .61847 L .24699 .61724 L F
.24498 .61958 m .24671 .61739 L .24699 .61724 L F
.24859 .61884 m .24507 .61956 L .24699 .61724 L F
.25114 .62632 m .24795 .61917 L .25491 .62039 L F
.25194 .62238 m .24476 .62377 L .24859 .61884 L F
.24294 .62214 m .23761 .62349 L .24306 .62199 L .455 0 1 r
F
.24476 .62377 m .24311 .6221 L .24859 .61884 L 1 0 1 r
F
.24311 .6221 m .24307 .622 L .24321 .62197 L .455 0 1 r
F
.24311 .6221 m .24498 .61958 L .24859 .61884 L 1 0 1 r
F
.24307 .622 m .24488 .61955 L .24856 .6206 L .455 0 1 r
F
.24311 .6221 m .24136 .62032 L .24498 .61958 L 1 0 1 r
F
.24311 .6221 m .24321 .62197 L .24321 .62197 L .455 0 1 r
F
.24856 .6206 m .24498 .61958 L .24694 .61719 L .45 0 1 r
F
.25194 .62238 m .24859 .61884 L .25581 .61735 L 1 0 1 r
F
.24856 .6206 m .24694 .61719 L .25243 .61572 L .45 0 1 r
F
.24694 .61719 m .24892 .61467 L .25243 .61572 L F
.24498 .61958 m .24136 .62032 L .24671 .61739 L 1 0 1 r
F
.24311 .6221 m .24294 .62214 L .24306 .62199 L .455 0 1 r
F
.24301 .62222 m .24301 .62222 L .24311 .6221 L 1 0 1 r
F
.24127 .62444 m .24117 .62446 L .24316 .62214 L F
.24117 .62446 m .24288 .62229 L .24316 .62214 L F
.24476 .62377 m .24127 .62444 L .24316 .62214 L F
.24473 .62543 m .24117 .62446 L .24311 .6221 L .455 0 1 r
F
.24117 .62446 m .23761 .62349 L .24311 .6221 L F
.24301 .62222 m .23758 .62515 L .24311 .6221 L 1 0 1 r
F
.24311 .6221 m .23758 .62515 L .24136 .62032 L F
.24812 .62734 m .24476 .62377 L .25194 .62238 L F
.24473 .62543 m .24311 .6221 L .24856 .6206 L .455 0 1 r
F
.24311 .6221 m .24321 .62197 L .24856 .6206 L F
.23929 .62685 m .24117 .62446 L .24473 .62543 L .459 0 1 r
F
.23933 .62695 m .23758 .62515 L .24117 .62446 L 1 0 1 r
F
.23933 .62695 m .23943 .62682 L .23944 .62681 L .459 0 1 r
F
.24096 .6302 m .23933 .62695 L .24473 .62543 L F
.23933 .62695 m .23944 .62681 L .24473 .62543 L F
.24117 .62446 m .23758 .62515 L .24288 .62229 L 1 0 1 r
F
.23933 .62695 m .23917 .62699 L .23929 .62685 L .459 0 1 r
F
.23917 .62699 m .23387 .62837 L .23929 .62685 L F
.24096 .6302 m .23742 .62929 L .23933 .62695 L F
.23742 .62929 m .23387 .62837 L .23933 .62695 L F
.23933 .62695 m .23742 .62929 L .23929 .6269 L 1 0 1 r
F
.23929 .6269 m .23384 .62993 L .23758 .62515 L F
.23742 .62929 m .23384 .62993 L .23929 .6269 L F
.23557 .63167 m .23735 .62927 L .24096 .6302 L .462 0 1 r
F
.2356 .63174 m .23384 .62993 L .23742 .62929 L 1 0 1 r
F
.2356 .63174 m .23568 .63163 L .23569 .63163 L .462 0 1 r
F
.23723 .63491 m .2356 .63174 L .24096 .6302 L F
.2356 .63174 m .23569 .63163 L .24096 .6302 L F
.23188 .63639 m .23371 .63404 L .23723 .63491 L .464 0 1 r
F
.23192 .63646 m .23016 .63465 L .23371 .63404 L 1 0 1 r
F
.23192 .63646 m .232 .63635 L .23201 .63635 L .464 0 1 r
F
.23355 .63956 m .23192 .63646 L .23723 .63491 L F
.23192 .63646 m .23201 .63635 L .23723 .63491 L F
.23371 .63404 m .23016 .63465 L .23537 .63192 L 1 0 1 r
F
.23564 .63178 m .23016 .63465 L .23384 .62993 L F
.23192 .63646 m .23179 .6365 L .23188 .63639 L .464 0 1 r
F
.23179 .6365 m .22655 .63791 L .23188 .63639 L F
.23355 .63956 m .23005 .63873 L .23192 .63646 L F
.23005 .63873 m .22655 .63791 L .23192 .63646 L F
.23192 .63646 m .23005 .63873 L .23187 .63641 L 1 0 1 r
F
.23187 .63641 m .22652 .6393 L .23016 .63465 L F
.23005 .63873 m .22652 .6393 L .23187 .63641 L F
.22828 .64111 m .22652 .6393 L .23005 .63873 L F
.22828 .64111 m .23005 .63873 L .23014 .63876 L .466 0 1 r
F
.22992 .64413 m .22828 .64111 L .23355 .63956 L F
.22828 .64111 m .23014 .63876 L .23355 .63956 L F
.22644 .64335 m .22293 .64388 L .22805 .64128 L 1 0 1 r
F
.22832 .64115 m .22293 .64388 L .22652 .6393 L F
.22287 .64789 m .21941 .64715 L .22469 .64569 L .468 0 1 r
F
.22469 .64569 m .21938 .64839 L .22293 .64388 L 1 0 1 r
F
.22635 .64739 m .22287 .64789 L .22469 .64569 L F
.22287 .64789 m .21938 .64839 L .22469 .64569 L F
.22633 .64863 m .22287 .64789 L .22469 .64569 L .468 0 1 r
F
.22633 .64863 m .22469 .64569 L .22992 .64413 L F
.22469 .64569 m .22644 .64335 L .22992 .64413 L F
.22469 .64569 m .22293 .64388 L .22644 .64335 L 1 0 1 r
F
.21281 .62921 m .20933 .62385 L .21634 .62331 L F
.21281 .62921 m .20584 .6297 L .20933 .62385 L F
.49469 .60533 m .49317 .59694 L .49995 .59816 L F
.49469 .60533 m .48795 .60421 L .49317 .59694 L F
.4356 .60669 m .43369 .59914 L .44051 .59937 L F
.4356 .60669 m .42882 .60646 L .43369 .59914 L F
.61286 .60354 m .61219 .5983 L .61884 .59681 L F
.61286 .60354 m .60624 .60486 L .61219 .5983 L F
.3445 .64638 m .34192 .64319 L .34883 .64198 L .547 0 1 r
F
.3445 .64638 m .33763 .64752 L .34192 .64319 L F
.44914 .62602 m .44731 .61876 L .45412 .62059 L 1 0 1 r
F
.44914 .62602 m .44237 .62432 L .44731 .61876 L F
.33773 .63792 m .33513 .63132 L .34202 .63301 L F
.33773 .63792 m .33088 .63633 L .33513 .63132 L F
.63318 .6325 m .63269 .6296 L .63932 .62799 L .522 0 1 r
F
.63318 .6325 m .62658 .63401 L .63269 .6296 L F
.27186 .63 m .26882 .62298 L .27575 .62434 L 1 0 1 r
F
.27186 .63 m .26497 .62873 L .26882 .62298 L F
.29216 .65828 m .28924 .65275 L .29616 .65438 L .428 0 1 r
F
.29216 .65828 m .28529 .65671 L .28924 .65275 L F
.69905 .64123 m .69896 .63518 L .70562 .63729 L .445 0 1 r
F
.69905 .64123 m .69244 .63921 L .69896 .63518 L F
.26509 .62126 m .25816 .62134 L .26198 .61491 L 1 0 1 r
F
.46268 .64618 m .46095 .64333 L .46775 .642 L .519 0 1 r
F
.46268 .64618 m .45592 .64744 L .46095 .64333 L F
.66522 .59546 m .66484 .58611 L .67152 .58819 L 1 0 1 r
F
.66522 .59546 m .65859 .59359 L .66484 .58611 L F
.4947 .60835 m .49319 .60254 L .49996 .60153 L F
.4947 .60835 m .48797 .60923 L .49319 .60254 L F
.62644 .62507 m .62583 .61792 L .63253 .62012 L F
.62644 .62507 m .61978 .623 L .62583 .61792 L F
.40358 .64836 m .40143 .64239 L .40828 .64417 L .449 0 1 r
F
.40358 .64836 m .39677 .64666 L .40143 .64239 L F
.51501 .63737 m .51364 .63089 L .52041 .63285 L 1 0 1 r
F
.51501 .63737 m .50828 .63551 L .51364 .63089 L F
.71082 .57744 m .71075 .56808 L .71734 .56803 L F
.71082 .57744 m .70426 .57744 L .71075 .56808 L F
.5809 .64677 m .58003 .64428 L .58672 .64285 L .48 0 1 r
F
.5809 .64677 m .57425 .64813 L .58003 .64428 L F
.56059 .61914 m .55956 .61512 L .56627 .61358 L 1 0 1 r
F
.56059 .61914 m .55392 .62055 L .55956 .61512 L F
.44237 .62151 m .44049 .61696 L .44731 .61573 L F
.44237 .62151 m .43559 .62263 L .44049 .61696 L F
.2059 .62652 m .2024 .61961 L .2094 .62038 L F
.2059 .62652 m .19895 .6258 L .2024 .61961 L F
.5994 .59079 m .59859 .58174 L .60529 .58248 L F
.5994 .59079 m .59274 .59011 L .59859 .58174 L F
.55383 .61082 m .55272 .6026 L .55946 .60454 L F
.55383 .61082 m .54713 .60903 L .55272 .6026 L F
.67885 .61817 m .67867 .61475 L .68526 .61297 L .568 0 1 r
F
.67885 .61817 m .67229 .61982 L .67867 .61475 L F
.32413 .62512 m .32142 .62015 L .32834 .61924 L 1 0 1 r
F
.32413 .62512 m .31724 .62594 L .32142 .62015 L F
.31735 .61641 m .31462 .60916 L .32153 .60968 L F
.31735 .61641 m .31047 .61592 L .31462 .60916 L F
.48795 .60421 m .48639 .59582 L .49317 .59694 L F
.48795 .60421 m .4812 .60319 L .48639 .59582 L F
.21941 .64715 m .21598 .64101 L .22295 .64257 L F
.21941 .64715 m .21247 .64567 L .21598 .64101 L F
.27176 .63676 m .26867 .63268 L .27564 .63163 L F
.27176 .63676 m .26482 .63772 L .26867 .63268 L F
.44237 .62432 m .44049 .61696 L .44731 .61876 L F
.44237 .62432 m .43559 .62263 L .44049 .61696 L F
.39001 .63482 m .38776 .63113 L .39463 .62986 L F
.39001 .63482 m .38318 .636 L .38776 .63113 L F
.33088 .63633 m .32823 .62965 L .33513 .63132 L F
.33088 .63633 m .32402 .63476 L .32823 .62965 L F
.69244 .63921 m .6923 .63305 L .69896 .63518 L .449 0 1 r
F
.69244 .63921 m .68582 .63716 L .6923 .63305 L F
.42882 .60646 m .42685 .59903 L .43369 .59914 L 1 0 1 r
F
.42882 .60646 m .42203 .60634 L .42685 .59903 L F
.37646 .61693 m .37414 .60923 L .381 .61051 L F
.37646 .61693 m .36963 .61576 L .37414 .60923 L F
.20584 .6297 m .2023 .62446 L .20933 .62385 L F
.20584 .6297 m .19885 .63024 L .2023 .62446 L F
.21938 .64839 m .2159 .64495 L .22293 .64388 L .562 0 1 r
F
.21938 .64839 m .2124 .64939 L .2159 .64495 L F
.26497 .62873 m .26187 .62166 L .26882 .62298 L 1 0 1 r
F
.26497 .62873 m .25806 .6275 L .26187 .62166 L F
.28529 .65671 m .28231 .65111 L .28924 .65275 L .432 0 1 r
F
.28529 .65671 m .2784 .65515 L .28231 .65111 L F
.65859 .59359 m .65817 .58412 L .66484 .58611 L 1 0 1 r
F
.65859 .59359 m .65196 .5918 L .65817 .58412 L F
.61978 .623 m .61913 .61571 L .62583 .61792 L F
.61978 .623 m .61311 .62092 L .61913 .61571 L F
.33763 .64752 m .335 .6444 L .34192 .64319 L .542 0 1 r
F
.33763 .64752 m .33075 .64866 L .335 .6444 L F
.60624 .60486 m .60553 .59983 L .61219 .5983 L 1 0 1 r
F
.60624 .60486 m .59961 .60624 L .60553 .59983 L F
.39677 .64666 m .39458 .64061 L .40143 .64239 L .453 0 1 r
F
.39677 .64666 m .38996 .64495 L .39458 .64061 L F
.54033 .59742 m .53913 .59015 L .54587 .58964 L 1 0 1 r
F
.62658 .63401 m .62604 .63118 L .63269 .6296 L .515 0 1 r
F
.62658 .63401 m .61997 .63551 L .62604 .63118 L F
.45592 .64744 m .45414 .64466 L .46095 .64333 L .513 0 1 r
F
.45592 .64744 m .44914 .6487 L .45414 .64466 L F
.48797 .60923 m .48641 .60361 L .49319 .60254 L 1 0 1 r
F
.48797 .60923 m .48122 .61018 L .48641 .60361 L F
.70426 .57744 m .70416 .56837 L .71075 .56808 L F
.70426 .57744 m .6977 .57765 L .70416 .56837 L F
.19895 .6258 m .19539 .61891 L .2024 .61961 L F
.19895 .6258 m .19197 .62515 L .19539 .61891 L F
.59274 .59011 m .59188 .58117 L .59859 .58174 L F
.59274 .59011 m .58607 .58959 L .59188 .58117 L F
.57425 .64813 m .5733 .64234 L .58003 .64428 L .434 0 1 r
F
.57425 .64813 m .56755 .64627 L .5733 .64234 L F
.21247 .64567 m .209 .63946 L .21598 .64101 L 1 0 1 r
F
.21247 .64567 m .20553 .6442 L .209 .63946 L F
.43559 .62263 m .43367 .61518 L .44049 .61696 L F
.43559 .62263 m .4288 .62098 L .43367 .61518 L F
.43559 .62263 m .43366 .61822 L .44049 .61696 L F
.43559 .62263 m .42879 .62378 L .43366 .61822 L F
.55392 .62055 m .55285 .61666 L .55956 .61512 L F
.55392 .62055 m .54724 .62197 L .55285 .61666 L F
.4812 .60319 m .47959 .59481 L .48639 .59582 L F
.4812 .60319 m .47444 .60228 L .47959 .59481 L F
.68582 .63716 m .68563 .63089 L .6923 .63305 L .452 0 1 r
F
.68582 .63716 m .67919 .6351 L .68563 .63089 L F
.31047 .61592 m .30769 .60873 L .31462 .60916 L 1 0 1 r
F
.31047 .61592 m .30358 .61552 L .30769 .60873 L F
.32402 .63476 m .32133 .62799 L .32823 .62965 L F
.32402 .63476 m .31716 .63319 L .32133 .62799 L F
.31724 .62594 m .31448 .6211 L .32142 .62015 L F
.31724 .62594 m .31034 .6268 L .31448 .6211 L F
.2784 .65515 m .27537 .64947 L .28231 .65111 L .436 0 1 r
F
.2784 .65515 m .2715 .65358 L .27537 .64947 L F
.25806 .6275 m .25491 .62039 L .26187 .62166 L 1 0 1 r
F
.25806 .6275 m .25114 .62632 L .25491 .62039 L F
.61311 .62092 m .61241 .6135 L .61913 .61571 L F
.61311 .62092 m .60644 .61884 L .61241 .6135 L F
.67229 .61982 m .67207 .61652 L .67867 .61475 L .559 0 1 r
F
.67229 .61982 m .66572 .62147 L .67207 .61652 L F
.26482 .63772 m .26167 .63374 L .26867 .63268 L 1 0 1 r
F
.26482 .63772 m .25787 .63871 L .26167 .63374 L F
.38996 .64495 m .38772 .63881 L .39458 .64061 L .457 0 1 r
F
.38996 .64495 m .38314 .64324 L .38772 .63881 L F
.50154 .63364 m .50008 .62694 L .50687 .62892 L 1 0 1 r
F
.50154 .63364 m .4948 .63177 L .50008 .62694 L F
.38318 .636 m .38088 .6324 L .38776 .63113 L F
.38318 .636 m .37634 .63718 L .38088 .6324 L F
.19885 .63024 m .19525 .62511 L .2023 .62446 L F
.19885 .63024 m .19185 .63082 L .19525 .62511 L F
.2124 .64939 m .20886 .64603 L .2159 .64495 L .558 0 1 r
F
.2124 .64939 m .2054 .6504 L .20886 .64603 L F
.50155 .63525 m .5001 .63207 L .50687 .63063 L .549 0 1 r
F
.50155 .63525 m .49482 .63661 L .5001 .63207 L F
.33075 .64866 m .32807 .64562 L .335 .6444 L .537 0 1 r
F
.33075 .64866 m .32386 .64981 L .32807 .64562 L F
.59961 .60624 m .59885 .6014 L .60553 .59983 L 1 0 1 r
F
.59961 .60624 m .59297 .60765 L .59885 .6014 L F
.718 .60402 m .718 .59547 L .72465 .598 L F
.718 .60402 m .71139 .60169 L .718 .59547 L F
.718 .60402 m .7181 .59995 L .72465 .598 L F
.718 .60402 m .71148 .60581 L .7181 .59995 L F
.61997 .63551 m .61938 .63276 L .62604 .63118 L .508 0 1 r
F
.61997 .63551 m .61335 .637 L .61938 .63276 L F
.56755 .64627 m .56655 .64039 L .5733 .64234 L .438 0 1 r
F
.56755 .64627 m .56084 .6444 L .56655 .64039 L F
.6977 .57765 m .69755 .56888 L .70416 .56837 L 1 0 1 r
F
.6977 .57765 m .69113 .57804 L .69755 .56888 L F
.48122 .61018 m .47962 .60475 L .48641 .60361 L F
.48122 .61018 m .47447 .61119 L .47962 .60475 L F
.19197 .62515 m .18837 .61828 L .19539 .61891 L F
.19197 .62515 m .18499 .62456 L .18837 .61828 L F
.44914 .6487 m .44731 .64598 L .45414 .64466 L .508 0 1 r
F
.44914 .6487 m .44236 .64996 L .44731 .64598 L F
.67919 .6351 m .67896 .62871 L .68563 .63089 L 1 0 1 r
F
.67919 .6351 m .67255 .63301 L .67896 .62871 L F
.4288 .62098 m .42683 .61342 L .43367 .61518 L F
.4288 .62098 m .422 .61935 L .42683 .61342 L F
.20553 .6442 m .20201 .63792 L .209 .63946 L F
.20553 .6442 m .19858 .64275 L .20201 .63792 L F
.31716 .63319 m .31441 .62635 L .32133 .62799 L F
.31716 .63319 m .31028 .63165 L .31441 .62635 L F
.47444 .60228 m .47279 .59392 L .47959 .59481 L F
.47444 .60228 m .46768 .60147 L .47279 .59392 L F
.60644 .61884 m .60568 .61128 L .61241 .6135 L F
.60644 .61884 m .59975 .61676 L .60568 .61128 L F
.2715 .65358 m .26843 .64782 L .27537 .64947 L .44 0 1 r
F
.2715 .65358 m .26459 .652 L .26843 .64782 L F
.64531 .5901 m .64479 .58043 L .65148 .58222 L 1 0 1 r
F
.64531 .5901 m .63866 .58851 L .64479 .58043 L F
.30358 .61552 m .30075 .6084 L .30769 .60873 L F
.30358 .61552 m .29668 .6152 L .30075 .6084 L F
.36279 .61466 m .36037 .60691 L .36726 .60803 L F
.36279 .61466 m .35595 .61362 L .36037 .60691 L F
.38314 .64324 m .38085 .63702 L .38772 .63881 L .462 0 1 r
F
.38314 .64324 m .37631 .64153 L .38085 .63702 L F
.4948 .63177 m .49328 .62495 L .50008 .62694 L 1 0 1 r
F
.4948 .63177 m .48804 .62989 L .49328 .62495 L F
.36279 .61549 m .36035 .60967 L .36725 .60895 L F
.36279 .61549 m .35592 .61612 L .36035 .60967 L F
.42879 .62378 m .42682 .6195 L .43366 .61822 L F
.42879 .62378 m .42199 .62496 L .42682 .6195 L F
.64533 .59151 m .64487 .58522 L .65151 .58382 L F
.64533 .59151 m .63873 .59272 L .64487 .58522 L F
.54724 .62197 m .54611 .61821 L .55285 .61666 L F
.54724 .62197 m .54054 .6234 L .54611 .61821 L F
.31034 .6268 m .30752 .6221 L .31448 .6211 L F
.31034 .6268 m .30343 .6277 L .30752 .6221 L F
.71139 .60169 m .71133 .59294 L .718 .59547 L F
.71139 .60169 m .70476 .59936 L .71133 .59294 L F
.66572 .62147 m .66546 .61827 L .67207 .61652 L .551 0 1 r
F
.66572 .62147 m .65914 .62312 L .66546 .61827 L F
.25787 .63871 m .25467 .63483 L .26167 .63374 L 1 0 1 r
F
.25787 .63871 m .25091 .63971 L .25467 .63483 L F
.19185 .63082 m .1882 .62581 L .19525 .62511 L F
.19185 .63082 m .18483 .63146 L .1882 .62581 L F
.2054 .6504 m .20181 .64711 L .20886 .64603 L .554 0 1 r
F
.2054 .6504 m .19839 .65141 L .20181 .64711 L F
.56084 .6444 m .55979 .63841 L .56655 .64039 L .441 0 1 r
F
.56084 .6444 m .55413 .64251 L .55979 .63841 L F
.67255 .63301 m .67227 .6265 L .67896 .62871 L 1 0 1 r
F
.67255 .63301 m .6659 .63091 L .67227 .6265 L F
.49482 .63661 m .49332 .63351 L .5001 .63207 L .542 0 1 r
F
.49482 .63661 m .48807 .63796 L .49332 .63351 L F
.52692 .59838 m .52563 .59155 L .53239 .59079 L 1 0 1 r
F
.52692 .59838 m .5202 .59902 L .52563 .59155 L F
.422 .61935 m .41998 .61171 L .42683 .61342 L F
.422 .61935 m .41519 .61776 L .41998 .61171 L F
.32386 .64981 m .32112 .64683 L .32807 .64562 L .532 0 1 r
F
.32386 .64981 m .31695 .65095 L .32112 .64683 L F
.19858 .64275 m .195 .6364 L .20201 .63792 L 1 0 1 r
F
.19858 .64275 m .19161 .64131 L .195 .6364 L F
.31028 .63165 m .30749 .62472 L .31441 .62635 L F
.31028 .63165 m .3034 .63013 L .30749 .62472 L F
.18499 .62456 m .18133 .61773 L .18837 .61828 L F
.18499 .62456 m .178 .62404 L .18133 .61773 L F
.59975 .61676 m .59895 .60906 L .60568 .61128 L F
.59975 .61676 m .59306 .61469 L .59895 .60906 L F
.59297 .60765 m .59216 .603 L .59885 .6014 L F
.59297 .60765 m .58631 .60909 L .59216 .603 L F
.26459 .652 m .26147 .64617 L .26843 .64782 L .444 0 1 r
F
.26459 .652 m .25768 .65043 L .26147 .64617 L F
.71148 .60581 m .71154 .60191 L .7181 .59995 L .605 0 1 r
F
.71148 .60581 m .70495 .6076 L .71154 .60191 L F
.69113 .57804 m .69094 .56961 L .69755 .56888 L 1 0 1 r
F
.69113 .57804 m .68455 .57862 L .69094 .56961 L F
.63866 .58851 m .63809 .57877 L .64479 .58043 L F
.63866 .58851 m .632 .58702 L .63809 .57877 L F
.46768 .60147 m .46597 .59316 L .47279 .59392 L F
.46768 .60147 m .4609 .60077 L .46597 .59316 L F
.47447 .61119 m .47281 .60594 L .47962 .60475 L F
.47447 .61119 m .4677 .61226 L .47281 .60594 L F
.48804 .62989 m .48648 .62296 L .49328 .62495 L F
.48804 .62989 m .48127 .62802 L .48648 .62296 L F
.61335 .637 m .61271 .63432 L .61938 .63276 L .501 0 1 r
F
.61335 .637 m .60671 .63848 L .61271 .63432 L F
.37631 .64153 m .37397 .63521 L .38085 .63702 L 1 0 1 r
F
.37631 .64153 m .36947 .63982 L .37397 .63521 L F
.35595 .61362 m .35348 .60587 L .36037 .60691 L F
.35595 .61362 m .34908 .61267 L .35348 .60587 L F
.44236 .64996 m .44047 .64729 L .44731 .64598 L .502 0 1 r
F
.44236 .64996 m .43556 .6512 L .44047 .64729 L F
.29668 .6152 m .29379 .60817 L .30075 .6084 L 1 0 1 r
F
.29668 .6152 m .28976 .61497 L .29379 .60817 L F
.70476 .59936 m .70465 .59043 L .71133 .59294 L F
.70476 .59936 m .69813 .59705 L .70465 .59043 L F
.35592 .61612 m .35344 .61045 L .36035 .60967 L F
.35592 .61612 m .34905 .61681 L .35344 .61045 L F
.52696 .60396 m .52565 .59533 L .53243 .59705 L F
.52696 .60396 m .52022 .60239 L .52565 .59533 L F
.42199 .62496 m .41996 .62081 L .42682 .6195 L F
.42199 .62496 m .41517 .62616 L .41996 .62081 L F
.63873 .59272 m .63823 .5867 L .64487 .58522 L F
.63873 .59272 m .63211 .59401 L .63823 .5867 L F
.30343 .6277 m .30056 .62313 L .30752 .6221 L F
.30343 .6277 m .2965 .62864 L .30056 .62313 L F
.54054 .6234 m .53937 .61976 L .54611 .61821 L .583 0 1 r
F
.54054 .6234 m .53384 .62484 L .53937 .61976 L F
.6659 .63091 m .66557 .62427 L .67227 .6265 L 1 0 1 r
F
.6659 .63091 m .65925 .62878 L .66557 .62427 L F
.55413 .64251 m .55303 .63642 L .55979 .63841 L .445 0 1 r
F
.55413 .64251 m .5474 .6406 L .55303 .63642 L F
.18483 .63146 m .18113 .62656 L .1882 .62581 L 1 0 1 r
F
.18483 .63146 m .17781 .63213 L .18113 .62656 L F
.25091 .63971 m .24765 .63593 L .25467 .63483 L F
.25091 .63971 m .24393 .64074 L .24765 .63593 L F
.41519 .61776 m .41313 .61003 L .41998 .61171 L F
.41519 .61776 m .40837 .61621 L .41313 .61003 L F
.59306 .61469 m .59221 .60684 L .59895 .60906 L F
.59306 .61469 m .58635 .61262 L .59221 .60684 L F
.19161 .64131 m .18799 .63488 L .195 .6364 L F
.19161 .64131 m .18464 .63988 L .18799 .63488 L F
.3034 .63013 m .30056 .62313 L .30749 .62472 L F
.3034 .63013 m .2965 .62864 L .30056 .62313 L F
.19839 .65141 m .19474 .6482 L .20181 .64711 L .55 0 1 r
F
.19839 .65141 m .19136 .65244 L .19474 .6482 L F
.25768 .65043 m .25451 .64452 L .26147 .64617 L .448 0 1 r
F
.25768 .65043 m .25075 .64885 L .25451 .64452 L F
.632 .58702 m .63139 .57724 L .63809 .57877 L 1 0 1 r
F
.632 .58702 m .62533 .58567 L .63139 .57724 L F
.178 .62404 m .17428 .61726 L .18133 .61773 L F
.178 .62404 m .17099 .6236 L .17428 .61726 L F
.48127 .62802 m .47966 .62098 L .48648 .62296 L F
.48127 .62802 m .4745 .62615 L .47966 .62098 L F
.48807 .63796 m .48652 .63494 L .49332 .63351 L .536 0 1 r
F
.48807 .63796 m .48131 .63931 L .48652 .63494 L F
.4609 .60077 m .45915 .59253 L .46597 .59316 L 1 0 1 r
F
.4609 .60077 m .45411 .60018 L .45915 .59253 L F
.31695 .65095 m .31416 .64803 L .32112 .64683 L .527 0 1 r
F
.31695 .65095 m .31003 .65209 L .31416 .64803 L F
.34908 .61267 m .34657 .60492 L .35348 .60587 L 1 0 1 r
F
.34908 .61267 m .34221 .61179 L .34657 .60492 L F
.69813 .59705 m .69797 .58793 L .70465 .59043 L F
.69813 .59705 m .69148 .59477 L .69797 .58793 L F
.68455 .57862 m .68432 .57053 L .69094 .56961 L F
.68455 .57862 m .67796 .57938 L .68432 .57053 L F
.58631 .60909 m .58546 .60463 L .59216 .603 L F
.58631 .60909 m .57964 .61057 L .58546 .60463 L F
.28976 .61497 m .28683 .60803 L .29379 .60817 L F
.28976 .61497 m .28284 .61483 L .28683 .60803 L F
.70495 .6076 m .70496 .60385 L .71154 .60191 L .595 0 1 r
F
.70495 .6076 m .6984 .60939 L .70496 .60385 L F
.4677 .61226 m .46599 .60718 L .47281 .60594 L 1 0 1 r
F
.4677 .61226 m .46091 .61337 L .46599 .60718 L F
.60671 .63848 m .60602 .63587 L .61271 .63432 L .494 0 1 r
F
.60671 .63848 m .60006 .63995 L .60602 .63587 L F
.43556 .6512 m .43363 .64548 L .44047 .64729 L .43 0 1 r
F
.43556 .6512 m .42875 .64946 L .43363 .64548 L F
.52022 .60239 m .51887 .59368 L .52565 .59533 L 1 0 1 r
F
.52022 .60239 m .51347 .60089 L .51887 .59368 L F
.65925 .62878 m .65887 .62202 L .66557 .62427 L F
.65925 .62878 m .65258 .62664 L .65887 .62202 L F
.5474 .6406 m .54625 .63441 L .55303 .63642 L .449 0 1 r
F
.5474 .6406 m .54067 .63869 L .54625 .63441 L F
.34905 .61681 m .34651 .6113 L .35344 .61045 L 1 0 1 r
F
.34905 .61681 m .34216 .61756 L .34651 .6113 L F
.58635 .61262 m .58546 .60463 L .59221 .60684 L F
.58635 .61262 m .57964 .61057 L .58546 .60463 L F
.40837 .61621 m .40626 .6084 L .41313 .61003 L F
.40837 .61621 m .40155 .6147 L .40626 .6084 L F
.18464 .63988 m .18097 .63339 L .18799 .63488 L F
.18464 .63988 m .17765 .63848 L .18097 .63339 L F
.41517 .62616 m .41309 .62213 L .41996 .62081 L F
.41517 .62616 m .40833 .62738 L .41309 .62213 L F
.2965 .62864 m .29361 .62156 L .30056 .62313 L F
.2965 .62864 m .28959 .62717 L .29361 .62156 L F
.2965 .62864 m .29358 .62419 L .30056 .62313 L F
.2965 .62864 m .28956 .62961 L .29358 .62419 L F
.63211 .59401 m .63157 .58826 L .63823 .5867 L F
.63211 .59401 m .62548 .59538 L .63157 .58826 L F
.25075 .64885 m .24753 .64287 L .25451 .64452 L .453 0 1 r
F
.25075 .64885 m .24382 .64728 L .24753 .64287 L F
.53384 .62484 m .53261 .62131 L .53937 .61976 L .576 0 1 r
F
.53384 .62484 m .52711 .62628 L .53261 .62131 L F
.4745 .62615 m .47284 .61899 L .47966 .62098 L 1 0 1 r
F
.4745 .62615 m .46772 .62428 L .47284 .61899 L F
.62533 .58567 m .62468 .57587 L .63139 .57724 L F
.62533 .58567 m .61866 .58445 L .62468 .57587 L F
.36262 .63811 m .36018 .63161 L .36708 .63341 L F
.36262 .63811 m .35576 .63641 L .36018 .63161 L F
.17781 .63213 m .17404 .62735 L .18113 .62656 L F
.17781 .63213 m .17076 .63285 L .17404 .62735 L F
.24393 .64074 m .24062 .63704 L .24765 .63593 L F
.24393 .64074 m .23695 .64177 L .24062 .63704 L F
.69148 .59477 m .69128 .58546 L .69797 .58793 L F
.17099 .6236 m .16722 .61687 L .17428 .61726 L F
.17099 .6236 m .16397 .62322 L .16722 .61687 L F
.36261 .63957 m .36015 .63624 L .36707 .63495 L .56 0 1 r
F
.36261 .63957 m .35573 .64077 L .36015 .63624 L F
.19136 .65244 m .18766 .64929 L .19474 .6482 L .545 0 1 r
F
.19136 .65244 m .18433 .65347 L .18766 .64929 L F
.45411 .60018 m .45231 .59203 L .45915 .59253 L 1 0 1 r
F
.45411 .60018 m .44731 .59971 L .45231 .59203 L F
.34221 .61179 m .33965 .60406 L .34657 .60492 L F
.34221 .61179 m .33533 .611 L .33965 .60406 L F
.42875 .64946 m .42677 .64365 L .43363 .64548 L .434 0 1 r
F
.42875 .64946 m .42193 .64771 L .42677 .64365 L F
.48131 .63931 m .47971 .63637 L .48652 .63494 L .53 0 1 r
F
.48131 .63931 m .47453 .64066 L .47971 .63637 L F
.31003 .65209 m .30719 .64924 L .31416 .64803 L .523 0 1 r
F
.31003 .65209 m .3031 .65324 L .30719 .64924 L F
.28284 .61483 m .27985 .60799 L .28683 .60803 L 1 0 1 r
F
.28284 .61483 m .2759 .61477 L .27985 .60799 L F
.54067 .63869 m .53947 .63239 L .54625 .63441 L .454 0 1 r
F
.54067 .63869 m .53393 .63675 L .53947 .63239 L F
.67796 .57938 m .6777 .57163 L .68432 .57053 L 1 0 1 r
F
.67796 .57938 m .67136 .58029 L .6777 .57163 L F
.57964 .61057 m .5787 .60243 L .58546 .60463 L F
.57964 .61057 m .57292 .60853 L .5787 .60243 L F
.57964 .61057 m .57874 .60627 L .58546 .60463 L F
.57964 .61057 m .57296 .61207 L .57874 .60627 L F
.46091 .61337 m .45916 .60847 L .46599 .60718 L F
.46091 .61337 m .45412 .61453 L .45916 .60847 L F
.6984 .60939 m .69836 .60579 L .70496 .60385 L .585 0 1 r
F
.6984 .60939 m .69184 .61118 L .69836 .60579 L F
.60006 .63995 m .59933 .6374 L .60602 .63587 L .488 0 1 r
F
.60006 .63995 m .5934 .6414 L .59933 .6374 L F
.17765 .63848 m .17393 .63192 L .18097 .63339 L 1 0 1 r
F
.17765 .63848 m .17066 .63709 L .17393 .63192 L F
.28959 .62717 m .28666 .62002 L .29361 .62156 L F
.28959 .62717 m .28268 .62574 L .28666 .62002 L F
.24382 .64728 m .24055 .64121 L .24753 .64287 L .457 0 1 r
F
.24382 .64728 m .23687 .6457 L .24055 .64121 L F
.46772 .62428 m .46601 .61701 L .47284 .61899 L 1 0 1 r
F
.46772 .62428 m .46092 .62243 L .46601 .61701 L F
.34216 .61756 m .33957 .61221 L .34651 .6113 L F
.34216 .61756 m .33526 .61837 L .33957 .61221 L F
.35576 .63641 m .35328 .62981 L .36018 .63161 L F
.35576 .63641 m .34889 .63471 L .35328 .62981 L F
.68484 .59253 m .68458 .58303 L .69128 .58546 L F
.68484 .59253 m .67818 .59033 L .68458 .58303 L F
.61866 .58445 m .61796 .57468 L .62468 .57587 L F
.61866 .58445 m .61197 .58339 L .61796 .57468 L F
.28956 .62961 m .28658 .62528 L .29358 .62419 L F
.28956 .62961 m .28261 .63061 L .28658 .62528 L F
.40833 .62738 m .4062 .62347 L .41309 .62213 L F
.40833 .62738 m .40149 .62861 L .4062 .62347 L F
.62548 .59538 m .62489 .58988 L .63157 .58826 L F
.62548 .59538 m .61884 .59681 L .62489 .58988 L F
.16397 .62322 m .16015 .61655 L .16722 .61687 L F
.16397 .62322 m .15693 .62292 L .16015 .61655 L F
.22336 .62212 m .21996 .61489 L .22698 .61586 L F
.22336 .62212 m .21638 .62122 L .21996 .61489 L F
.71889 .64143 m .71895 .63552 L .72562 .63765 L .433 0 1 r
F
.71889 .64143 m .71226 .63937 L .71895 .63552 L F
.17076 .63285 m .16694 .62818 L .17404 .62735 L 1 0 1 r
F
.17076 .63285 m .16371 .6336 L .16694 .62818 L F
.52711 .62628 m .52584 .62286 L .53261 .62131 L .569 0 1 r
F
.52711 .62628 m .52038 .62773 L .52584 .62286 L F
.33533 .611 m .33271 .6033 L .33965 .60406 L 1 0 1 r
F
.33533 .611 m .32844 .61029 L .33271 .6033 L F
.22334 .62282 m .21992 .61719 L .22696 .61663 L F
.22334 .62282 m .21634 .62331 L .21992 .61719 L F
.44731 .59971 m .44547 .59166 L .45231 .59203 L F
.44731 .59971 m .44051 .59937 L .44547 .59166 L F
.64591 .62448 m .64543 .61745 L .65215 .61975 L F
.64591 .62448 m .63922 .62231 L .64543 .61745 L F
.42193 .64771 m .41991 .64181 L .42677 .64365 L .438 0 1 r
F
.42193 .64771 m .41511 .64595 L .41991 .64181 L F
.53393 .63675 m .53268 .63035 L .53947 .63239 L 1 0 1 r
F
.53393 .63675 m .52717 .63481 L .53268 .63035 L F
.50671 .59948 m .50527 .59066 L .51207 .59212 L F
.50671 .59948 m .49995 .59816 L .50527 .59066 L F
.18433 .65347 m .18057 .65038 L .18766 .64929 L .541 0 1 r
F
.18433 .65347 m .17728 .6545 L .18057 .65038 L F
.35573 .64077 m .35321 .63753 L .36015 .63624 L .554 0 1 r
F
.35573 .64077 m .34883 .64198 L .35321 .63753 L F
.57292 .60853 m .57193 .60025 L .5787 .60243 L 1 0 1 r
F
.57292 .60853 m .5662 .60652 L .57193 .60025 L F
.64594 .62638 m .64554 .62347 L .65219 .62175 L .526 0 1 r
F
.64594 .62638 m .63932 .62799 L .64554 .62347 L F
.50672 .60061 m .50529 .59445 L .51208 .59339 L 1 0 1 r
F
.50672 .60061 m .49996 .60153 L .50529 .59445 L F
.72393 .56822 m .72393 .55793 L .73055 .5581 L F
.72393 .56822 m .71734 .56803 L .72393 .55793 L F
.2759 .61477 m .27286 .60805 L .27985 .60799 L F
.2759 .61477 m .26895 .6148 L .27286 .60805 L F
.3031 .65324 m .3002 .65044 L .30719 .64924 L .518 0 1 r
F
.3031 .65324 m .29616 .65438 L .3002 .65044 L F
.47453 .64066 m .47288 .63779 L .47971 .63637 L .524 0 1 r
F
.47453 .64066 m .46775 .642 L .47288 .63779 L F
.17066 .63709 m .16689 .63047 L .17393 .63192 L 1 0 1 r
F
.17066 .63709 m .16366 .63573 L .16689 .63047 L F
.67136 .58029 m .67106 .57288 L .6777 .57163 L F
.67136 .58029 m .66475 .58134 L .67106 .57288 L F
.28268 .62574 m .27969 .61851 L .28666 .62002 L F
.28268 .62574 m .27575 .62434 L .27969 .61851 L F
.46092 .62243 m .45917 .61504 L .46601 .61701 L F
.46092 .62243 m .45412 .62059 L .45917 .61504 L F
.23687 .6457 m .23355 .63956 L .24055 .64121 L .462 0 1 r
F
.23687 .6457 m .22992 .64413 L .23355 .63956 L F
.67818 .59033 m .67788 .58065 L .68458 .58303 L 1 0 1 r
F
.67818 .59033 m .67152 .58819 L .67788 .58065 L F
.34889 .63471 m .34636 .62801 L .35328 .62981 L F
.34889 .63471 m .34202 .63301 L .34636 .62801 L F
.57296 .61207 m .57202 .60793 L .57874 .60627 L F
.57296 .61207 m .56627 .61358 L .57202 .60793 L F
.45412 .61453 m .45232 .60979 L .45916 .60847 L F
.45412 .61453 m .44731 .61573 L .45232 .60979 L F
.61197 .58339 m .61123 .57366 L .61796 .57468 L F
.61197 .58339 m .60529 .58248 L .61123 .57366 L F
.5934 .6414 m .59262 .63891 L .59933 .6374 L .482 0 1 r
F
.5934 .6414 m .58672 .64285 L .59262 .63891 L F
.69184 .61118 m .69176 .60772 L .69836 .60579 L .575 0 1 r
F
.69184 .61118 m .68526 .61297 L .69176 .60772 L F
.71226 .63937 m .71226 .63335 L .71895 .63552 L .437 0 1 r
F
.71226 .63937 m .70562 .63729 L .71226 .63335 L F
.33526 .61837 m .33261 .61317 L .33957 .61221 L 1 0 1 r
F
.33526 .61837 m .32834 .61924 L .33261 .61317 L F
.63922 .62231 m .6387 .61514 L .64543 .61745 L F
.63922 .62231 m .63253 .62012 L .6387 .61514 L F
.21638 .62122 m .21294 .61399 L .21996 .61489 L F
.21638 .62122 m .2094 .62038 L .21294 .61399 L F
.41511 .64595 m .41303 .63996 L .41991 .64181 L .442 0 1 r
F
.41511 .64595 m .40828 .64417 L .41303 .63996 L F
.52717 .63481 m .52588 .62829 L .53268 .63035 L 1 0 1 r
F
.52717 .63481 m .52041 .63285 L .52588 .62829 L F
.15693 .62292 m .15306 .61632 L .16015 .61655 L F
.15693 .62292 m .14989 .62268 L .15306 .61632 L F
.32844 .61029 m .32577 .60264 L .33271 .6033 L F
.32844 .61029 m .32153 .60968 L .32577 .60264 L F
.28261 .63061 m .27958 .62639 L .28658 .62528 L F
.28261 .63061 m .27564 .63163 L .27958 .62639 L F
.49995 .59816 m .49845 .58931 L .50527 .59066 L F
.49995 .59816 m .49317 .59694 L .49845 .58931 L F
.44051 .59937 m .43861 .59144 L .44547 .59166 L F
.44051 .59937 m .43369 .59914 L .43861 .59144 L F
.40149 .62861 m .39931 .62482 L .4062 .62347 L F
.40149 .62861 m .39463 .62986 L .39931 .62482 L F
.5662 .60652 m .56516 .5981 L .57193 .60025 L F
.5662 .60652 m .55946 .60454 L .56516 .5981 L F
.16371 .6336 m .15983 .62904 L .16694 .62818 L F
.16371 .6336 m .15664 .63439 L .15983 .62904 L F
.21634 .62331 m .21286 .61781 L .21992 .61719 L F
.21634 .62331 m .20933 .62385 L .21286 .61781 L F
.61884 .59681 m .61821 .59155 L .62489 .58988 L F
.61884 .59681 m .61219 .5983 L .61821 .59155 L F
.71734 .56803 m .7173 .55804 L .72393 .55793 L F
.71734 .56803 m .71075 .56808 L .7173 .55804 L F
.45412 .62059 m .45232 .61309 L .45917 .61504 L F
.45412 .62059 m .44731 .61876 L .45232 .61309 L F
.16366 .63573 m .15983 .62904 L .16689 .63047 L F
.16366 .63573 m .15664 .63439 L .15983 .62904 L F
.67152 .58819 m .67117 .57834 L .67788 .58065 L F
.67152 .58819 m .66484 .58611 L .67117 .57834 L F
.17728 .6545 m .17346 .65148 L .18057 .65038 L .537 0 1 r
F
.17728 .6545 m .17021 .65554 L .17346 .65148 L F
.27575 .62434 m .27272 .61705 L .27969 .61851 L 1 0 1 r
F
.27575 .62434 m .26882 .62298 L .27272 .61705 L F
.34883 .64198 m .34626 .63881 L .35321 .63753 L .549 0 1 r
F
.34883 .64198 m .34192 .64319 L .34626 .63881 L F
.49996 .60153 m .49848 .5956 L .50529 .59445 L 1 0 1 r
F
.49996 .60153 m .49319 .60254 L .49848 .5956 L F
.34202 .63301 m .33943 .62622 L .34636 .62801 L F
.34202 .63301 m .33513 .63132 L .33943 .62622 L F
.63932 .62799 m .63887 .62517 L .64554 .62347 L .518 0 1 r
F
.63932 .62799 m .63269 .6296 L .63887 .62517 L F
.29616 .65438 m .29324 .64874 L .3002 .65044 L .425 0 1 r
F
.29616 .65438 m .28924 .65275 L .29324 .64874 L F
.70562 .63729 m .70557 .63116 L .71226 .63335 L .44 0 1 r
F
.70562 .63729 m .69896 .63518 L .70557 .63116 L F
.46775 .642 m .46604 .6392 L .47288 .63779 L .518 0 1 r
F
.46775 .642 m .46095 .64333 L .46604 .6392 L F
.60529 .58248 m .6045 .57283 L .61123 .57366 L 1 0 1 r
F
.60529 .58248 m .59859 .58174 L .6045 .57283 L F
.63253 .62012 m .63196 .61281 L .6387 .61514 L F
.63253 .62012 m .62583 .61792 L .63196 .61281 L F
.40828 .64417 m .40615 .63809 L .41303 .63996 L .446 0 1 r
F
.40828 .64417 m .40143 .64239 L .40615 .63809 L F
.52041 .63285 m .51907 .62622 L .52588 .62829 L 1 0 1 r
F
.52041 .63285 m .51364 .63089 L .51907 .62622 L F
.44731 .61573 m .44546 .61115 L .45232 .60979 L F
.44731 .61573 m .44049 .61696 L .44546 .61115 L F
.56627 .61358 m .56528 .6096 L .57202 .60793 L F
.56627 .61358 m .55956 .61512 L .56528 .6096 L F
.2094 .62038 m .2059 .61316 L .21294 .61399 L F
.2094 .62038 m .2024 .61961 L .2059 .61316 L F
.55946 .60454 m .55837 .59598 L .56516 .5981 L F
.55946 .60454 m .55272 .6026 L .55837 .59598 L F
.49317 .59694 m .49163 .58807 L .49845 .58931 L F
.49317 .59694 m .48639 .59582 L .49163 .58807 L F
.32153 .60968 m .31881 .60208 L .32577 .60264 L F
.32153 .60968 m .31462 .60916 L .31881 .60208 L F
.58672 .64285 m .58589 .64041 L .59262 .63891 L .476 0 1 r
F
.58672 .64285 m .58003 .64428 L .58589 .64041 L F
.32834 .61924 m .32565 .61419 L .33261 .61317 L 1 0 1 r
F
.32834 .61924 m .32142 .62015 L .32565 .61419 L F
.14989 .62268 m .14596 .61616 L .15306 .61632 L F
.14989 .62268 m .14283 .62252 L .14596 .61616 L F
.68526 .61297 m .68514 .60964 L .69176 .60772 L .565 0 1 r
F
.68526 .61297 m .67867 .61475 L .68514 .60964 L F
.43369 .59914 m .43174 .59135 L .43861 .59144 L 1 0 1 r
F
.43369 .59914 m .42685 .59903 L .43174 .59135 L F
.66484 .58611 m .66445 .57611 L .67117 .57834 L F
.66484 .58611 m .65817 .58412 L .66445 .57611 L F
.381 .61051 m .3787 .60245 L .3856 .60383 L F
.381 .61051 m .37414 .60923 L .3787 .60245 L F
.44731 .61876 m .44546 .61115 L .45232 .61309 L F
.44731 .61876 m .44049 .61696 L .44546 .61115 L F
.27564 .63163 m .27256 .62753 L .27958 .62639 L F
.27564 .63163 m .26867 .63268 L .27256 .62753 L F
.22295 .64257 m .21954 .63627 L .22655 .63791 L F
.22295 .64257 m .21598 .64101 L .21954 .63627 L F
.20933 .62385 m .20579 .61848 L .21286 .61781 L F
.20933 .62385 m .2023 .62446 L .20579 .61848 L F
.39463 .62986 m .3924 .62618 L .39931 .62482 L F
.39463 .62986 m .38776 .63113 L .3924 .62618 L F
.15664 .63439 m .15277 .62765 L .15983 .62904 L F
.15664 .63439 m .14962 .63308 L .15277 .62765 L F
.15664 .63439 m .15271 .62994 L .15983 .62904 L F
.15664 .63439 m .14956 .63521 L .15271 .62994 L F
.26882 .62298 m .26573 .61563 L .27272 .61705 L F
.26882 .62298 m .26187 .62166 L .26573 .61563 L F
.33513 .63132 m .3325 .62444 L .33943 .62622 L F
.33513 .63132 m .32823 .62965 L .3325 .62444 L F
.54587 .58964 m .5447 .58206 L .55147 .58144 L F
.54587 .58964 m .53913 .59015 L .5447 .58206 L F
.61219 .5983 m .61151 .59326 L .61821 .59155 L F
.61219 .5983 m .60553 .59983 L .61151 .59326 L F
.71075 .56808 m .71068 .55844 L .7173 .55804 L F
.71075 .56808 m .70416 .56837 L .71068 .55844 L F
.22293 .64388 m .21945 .64044 L .22652 .6393 L F
.22293 .64388 m .2159 .64495 L .21945 .64044 L F
.69896 .63518 m .69887 .62894 L .70557 .63116 L .444 0 1 r
F
.69896 .63518 m .6923 .63305 L .69887 .62894 L F
.28924 .65275 m .28628 .64703 L .29324 .64874 L .429 0 1 r
F
.28924 .65275 m .28231 .65111 L .28628 .64703 L F
.62583 .61792 m .62521 .61046 L .63196 .61281 L 1 0 1 r
F
.62583 .61792 m .61913 .61571 L .62521 .61046 L F
.17021 .65554 m .16634 .65257 L .17346 .65148 L .533 0 1 r
F
.17021 .65554 m .16314 .65657 L .16634 .65257 L F
.34192 .64319 m .3393 .6401 L .34626 .63881 L .544 0 1 r
F
.34192 .64319 m .335 .6444 L .3393 .6401 L F
.49319 .60254 m .49166 .59681 L .49848 .5956 L 1 0 1 r
F
.49319 .60254 m .48641 .60361 L .49166 .59681 L F
.40143 .64239 m .39926 .63622 L .40615 .63809 L .45 0 1 r
F
.40143 .64239 m .39458 .64061 L .39926 .63622 L F
.59859 .58174 m .59776 .57221 L .6045 .57283 L 1 0 1 r
F
.59859 .58174 m .59188 .58117 L .59776 .57221 L F
.63269 .6296 m .63219 .62685 L .63887 .62517 L .511 0 1 r
F
.63269 .6296 m .62604 .63118 L .63219 .62685 L F
.2024 .61961 m .19885 .61241 L .2059 .61316 L 1 0 1 r
F
.2024 .61961 m .19539 .61891 L .19885 .61241 L F
.46095 .64333 m .45919 .64059 L .46604 .6392 L .512 0 1 r
F
.46095 .64333 m .45414 .64466 L .45919 .64059 L F
.48639 .59582 m .4848 .58696 L .49163 .58807 L 1 0 1 r
F
.48639 .59582 m .47959 .59481 L .4848 .58696 L F
.31462 .60916 m .31185 .60163 L .31881 .60208 L F
.31462 .60916 m .30769 .60873 L .31185 .60163 L F
.14283 .62252 m .13885 .61608 L .14596 .61616 L F
.14283 .62252 m .13575 .62243 L .13885 .61608 L F
.44049 .61696 m .43859 .60923 L .44546 .61115 L F
.44049 .61696 m .43367 .61518 L .43859 .60923 L F
.44049 .61696 m .43859 .61253 L .44546 .61115 L F
.44049 .61696 m .43366 .61822 L .43859 .61253 L F
.55956 .61512 m .55852 .61127 L .56528 .6096 L F
.55956 .61512 m .55285 .61666 L .55852 .61127 L F
.21598 .64101 m .21251 .63463 L .21954 .63627 L F
.21598 .64101 m .209 .63946 L .21251 .63463 L F
.32142 .62015 m .31867 .61524 L .32565 .61419 L F
.32142 .62015 m .31448 .6211 L .31867 .61524 L F
.32823 .62965 m .32555 .62267 L .3325 .62444 L F
.32823 .62965 m .32133 .62799 L .32555 .62267 L F
.14962 .63308 m .14569 .62628 L .15277 .62765 L F
.14962 .63308 m .14258 .6318 L .14569 .62628 L F
.26187 .62166 m .25874 .61426 L .26573 .61563 L F
.26187 .62166 m .25491 .62039 L .25874 .61426 L F
.58003 .64428 m .57911 .63839 L .58589 .64041 L .43 0 1 r
F
.58003 .64428 m .5733 .64234 L .57911 .63839 L F
.6923 .63305 m .69216 .62669 L .69887 .62894 L .448 0 1 r
F
.6923 .63305 m .68563 .63089 L .69216 .62669 L F
.61913 .61571 m .61846 .60809 L .62521 .61046 L 1 0 1 r
F
.61913 .61571 m .61241 .6135 L .61846 .60809 L F
.67867 .61475 m .6785 .61153 L .68514 .60964 L .556 0 1 r
F
.67867 .61475 m .67207 .61652 L .6785 .61153 L F
.28231 .65111 m .2793 .64531 L .28628 .64703 L .433 0 1 r
F
.28231 .65111 m .27537 .64947 L .2793 .64531 L F
.26867 .63268 m .26552 .62868 L .27256 .62753 L 1 0 1 r
F
.26867 .63268 m .26167 .63374 L .26552 .62868 L F
.2023 .62446 m .1987 .61921 L .20579 .61848 L F
.2023 .62446 m .19525 .62511 L .1987 .61921 L F
.14956 .63521 m .14557 .63086 L .15271 .62994 L F
.14956 .63521 m .14247 .63606 L .14557 .63086 L F
.53913 .59015 m .53792 .58283 L .5447 .58206 L F
.53913 .59015 m .53239 .59079 L .53792 .58283 L F
.38776 .63113 m .38547 .62754 L .3924 .62618 L F
.38776 .63113 m .38088 .6324 L .38547 .62754 L F
.50687 .62892 m .50543 .62205 L .51225 .62414 L F
.50687 .62892 m .50008 .62694 L .50543 .62205 L F
.39458 .64061 m .39236 .63433 L .39926 .63622 L .454 0 1 r
F
.39458 .64061 m .38772 .63881 L .39236 .63433 L F
.70416 .56837 m .70404 .55911 L .71068 .55844 L 1 0 1 r
F
.70416 .56837 m .69755 .56888 L .70404 .55911 L F
.2159 .64495 m .21237 .64159 L .21945 .64044 L .561 0 1 r
F
.2159 .64495 m .20886 .64603 L .21237 .64159 L F
.60553 .59983 m .6048 .59501 L .61151 .59326 L 1 0 1 r
F
.60553 .59983 m .59885 .6014 L .6048 .59501 L F
.50687 .63063 m .50545 .62749 L .51226 .62596 L .548 0 1 r
F
.50687 .63063 m .5001 .63207 L .50545 .62749 L F
.72465 .598 m .72469 .58916 L .73139 .5919 L 1 0 1 r
F
.72465 .598 m .718 .59547 L .72469 .58916 L F
.72465 .598 m .72481 .59404 L .73139 .5919 L F
.72465 .598 m .7181 .59995 L .72481 .59404 L F
.16314 .65657 m .15921 .65367 L .16634 .65257 L .528 0 1 r
F
.16314 .65657 m .15605 .65761 L .15921 .65367 L F
.335 .6444 m .33233 .64138 L .3393 .6401 L .538 0 1 r
F
.335 .6444 m .32807 .64562 L .33233 .64138 L F
.48641 .60361 m .48483 .59809 L .49166 .59681 L 1 0 1 r
F
.48641 .60361 m .47962 .60475 L .48483 .59809 L F
.19539 .61891 m .19179 .61174 L .19885 .61241 L F
.19539 .61891 m .18837 .61828 L .19179 .61174 L F
.47959 .59481 m .47796 .58598 L .4848 .58696 L F
.47959 .59481 m .47279 .59392 L .47796 .58598 L F
.65148 .58222 m .65099 .57195 L .65772 .57397 L F
.65148 .58222 m .64479 .58043 L .65099 .57195 L F
.43367 .61518 m .43172 .60734 L .43859 .60923 L F
.43367 .61518 m .42683 .61342 L .43172 .60734 L F
.62604 .63118 m .62549 .62851 L .63219 .62685 L .504 0 1 r
F
.62604 .63118 m .61938 .63276 L .62549 .62851 L F
.30769 .60873 m .30487 .60129 L .31185 .60163 L 1 0 1 r
F
.30769 .60873 m .30075 .6084 L .30487 .60129 L F
.209 .63946 m .20548 .633 L .21251 .63463 L F
.209 .63946 m .20201 .63792 L .20548 .633 L F
.36726 .60803 m .36486 .59991 L .37178 .60113 L F
.36726 .60803 m .36037 .60691 L .36486 .59991 L F
.32133 .62799 m .3186 .62092 L .32555 .62267 L F
.32133 .62799 m .31441 .62635 L .3186 .62092 L F
.5733 .64234 m .57233 .63636 L .57911 .63839 L .434 0 1 r
F
.5733 .64234 m .56655 .64039 L .57233 .63636 L F
.65151 .58382 m .65109 .57742 L .65776 .5758 L 1 0 1 r
F
.65151 .58382 m .64487 .58522 L .65109 .57742 L F
.45414 .64466 m .45233 .64198 L .45919 .64059 L .506 0 1 r
F
.45414 .64466 m .44731 .64598 L .45233 .64198 L F
.68563 .63089 m .68545 .6244 L .69216 .62669 L 1 0 1 r
F
.68563 .63089 m .67896 .62871 L .68545 .6244 L F
.14258 .6318 m .13861 .62495 L .14569 .62628 L F
.14258 .6318 m .13553 .63056 L .13861 .62495 L F
.13575 .62243 m .13172 .61608 L .13885 .61608 L F
.13575 .62243 m .12867 .62242 L .13172 .61608 L F
.61241 .6135 m .61169 .60572 L .61846 .60809 L F
.61241 .6135 m .60568 .61128 L .61169 .60572 L F
.36725 .60895 m .36484 .60297 L .37178 .60216 L F
.36725 .60895 m .36035 .60967 L .36484 .60297 L F
.27537 .64947 m .27231 .64359 L .2793 .64531 L .437 0 1 r
F
.27537 .64947 m .26843 .64782 L .27231 .64359 L F
.43366 .61822 m .43171 .61393 L .43859 .61253 L 1 0 1 r
F
.43366 .61822 m .42682 .6195 L .43171 .61393 L F
.50008 .62694 m .49859 .61995 L .50543 .62205 L F
.50008 .62694 m .49328 .62495 L .49859 .61995 L F
.31448 .6211 m .31167 .61634 L .31867 .61524 L F
.31448 .6211 m .30752 .6221 L .31167 .61634 L F
.55285 .61666 m .55175 .61294 L .55852 .61127 L F
.55285 .61666 m .54611 .61821 L .55175 .61294 L F
.38772 .63881 m .38545 .63244 L .39236 .63433 L .459 0 1 r
F
.38772 .63881 m .38085 .63702 L .38545 .63244 L F
.718 .59547 m .71798 .58641 L .72469 .58916 L 1 0 1 r
F
.718 .59547 m .71133 .59294 L .71798 .58641 L F
.5392 .59884 m .53797 .58989 L .54478 .59186 L F
.5392 .59884 m .53243 .59705 L .53797 .58989 L F
.19525 .62511 m .1916 .62 L .1987 .61921 L F
.19525 .62511 m .1882 .62581 L .1916 .62 L F
.26167 .63374 m .25848 .62985 L .26552 .62868 L F
.26167 .63374 m .25467 .63483 L .25848 .62985 L F
.67207 .61652 m .67186 .61341 L .6785 .61153 L .547 0 1 r
F
.67207 .61652 m .66546 .61827 L .67186 .61341 L F
.14247 .63606 m .13842 .63181 L .14557 .63086 L 1 0 1 r
F
.14247 .63606 m .13536 .63693 L .13842 .63181 L F
.53239 .59079 m .53112 .58372 L .53792 .58283 L F
.53239 .59079 m .52563 .59155 L .53112 .58372 L F
.69755 .56888 m .6974 .56002 L .70404 .55911 L F
.69755 .56888 m .69094 .56961 L .6974 .56002 L F
.64479 .58043 m .64426 .57006 L .65099 .57195 L F
.64479 .58043 m .63809 .57877 L .64426 .57006 L F
.20886 .64603 m .20527 .64274 L .21237 .64159 L .556 0 1 r
F
.20886 .64603 m .20181 .64711 L .20527 .64274 L F
.42683 .61342 m .42483 .60548 L .43172 .60734 L 1 0 1 r
F
.42683 .61342 m .41998 .61171 L .42483 .60548 L F
.18837 .61828 m .18471 .61116 L .19179 .61174 L F
.18837 .61828 m .18133 .61773 L .18471 .61116 L F
.47279 .59392 m .4711 .58514 L .47796 .58598 L F
.47279 .59392 m .46597 .59316 L .4711 .58514 L F
.59885 .6014 m .59808 .59678 L .6048 .59501 L F
.59885 .6014 m .59216 .603 L .59808 .59678 L F
.5001 .63207 m .49863 .62902 L .50545 .62749 L .542 0 1 r
F
.5001 .63207 m .49332 .63351 L .49863 .62902 L F
.67896 .62871 m .67872 .62209 L .68545 .6244 L 1 0 1 r
F
.67896 .62871 m .67227 .6265 L .67872 .62209 L F
.15605 .65761 m .15214 .65208 L .15921 .65367 L .42 0 1 r
F
.15605 .65761 m .14901 .65609 L .15214 .65208 L F
.56655 .64039 m .56553 .6343 L .57233 .63636 L .437 0 1 r
F
.56655 .64039 m .55979 .63841 L .56553 .6343 L F
.20201 .63792 m .19844 .63138 L .20548 .633 L 1 0 1 r
F
.20201 .63792 m .195 .6364 L .19844 .63138 L F
.60568 .61128 m .60492 .60334 L .61169 .60572 L F
.60568 .61128 m .59895 .60906 L .60492 .60334 L F
.31441 .62635 m .31164 .61918 L .3186 .62092 L F
.31441 .62635 m .30749 .62472 L .31164 .61918 L F
.7181 .59995 m .71821 .59617 L .72481 .59404 L .603 0 1 r
F
.7181 .59995 m .71154 .60191 L .71821 .59617 L F
.36037 .60691 m .35792 .59877 L .36486 .59991 L 1 0 1 r
F
.36037 .60691 m .35348 .60587 L .35792 .59877 L F
.32807 .64562 m .32534 .64266 L .33233 .64138 L .533 0 1 r
F
.32807 .64562 m .32112 .64683 L .32534 .64266 L F
.47962 .60475 m .47799 .59943 L .48483 .59809 L 1 0 1 r
F
.47962 .60475 m .47281 .60594 L .47799 .59943 L F
.13553 .63056 m .13151 .62366 L .13861 .62495 L F
.13553 .63056 m .12847 .62935 L .13151 .62366 L F
.30075 .6084 m .29787 .60105 L .30487 .60129 L F
.30075 .6084 m .29379 .60817 L .29787 .60105 L F
.26843 .64782 m .26531 .64186 L .27231 .64359 L .441 0 1 r
F
.26843 .64782 m .26147 .64617 L .26531 .64186 L F
.49328 .62495 m .49175 .61784 L .49859 .61995 L 1 0 1 r
F
.49328 .62495 m .48648 .62296 L .49175 .61784 L F
.12867 .62242 m .12457 .61616 L .13172 .61608 L F
.12867 .62242 m .12157 .62247 L .12457 .61616 L F
.38085 .63702 m .37853 .63055 L .38545 .63244 L F
.38085 .63702 m .37397 .63521 L .37853 .63055 L F
.61938 .63276 m .61879 .63015 L .62549 .62851 L .497 0 1 r
F
.61938 .63276 m .61271 .63432 L .61879 .63015 L F
.71133 .59294 m .71126 .58367 L .71798 .58641 L 1 0 1 r
F
.71133 .59294 m .70465 .59043 L .71126 .58367 L F
.44731 .64598 m .44545 .64336 L .45233 .64198 L .501 0 1 r
F
.44731 .64598 m .44047 .64729 L .44545 .64336 L F
.64487 .58522 m .64441 .57912 L .65109 .57742 L 1 0 1 r
F
.64487 .58522 m .63823 .5867 L .64441 .57912 L F
.36035 .60967 m .35788 .60386 L .36484 .60297 L F
.36035 .60967 m .35344 .61045 L .35788 .60386 L F
.53243 .59705 m .53115 .58799 L .53797 .58989 L F
.53243 .59705 m .52565 .59533 L .53115 .58799 L F
.42682 .6195 m .42481 .61536 L .43171 .61393 L F
.42682 .6195 m .41996 .62081 L .42481 .61536 L F
.30752 .6221 m .30466 .61747 L .31167 .61634 L F
.30752 .6221 m .30056 .62313 L .30466 .61747 L F
.54611 .61821 m .54497 .61462 L .55175 .61294 L .584 0 1 r
F
.54611 .61821 m .53937 .61976 L .54497 .61462 L F
.63809 .57877 m .63751 .56833 L .64426 .57006 L 1 0 1 r
F
.63809 .57877 m .63139 .57724 L .63751 .56833 L F
.41998 .61171 m .41794 .60366 L .42483 .60548 L F
.41998 .61171 m .41313 .61003 L .41794 .60366 L F
.1882 .62581 m .18449 .62082 L .1916 .62 L F
.1882 .62581 m .18113 .62656 L .18449 .62082 L F
.67227 .6265 m .67198 .61976 L .67872 .62209 L F
.67227 .6265 m .66557 .62427 L .67198 .61976 L F
.59895 .60906 m .59814 .60096 L .60492 .60334 L F
.59895 .60906 m .59221 .60684 L .59814 .60096 L F
.55979 .63841 m .55873 .63222 L .56553 .6343 L .441 0 1 r
F
.55979 .63841 m .55303 .63642 L .55873 .63222 L F
.13536 .63693 m .13125 .63279 L .13842 .63181 L 1 0 1 r
F
.13536 .63693 m .12824 .63783 L .13125 .63279 L F
.25467 .63483 m .25142 .63104 L .25848 .62985 L F
.25467 .63483 m .24765 .63593 L .25142 .63104 L F
.69094 .56961 m .69076 .56115 L .6974 .56002 L F
.69094 .56961 m .68432 .57053 L .69076 .56115 L F
.14901 .65609 m .14505 .65048 L .15214 .65208 L .424 0 1 r
F
.14901 .65609 m .14197 .65456 L .14505 .65048 L F
.30749 .62472 m .30466 .61747 L .31164 .61918 L 1 0 1 r
F
.30749 .62472 m .30056 .62313 L .30466 .61747 L F
.46597 .59316 m .46424 .58445 L .4711 .58514 L F
.46597 .59316 m .45915 .59253 L .46424 .58445 L F
.195 .6364 m .19138 .62978 L .19844 .63138 L F
.195 .6364 m .18799 .63488 L .19138 .62978 L F
.18133 .61773 m .17763 .61066 L .18471 .61116 L F
.18133 .61773 m .17428 .61726 L .17763 .61066 L F
.35348 .60587 m .35097 .59773 L .35792 .59877 L F
.35348 .60587 m .34657 .60492 L .35097 .59773 L F
.12847 .62935 m .1244 .62241 L .13151 .62366 L F
.12847 .62935 m .1214 .62819 L .1244 .62241 L F
.20181 .64711 m .19816 .6439 L .20527 .64274 L .552 0 1 r
F
.20181 .64711 m .19474 .6482 L .19816 .6439 L F
.26147 .64617 m .25831 .64013 L .26531 .64186 L .446 0 1 r
F
.26147 .64617 m .25451 .64452 L .25831 .64013 L F
.24097 .61801 m .23768 .61049 L .24471 .61169 L 1 0 1 r
F
.24097 .61801 m .23398 .61691 L .23768 .61049 L F
.48648 .62296 m .48489 .61573 L .49175 .61784 L F
.48648 .62296 m .47966 .62098 L .48489 .61573 L F
.70465 .59043 m .70454 .58093 L .71126 .58367 L F
.70465 .59043 m .69797 .58793 L .70454 .58093 L F
.29379 .60817 m .29087 .60093 L .29787 .60105 L F
.29379 .60817 m .28683 .60803 L .29087 .60093 L F
.59216 .603 m .59134 .59857 L .59808 .59678 L F
.59216 .603 m .58546 .60463 L .59134 .59857 L F
.49332 .63351 m .49179 .63054 L .49863 .62902 L .535 0 1 r
F
.49332 .63351 m .48652 .63494 L .49179 .63054 L F
.32112 .64683 m .31834 .64393 L .32534 .64266 L .528 0 1 r
F
.32112 .64683 m .31416 .64803 L .31834 .64393 L F
.52565 .59533 m .52433 .58617 L .53115 .58799 L 1 0 1 r
F
.52565 .59533 m .51887 .59368 L .52433 .58617 L F
.47281 .60594 m .47114 .60082 L .47799 .59943 L F
.47281 .60594 m .46599 .60718 L .47114 .60082 L F
.12157 .62247 m .11742 .61632 L .12457 .61616 L F
.12157 .62247 m .11445 .62259 L .11742 .61632 L F
.71154 .60191 m .7116 .59828 L .71821 .59617 L .592 0 1 r
F
.71154 .60191 m .70496 .60385 L .7116 .59828 L F
.35344 .61045 m .35091 .60482 L .35788 .60386 L 1 0 1 r
F
.35344 .61045 m .34651 .6113 L .35091 .60482 L F
.61271 .63432 m .61207 .63178 L .61879 .63015 L .49 0 1 r
F
.61271 .63432 m .60602 .63587 L .61207 .63178 L F
.44047 .64729 m .43857 .64147 L .44545 .64336 L .426 0 1 r
F
.44047 .64729 m .43363 .64548 L .43857 .64147 L F
.63139 .57724 m .63076 .56678 L .63751 .56833 L 1 0 1 r
F
.63139 .57724 m .62468 .57587 L .63076 .56678 L F
.66557 .62427 m .66524 .61739 L .67198 .61976 L F
.66557 .62427 m .65887 .62202 L .66524 .61739 L F
.63823 .5867 m .63772 .5809 L .64441 .57912 L F
.63823 .5867 m .63157 .58826 L .63772 .5809 L F
.41313 .61003 m .41103 .60188 L .41794 .60366 L F
.41313 .61003 m .40626 .6084 L .41103 .60188 L F
.59221 .60684 m .59134 .59857 L .59814 .60096 L F
.59221 .60684 m .58546 .60463 L .59134 .59857 L F
.55303 .63642 m .55191 .63012 L .55873 .63222 L .445 0 1 r
F
.55303 .63642 m .54625 .63441 L .55191 .63012 L F
.14197 .65456 m .13796 .64888 L .14505 .65048 L .428 0 1 r
F
.14197 .65456 m .13492 .65303 L .13796 .64888 L F
.41996 .62081 m .4179 .61679 L .42481 .61536 L 1 0 1 r
F
.41996 .62081 m .41309 .62213 L .4179 .61679 L F
.30056 .62313 m .29768 .61579 L .30466 .61747 L F
.30056 .62313 m .29361 .62156 L .29768 .61579 L F
.30056 .62313 m .29764 .61863 L .30466 .61747 L F
.30056 .62313 m .29358 .62419 L .29764 .61863 L F
.18799 .63488 m .18432 .62819 L .19138 .62978 L F
.18799 .63488 m .18097 .63339 L .18432 .62819 L F
.69797 .58793 m .6978 .5782 L .70454 .58093 L F
.69797 .58793 m .69128 .58546 L .6978 .5782 L F
.45915 .59253 m .45737 .58392 L .46424 .58445 L F
.45915 .59253 m .45231 .59203 L .45737 .58392 L F
.53937 .61976 m .53818 .61629 L .54497 .61462 L .577 0 1 r
F
.53937 .61976 m .53261 .62131 L .53818 .61629 L F
.18113 .62656 m .17736 .6217 L .18449 .62082 L 1 0 1 r
F
.18113 .62656 m .17404 .62735 L .17736 .6217 L F
.47966 .62098 m .47803 .61361 L .48489 .61573 L F
.47966 .62098 m .47284 .61899 L .47803 .61361 L F
.17428 .61726 m .17052 .61024 L .17763 .61066 L F
.17428 .61726 m .16722 .61687 L .17052 .61024 L F
.25451 .64452 m .25129 .63839 L .25831 .64013 L .45 0 1 r
F
.25451 .64452 m .24753 .64287 L .25129 .63839 L F
.1214 .62819 m .11728 .62121 L .1244 .62241 L 1 0 1 r
F
.1214 .62819 m .11432 .62707 L .11728 .62121 L F
.34657 .60492 m .34401 .5968 L .35097 .59773 L F
.34657 .60492 m .33965 .60406 L .34401 .5968 L F
.12824 .63783 m .12407 .63379 L .13125 .63279 L F
.12824 .63783 m .1211 .63875 L .12407 .63379 L F
.36708 .63341 m .36466 .62674 L .3716 .62864 L F
.36708 .63341 m .36018 .63161 L .36466 .62674 L F
.24765 .63593 m .24435 .63223 L .25142 .63104 L F
.24765 .63593 m .24062 .63704 L .24435 .63223 L F
.68432 .57053 m .6841 .56249 L .69076 .56115 L F
.68432 .57053 m .6777 .57163 L .6841 .56249 L F
.36707 .63495 m .36463 .63165 L .37159 .63028 L .561 0 1 r
F
.36707 .63495 m .36015 .63624 L .36463 .63165 L F
.28683 .60803 m .28385 .60091 L .29087 .60093 L 1 0 1 r
F
.28683 .60803 m .27985 .60799 L .28385 .60091 L F
.19474 .6482 m .19104 .64505 L .19816 .6439 L .547 0 1 r
F
.19474 .6482 m .18766 .64929 L .19104 .64505 L F
.11445 .62259 m .11025 .61654 L .11742 .61632 L 1 0 1 r
F
.11445 .62259 m .10732 .62278 L .11025 .61654 L F
.48652 .63494 m .48494 .63205 L .49179 .63054 L .528 0 1 r
F
.48652 .63494 m .47971 .63637 L .48494 .63205 L F
.43363 .64548 m .43167 .63956 L .43857 .64147 L .43 0 1 r
F
.43363 .64548 m .42677 .64365 L .43167 .63956 L F
.58546 .60463 m .58455 .5962 L .59134 .59857 L 1 0 1 r
F
.58546 .60463 m .5787 .60243 L .58455 .5962 L F
.58546 .60463 m .5846 .60038 L .59134 .59857 L F
.58546 .60463 m .57874 .60627 L .5846 .60038 L F
.31416 .64803 m .31133 .6452 L .31834 .64393 L .523 0 1 r
F
.31416 .64803 m .30719 .64924 L .31133 .6452 L F
.46599 .60718 m .46427 .60225 L .47114 .60082 L 1 0 1 r
F
.46599 .60718 m .45916 .60847 L .46427 .60225 L F
.54625 .63441 m .54509 .628 L .55191 .63012 L .45 0 1 r
F
.54625 .63441 m .53947 .63239 L .54509 .628 L F
.62468 .57587 m .624 .56542 L .63076 .56678 L 1 0 1 r
F
.62468 .57587 m .61796 .57468 L .624 .56542 L F
.70496 .60385 m .70498 .60038 L .7116 .59828 L .582 0 1 r
F
.70496 .60385 m .69836 .60579 L .70498 .60038 L F
.13492 .65303 m .13085 .64728 L .13796 .64888 L .432 0 1 r
F
.13492 .65303 m .12785 .6515 L .13085 .64728 L F
.29361 .62156 m .29069 .61413 L .29768 .61579 L 1 0 1 r
F
.29361 .62156 m .28666 .62002 L .29069 .61413 L F
.69128 .58546 m .69106 .57551 L .6978 .5782 L F
.69128 .58546 m .68458 .58303 L .69106 .57551 L F
.18097 .63339 m .17725 .62662 L .18432 .62819 L F
.18097 .63339 m .17393 .63192 L .17725 .62662 L F
.34651 .6113 m .34393 .60584 L .35091 .60482 L F
.34651 .6113 m .33957 .61221 L .34393 .60584 L F
.47284 .61899 m .47116 .6115 L .47803 .61361 L F
.47284 .61899 m .46601 .61701 L .47116 .6115 L F
.60602 .63587 m .60533 .63338 L .61207 .63178 L .483 0 1 r
F
.60602 .63587 m .59933 .6374 L .60533 .63338 L F
.24753 .64287 m .24427 .63665 L .25129 .63839 L .455 0 1 r
F
.24753 .64287 m .24055 .64121 L .24427 .63665 L F
.63157 .58826 m .63102 .58274 L .63772 .5809 L 1 0 1 r
F
.63157 .58826 m .62489 .58988 L .63102 .58274 L F
.36018 .63161 m .35771 .62483 L .36466 .62674 L F
.36018 .63161 m .35328 .62981 L .35771 .62483 L F
.73055 .5581 m .73057 .54699 L .73722 .54715 L F
.73055 .5581 m .72393 .55793 L .73057 .54699 L F
.45231 .59203 m .45049 .58354 L .45737 .58392 L F
.45231 .59203 m .44547 .59166 L .45049 .58354 L F
.11432 .62707 m .11014 .62006 L .11728 .62121 L F
.11432 .62707 m .10723 .62599 L .11014 .62006 L F
.33965 .60406 m .33704 .59597 L .34401 .5968 L F
.33965 .60406 m .33271 .6033 L .33704 .59597 L F
.16722 .61687 m .16341 .60991 L .17052 .61024 L F
.16722 .61687 m .16015 .61655 L .16341 .60991 L F
.22698 .61586 m .22359 .60831 L .23064 .60937 L F
.22698 .61586 m .21996 .61489 L .22359 .60831 L F
.29358 .62419 m .29061 .61982 L .29764 .61863 L F
.29358 .62419 m .28658 .62528 L .29061 .61982 L F
.41309 .62213 m .41098 .61824 L .4179 .61679 L F
.41309 .62213 m .4062 .62347 L .41098 .61824 L F
.51207 .59212 m .51065 .58281 L .51749 .58444 L F
.51207 .59212 m .50527 .59066 L .51065 .58281 L F
.22696 .61663 m .22354 .61084 L .23063 .61021 L F
.22696 .61663 m .21992 .61719 L .22354 .61084 L F
.17404 .62735 m .17022 .62261 L .17736 .6217 L F
.17404 .62735 m .16694 .62818 L .17022 .62261 L F
.53261 .62131 m .53137 .61795 L .53818 .61629 L .569 0 1 r
F
.53261 .62131 m .52584 .62286 L .53137 .61795 L F
.1211 .63875 m .11688 .6348 L .12407 .63379 L 1 0 1 r
F
.1211 .63875 m .11395 .6397 L .11688 .6348 L F
.51208 .59339 m .51068 .58709 L .5175 .58587 L F
.51208 .59339 m .50529 .59445 L .51068 .58709 L F
.65215 .61975 m .65172 .61257 L .65848 .615 L F
.65215 .61975 m .64543 .61745 L .65172 .61257 L F
.6777 .57163 m .67744 .564 L .6841 .56249 L F
.6777 .57163 m .67106 .57288 L .67744 .564 L F
.72562 .63765 m .72572 .63168 L .73244 .63389 L .429 0 1 r
F
.72562 .63765 m .71895 .63552 L .72572 .63168 L F
.27985 .60799 m .27682 .601 L .28385 .60091 L 1 0 1 r
F
.27985 .60799 m .27286 .60805 L .27682 .601 L F
.5787 .60243 m .57774 .59383 L .58455 .5962 L F
.5787 .60243 m .57193 .60025 L .57774 .59383 L F
.42677 .64365 m .42477 .63764 L .43167 .63956 L .434 0 1 r
F
.42677 .64365 m .41991 .64181 L .42477 .63764 L F
.53947 .63239 m .53826 .62586 L .54509 .628 L .454 0 1 r
F
.53947 .63239 m .53268 .63035 L .53826 .62586 L F
.36015 .63624 m .35765 .63302 L .36463 .63165 L .556 0 1 r
F
.36015 .63624 m .35321 .63753 L .35765 .63302 L F
.18766 .64929 m .1839 .64621 L .19104 .64505 L .543 0 1 r
F
.18766 .64929 m .18057 .65038 L .1839 .64621 L F
.65219 .62175 m .65183 .61893 L .65852 .61711 L .521 0 1 r
F
.65219 .62175 m .64554 .62347 L .65183 .61893 L F
.61796 .57468 m .61724 .56426 L .624 .56542 L 1 0 1 r
F
.61796 .57468 m .61123 .57366 L .61724 .56426 L F
.68458 .58303 m .68432 .57286 L .69106 .57551 L F
.68458 .58303 m .67788 .58065 L .68432 .57286 L F
.10732 .62278 m .10306 .61684 L .11025 .61654 L F
.10732 .62278 m .10018 .62303 L .10306 .61684 L F
.12785 .6515 m .12374 .64568 L .13085 .64728 L .437 0 1 r
F
.12785 .6515 m .12078 .64997 L .12374 .64568 L F
.28666 .62002 m .28368 .61251 L .29069 .61413 L 1 0 1 r
F
.28666 .62002 m .27969 .61851 L .28368 .61251 L F
.17393 .63192 m .17016 .62508 L .17725 .62662 L F
.17393 .63192 m .16689 .63047 L .17016 .62508 L F
.46601 .61701 m .46428 .60939 L .47116 .6115 L F
.46601 .61701 m .45917 .61504 L .46428 .60939 L F
.47971 .63637 m .47808 .63355 L .48494 .63205 L .522 0 1 r
F
.47971 .63637 m .47288 .63779 L .47808 .63355 L F
.30719 .64924 m .3043 .64647 L .31133 .6452 L .518 0 1 r
F
.30719 .64924 m .3002 .65044 L .3043 .64647 L F
.24055 .64121 m .23723 .63491 L .24427 .63665 L .46 0 1 r
F
.24055 .64121 m .23355 .63956 L .23723 .63491 L F
.45916 .60847 m .45739 .60371 L .46427 .60225 L 1 0 1 r
F
.45916 .60847 m .45232 .60979 L .45739 .60371 L F
.39252 .60022 m .39028 .59349 L .39722 .59284 L F
.39252 .60022 m .38562 .60077 L .39028 .59349 L F
.57874 .60627 m .57783 .60219 L .5846 .60038 L F
.57874 .60627 m .57202 .60793 L .57783 .60219 L F
.35328 .62981 m .35076 .62293 L .35771 .62483 L F
.35328 .62981 m .34636 .62801 L .35076 .62293 L F
.10723 .62599 m .103 .61896 L .11014 .62006 L F
.10723 .62599 m .10012 .62497 L .103 .61896 L F
.33957 .61221 m .33694 .60692 L .34393 .60584 L F
.33957 .61221 m .33261 .61317 L .33694 .60692 L F
.69836 .60579 m .69834 .60245 L .70498 .60038 L .571 0 1 r
F
.69836 .60579 m .69176 .60772 L .69834 .60245 L F
.21996 .61489 m .21653 .60734 L .22359 .60831 L 1 0 1 r
F
.21996 .61489 m .21294 .61399 L .21653 .60734 L F
.33271 .6033 m .33006 .59526 L .33704 .59597 L F
.33271 .6033 m .32577 .60264 L .33006 .59526 L F
.44547 .59166 m .44359 .58331 L .45049 .58354 L F
.44547 .59166 m .43861 .59144 L .44359 .58331 L F
.50527 .59066 m .5038 .5813 L .51065 .58281 L F
.50527 .59066 m .49845 .58931 L .5038 .5813 L F
.72393 .55793 m .72391 .5472 L .73057 .54699 L F
.72393 .55793 m .7173 .55804 L .72391 .5472 L F
.16015 .61655 m .15628 .60968 L .16341 .60991 L F
.16015 .61655 m .15306 .61632 L .15628 .60968 L F
.59933 .6374 m .59858 .63497 L .60533 .63338 L .477 0 1 r
F
.59933 .6374 m .59262 .63891 L .59858 .63497 L F
.64543 .61745 m .64495 .61013 L .65172 .61257 L 1 0 1 r
F
.64543 .61745 m .6387 .61514 L .64495 .61013 L F
.71895 .63552 m .719 .62943 L .72572 .63168 L .432 0 1 r
F
.71895 .63552 m .71226 .63335 L .719 .62943 L F
.57193 .60025 m .57092 .59149 L .57774 .59383 L 1 0 1 r
F
.57193 .60025 m .56516 .5981 L .57092 .59149 L F
.62489 .58988 m .6243 .58462 L .63102 .58274 L F
.62489 .58988 m .61821 .59155 L .6243 .58462 L F
.41991 .64181 m .41785 .6357 L .42477 .63764 L .438 0 1 r
F
.41991 .64181 m .41303 .63996 L .41785 .6357 L F
.28658 .62528 m .28356 .62104 L .29061 .61982 L 1 0 1 r
F
.28658 .62528 m .27958 .62639 L .28356 .62104 L F
.53268 .63035 m .53142 .6237 L .53826 .62586 L F
.53268 .63035 m .52588 .62829 L .53142 .6237 L F
.21992 .61719 m .21644 .61154 L .22354 .61084 L F
.21992 .61719 m .21286 .61781 L .21644 .61154 L F
.4062 .62347 m .40404 .6197 L .41098 .61824 L F
.4062 .62347 m .39931 .62482 L .40404 .6197 L F
.16694 .62818 m .16307 .62355 L .17022 .62261 L F
.16694 .62818 m .15983 .62904 L .16307 .62355 L F
.67788 .58065 m .67756 .57027 L .68432 .57286 L F
.67788 .58065 m .67117 .57834 L .67756 .57027 L F
.3925 .60529 m .39026 .5969 L .39719 .5985 L F
.3925 .60529 m .3856 .60383 L .39026 .5969 L F
.11395 .6397 m .10967 .63584 L .11688 .6348 L F
.11395 .6397 m .10679 .64065 L .10967 .63584 L F
.50529 .59445 m .50383 .5884 L .51068 .58709 L F
.50529 .59445 m .49848 .5956 L .50383 .5884 L F
.12078 .64997 m .11661 .64408 L .12374 .64568 L .441 0 1 r
F
.12078 .64997 m .1137 .64844 L .11661 .64408 L F
.45917 .61504 m .45739 .60729 L .46428 .60939 L 1 0 1 r
F
.45917 .61504 m .45232 .61309 L .45739 .60729 L F
.27969 .61851 m .27667 .61093 L .28368 .61251 L F
.27969 .61851 m .27272 .61705 L .27667 .61093 L F
.16689 .63047 m .16307 .62355 L .17016 .62508 L F
.16689 .63047 m .15983 .62904 L .16307 .62355 L F
.10018 .62303 m .09586 .61721 L .10306 .61684 L F
.10018 .62303 m .09303 .62335 L .09586 .61721 L F
.34636 .62801 m .34379 .62102 L .35076 .62293 L F
.34636 .62801 m .33943 .62622 L .34379 .62102 L F
.35321 .63753 m .35066 .63439 L .35765 .63302 L .55 0 1 r
F
.35321 .63753 m .34626 .63881 L .35066 .63439 L F
.18057 .65038 m .17675 .64737 L .1839 .64621 L .539 0 1 r
F
.18057 .65038 m .17346 .65148 L .17675 .64737 L F
.64554 .62347 m .64513 .62073 L .65183 .61893 L .513 0 1 r
F
.64554 .62347 m .63887 .62517 L .64513 .62073 L F
.10012 .62497 m .09584 .61791 L .103 .61896 L 1 0 1 r
F
.10012 .62497 m .09301 .624 L .09584 .61791 L F
.6387 .61514 m .63817 .60765 L .64495 .61013 L F
.6387 .61514 m .63196 .61281 L .63817 .60765 L F
.49845 .58931 m .49694 .57992 L .5038 .5813 L F
.49845 .58931 m .49163 .58807 L .49694 .57992 L F
.3002 .65044 m .2973 .6447 L .3043 .64647 L .422 0 1 r
F
.3002 .65044 m .29324 .64874 L .2973 .6447 L F
.21294 .61399 m .20945 .60644 L .21653 .60734 L 1 0 1 r
F
.21294 .61399 m .2059 .61316 L .20945 .60644 L F
.47288 .63779 m .47121 .63503 L .47808 .63355 L .516 0 1 r
F
.47288 .63779 m .46604 .6392 L .47121 .63503 L F
.71226 .63335 m .71227 .62715 L .719 .62943 L .435 0 1 r
F
.71226 .63335 m .70557 .63116 L .71227 .62715 L F
.45232 .60979 m .45049 .6052 L .45739 .60371 L 1 0 1 r
F
.45232 .60979 m .44546 .61115 L .45049 .6052 L F
.32577 .60264 m .32307 .59466 L .33006 .59526 L F
.32577 .60264 m .31881 .60208 L .32307 .59466 L F
.57202 .60793 m .57106 .604 L .57783 .60219 L F
.57202 .60793 m .56528 .6096 L .57106 .604 L F
.43861 .59144 m .43669 .58324 L .44359 .58331 L F
.43861 .59144 m .43174 .59135 L .43669 .58324 L F
.41303 .63996 m .41093 .63375 L .41785 .6357 L .442 0 1 r
F
.41303 .63996 m .40615 .63809 L .41093 .63375 L F
.52588 .62829 m .52457 .62153 L .53142 .6237 L 1 0 1 r
F
.52588 .62829 m .51907 .62622 L .52457 .62153 L F
.15306 .61632 m .14914 .60953 L .15628 .60968 L F
.15306 .61632 m .14596 .61616 L .14914 .60953 L F
.7173 .55804 m .71726 .54775 L .72391 .5472 L F
.7173 .55804 m .71068 .55844 L .71726 .54775 L F
.33261 .61317 m .32993 .60805 L .33694 .60692 L F
.33261 .61317 m .32565 .61419 L .32993 .60805 L F
.67117 .57834 m .6708 .56775 L .67756 .57027 L F
.67117 .57834 m .66445 .57611 L .6708 .56775 L F
.55147 .58144 m .55033 .57353 L .55713 .57277 L F
.55147 .58144 m .5447 .58206 L .55033 .57353 L F
.3856 .60383 m .38332 .59538 L .39026 .5969 L F
.3856 .60383 m .3787 .60245 L .38332 .59538 L F
.69176 .60772 m .69169 .60451 L .69834 .60245 L .561 0 1 r
F
.69176 .60772 m .68514 .60964 L .69169 .60451 L F
.59262 .63891 m .59182 .63654 L .59858 .63497 L .471 0 1 r
F
.59262 .63891 m .58589 .64041 L .59182 .63654 L F
.45232 .61309 m .45049 .6052 L .45739 .60729 L 1 0 1 r
F
.45232 .61309 m .44546 .61115 L .45049 .6052 L F
.21286 .61781 m .20933 .6123 L .21644 .61154 L F
.21286 .61781 m .20579 .61848 L .20933 .6123 L F
.1137 .64844 m .10948 .64247 L .11661 .64408 L .445 0 1 r
F
.1137 .64844 m .1066 .64692 L .10948 .64247 L F
.27958 .62639 m .2765 .62227 L .28356 .62104 L 1 0 1 r
F
.27958 .62639 m .27256 .62753 L .2765 .62227 L F
.27272 .61705 m .26964 .6094 L .27667 .61093 L F
.27272 .61705 m .26573 .61563 L .26964 .6094 L F
.61821 .59155 m .61757 .58654 L .6243 .58462 L F
.61821 .59155 m .61151 .59326 L .61757 .58654 L F
.15983 .62904 m .15596 .62206 L .16307 .62355 L F
.15983 .62904 m .15277 .62765 L .15596 .62206 L F
.15983 .62904 m .1559 .62453 L .16307 .62355 L F
.15983 .62904 m .15271 .62994 L .1559 .62453 L F
.39931 .62482 m .39709 .62116 L .40404 .6197 L F
.39931 .62482 m .3924 .62618 L .39709 .62116 L F
.22655 .63791 m .22313 .63144 L .23019 .63317 L F
.22655 .63791 m .21954 .63627 L .22313 .63144 L F
.33943 .62622 m .33682 .61913 L .34379 .62102 L F
.33943 .62622 m .3325 .62444 L .33682 .61913 L F
.10679 .64065 m .10245 .63688 L .10967 .63584 L F
.10679 .64065 m .09962 .64163 L .10245 .63688 L F
.49848 .5956 m .49698 .58978 L .50383 .5884 L F
.49848 .5956 m .49166 .59681 L .49698 .58978 L F
.22652 .6393 m .22305 .63587 L .23016 .63465 L F
.22652 .6393 m .21945 .64044 L .22305 .63587 L F
.63196 .61281 m .63138 .60516 L .63817 .60765 L F
.63196 .61281 m .62521 .61046 L .63138 .60516 L F
.09303 .62335 m .09094 .62062 L .09586 .61721 L F
.09094 .62062 m .08588 .62308 L .08867 .61693 L F
.08944 .62354 m .08588 .62308 L .09094 .62062 L F
.09094 .62062 m .08586 .62373 L .08865 .61764 L F
.09303 .62335 m .08944 .62354 L .09094 .62062 L F
.08944 .62354 m .08586 .62373 L .09094 .62062 L F
.09301 .624 m .08944 .62354 L .09094 .62062 L F
.09301 .624 m .09094 .62062 L .09584 .61791 L F
.09094 .62062 m .08867 .61693 L .09226 .61742 L F
.09094 .62062 m .09171 .61875 L .09586 .61721 L F
.09171 .61875 m .09226 .61742 L .09241 .61741 L F
.09171 .61875 m .09241 .61741 L .09586 .61721 L F
.10306 .61684 m .09586 .61721 L .09874 .61083 L F
.09586 .61721 m .09377 .6144 L .09874 .61083 L F
.09377 .6144 m .0915 .61055 L .09511 .61108 L F
.09377 .6144 m .08867 .61693 L .0915 .61055 L F
.09586 .61721 m .09226 .61742 L .09377 .6144 L F
.09584 .61791 m .09226 .61742 L .09377 .6144 L F
.09226 .61742 m .08867 .61693 L .09377 .6144 L F
.09377 .6144 m .08865 .61764 L .09148 .61132 L F
.09226 .61742 m .08865 .61764 L .09377 .6144 L F
.09377 .6144 m .09148 .61132 L .09511 .61108 L F
.09377 .6144 m .09452 .61255 L .09874 .61083 L F
.09452 .61255 m .09527 .61106 L .09874 .61083 L F
.10306 .61684 m .09874 .61083 L .10598 .61041 L F
.10598 .61041 m .09874 .61083 L .10165 .6042 L F
.09874 .61083 m .09665 .60795 L .10165 .6042 L F
.09665 .60795 m .09437 .60391 L .098 .60449 L F
.09452 .61255 m .09511 .61108 L .09527 .61106 L F
.09665 .60795 m .0915 .61055 L .09437 .60391 L F
.09874 .61083 m .09511 .61108 L .09665 .60795 L F
.09871 .61161 m .09511 .61108 L .09665 .60795 L F
.09511 .61108 m .0915 .61055 L .09665 .60795 L F
.09665 .60795 m .09148 .61132 L .09435 .60477 L F
.09511 .61108 m .09148 .61132 L .09665 .60795 L F
.09665 .60795 m .09435 .60477 L .098 .60449 L F
.09665 .60795 m .09736 .60612 L .10165 .6042 L F
.09736 .60612 m .09818 .60447 L .10165 .6042 L F
.10598 .61041 m .10165 .6042 L .10894 .60372 L F
.10894 .60372 m .10165 .6042 L .10461 .59731 L F
.10165 .6042 m .09957 .60124 L .10461 .59731 L F
.09957 .60124 m .09729 .59701 L .10094 .59764 L F
.09736 .60612 m .098 .60449 L .09818 .60447 L F
.09957 .60124 m .09437 .60391 L .09729 .59701 L F
.10165 .6042 m .098 .60449 L .09957 .60124 L F
.10163 .60506 m .098 .60449 L .09957 .60124 L F
.098 .60449 m .09437 .60391 L .09957 .60124 L F
.09957 .60124 m .09435 .60477 L .09726 .59796 L F
.098 .60449 m .09435 .60477 L .09957 .60124 L F
.09957 .60124 m .09726 .59796 L .10094 .59764 L F
.09957 .60124 m .10024 .59947 L .10461 .59731 L F
.10024 .59947 m .10112 .59762 L .10461 .59731 L F
.10894 .60372 m .10461 .59731 L .11194 .59675 L F
.11194 .59675 m .10461 .59731 L .10761 .59014 L F
.10461 .59731 m .10253 .59427 L .10761 .59014 L F
.10253 .59427 m .10025 .58983 L .10391 .59051 L F
.10024 .59947 m .10094 .59764 L .10112 .59762 L F
.10253 .59427 m .09729 .59701 L .10025 .58983 L F
.10461 .59731 m .10094 .59764 L .10253 .59427 L F
.10458 .59826 m .10094 .59764 L .10253 .59427 L F
.10094 .59764 m .09729 .59701 L .10253 .59427 L F
.10253 .59427 m .09726 .59796 L .10021 .59088 L F
.10094 .59764 m .09726 .59796 L .10253 .59427 L F
.10253 .59427 m .10021 .59088 L .10391 .59051 L F
.10253 .59427 m .10315 .59258 L .10761 .59014 L F
.10315 .59258 m .10411 .59049 L .10761 .59014 L F
.11194 .59675 m .10761 .59014 L .11499 .58948 L F
.11499 .58948 m .10761 .59014 L .11066 .58265 L F
.10761 .59014 m .10554 .58701 L .11066 .58265 L F
.10554 .58701 m .10325 .58234 L .10694 .58308 L F
.10315 .59258 m .10391 .59051 L .10411 .59049 L F
.10554 .58701 m .10025 .58983 L .10325 .58234 L F
.10761 .59014 m .10391 .59051 L .10554 .58701 L F
.10758 .59119 m .10391 .59051 L .10554 .58701 L F
.10391 .59051 m .10025 .58983 L .10554 .58701 L F
.10554 .58701 m .10021 .59088 L .10321 .58352 L F
.10391 .59051 m .10021 .59088 L .10554 .58701 L F
.10554 .58701 m .10321 .58352 L .10694 .58308 L F
.10554 .58701 m .1061 .58544 L .11066 .58265 L F
.1061 .58544 m .10714 .58306 L .11066 .58265 L F
.11499 .58948 m .11066 .58265 L .11809 .58189 L F
.11809 .58189 m .11066 .58265 L .11375 .57484 L F
.11066 .58265 m .10859 .57945 L .11375 .57484 L F
.10859 .57945 m .1063 .57452 L .11 .57534 L F
.1061 .58544 m .10694 .58308 L .10714 .58306 L F
.10859 .57945 m .10325 .58234 L .1063 .57452 L F
.11066 .58265 m .10694 .58308 L .10859 .57945 L F
.11062 .58383 m .10694 .58308 L .10859 .57945 L F
.10694 .58308 m .10325 .58234 L .10859 .57945 L F
.10859 .57945 m .10321 .58352 L .10626 .57584 L F
.10694 .58308 m .10321 .58352 L .10859 .57945 L F
.10859 .57945 m .10626 .57584 L .11 .57534 L F
.10859 .57945 m .10907 .57806 L .11375 .57484 L F
.10907 .57806 m .11022 .57531 L .11375 .57484 L F
.11809 .58189 m .11375 .57484 L .12123 .57395 L F
.12123 .57395 m .11375 .57484 L .11689 .56668 L F
.11375 .57484 m .11168 .57156 L .11689 .56668 L F
.11168 .57156 m .10939 .56635 L .11312 .56726 L F
.10907 .57806 m .11 .57534 L .11022 .57531 L F
.11168 .57156 m .1063 .57452 L .10939 .56635 L F
.11375 .57484 m .11 .57534 L .11168 .57156 L F
.11371 .57616 m .11 .57534 L .11168 .57156 L F
.11 .57534 m .1063 .57452 L .11168 .57156 L F
.11168 .57156 m .10626 .57584 L .10934 .56784 L F
.11 .57534 m .10626 .57584 L .11168 .57156 L F
.11168 .57156 m .10934 .56784 L .11312 .56726 L F
.11168 .57156 m .11206 .57043 L .11689 .56668 L F
.11206 .57043 m .11335 .56722 L .11689 .56668 L F
.12123 .57395 m .11689 .56668 L .12441 .56563 L F
.12441 .56563 m .11689 .56668 L .12007 .55814 L F
.11689 .56668 m .11483 .56332 L .12007 .55814 L F
.11483 .56332 m .11253 .5578 L .11628 .55882 L F
.11206 .57043 m .11312 .56726 L .11335 .56722 L F
.11483 .56332 m .10939 .56635 L .11253 .5578 L F
.11689 .56668 m .11312 .56726 L .11483 .56332 L F
.11684 .56817 m .11312 .56726 L .11483 .56332 L F
.11312 .56726 m .10939 .56635 L .11483 .56332 L F
.11483 .56332 m .10934 .56784 L .11248 .5595 L F
.11312 .56726 m .10934 .56784 L .11483 .56332 L F
.11483 .56332 m .11248 .5595 L .11628 .55882 L F
.11483 .56332 m .11507 .56258 L .12007 .55814 L F
.11507 .56258 m .11652 .55878 L .12007 .55814 L F
.12441 .56563 m .12007 .55814 L .12765 .55691 L F
.12765 .55691 m .12007 .55814 L .12331 .54921 L F
.12007 .55814 m .11802 .55472 L .12331 .54921 L F
.11802 .55472 m .11572 .54886 L .11949 .55 L F
.11507 .56258 m .11628 .55882 L .11652 .55878 L F
.11802 .55472 m .11253 .5578 L .11572 .54886 L F
.12007 .55814 m .11628 .55882 L .11802 .55472 L F
.12003 .55984 m .11628 .55882 L .11802 .55472 L F
.11628 .55882 m .11253 .5578 L .11802 .55472 L F
.11802 .55472 m .11248 .5595 L .11566 .5508 L F
.11628 .55882 m .11248 .5595 L .11802 .55472 L F
.11802 .55472 m .11566 .5508 L .11949 .55 L F
.11802 .55472 m .11807 .55456 L .12331 .54921 L F
.11807 .55456 m .11975 .54995 L .12331 .54921 L F
.12765 .55691 m .12331 .54921 L .13094 .54775 L F
.13094 .54775 m .12331 .54921 L .1266 .53986 L F
.12331 .54921 m .12126 .54573 L .1266 .53986 L F
.12126 .54573 m .12125 .54569 L .12275 .54079 L F
.12125 .54569 m .11896 .53949 L .12275 .54079 L F
.11807 .55456 m .11949 .55 L .11975 .54995 L F
.12126 .54573 m .11572 .54886 L .11896 .53949 L F
.12331 .54921 m .11949 .55 L .12126 .54573 L F
.12326 .55115 m .11949 .55 L .12126 .54573 L F
.11949 .55 m .11572 .54886 L .12126 .54573 L F
.12126 .54573 m .11566 .5508 L .1189 .54173 L F
.11949 .55 m .11566 .5508 L .12126 .54573 L F
.1245 .53621 m .11896 .53949 L .12225 .5297 L F
.1266 .53986 m .12302 .54073 L .12455 .53635 L F
.12302 .54073 m .12275 .54079 L .12455 .53635 L F
.12126 .54573 m .12275 .54079 L .1266 .53986 L F
.13094 .54775 m .1266 .53986 L .13428 .53812 L F
.13428 .53812 m .1266 .53986 L .12994 .53007 L F
.1266 .53986 m .12455 .53635 L .12994 .53007 L F
.12455 .53635 m .1245 .53621 L .12461 .53614 L F
.1245 .53621 m .12225 .5297 L .12606 .53118 L F
.12455 .53635 m .12606 .53118 L .12634 .5311 L F
.12468 .5362 m .12634 .5311 L .12994 .53007 L F
.12455 .53635 m .12634 .5311 L .12468 .5362 L F
.12633 .5311 m .12606 .53118 L .12759 .52746 L F
.12658 .53041 m .12759 .52746 L .12793 .52663 L F
.12633 .5311 m .12759 .52746 L .12658 .53041 L F
.12606 .53118 m .12225 .5297 L .12789 .52657 L F
.12606 .53118 m .12726 .52729 L .12783 .52673 L F
.12606 .53118 m .12783 .52673 L .12793 .52663 L F
.12781 .52631 m .12225 .5297 L .1256 .51947 L F
.12994 .53007 m .12789 .52657 L .13333 .51985 L F
.12786 .52645 m .12781 .52631 L .12868 .52377 L F
.12786 .52645 m .12868 .52377 L .12838 .52485 L F
.12781 .52631 m .1256 .51947 L .12942 .52117 L F
.12767 .52669 m .12225 .5297 L .12781 .52631 L F
.12789 .52657 m .12786 .52645 L .12796 .52639 L F
.12789 .52657 m .12942 .52117 L .12972 .52107 L F
.12811 .52631 m .12972 .52107 L .13333 .51985 L F
.12789 .52657 m .12972 .52107 L .12811 .52631 L F
.12971 .52107 m .12942 .52117 L .13079 .51788 L F
.12983 .52074 m .13079 .51788 L .13135 .51652 L F
.12971 .52107 m .13079 .51788 L .12983 .52074 L F
.12942 .52117 m .1256 .51947 L .13128 .5164 L F
.12942 .52117 m .13065 .51724 L .13116 .51671 L F
.12942 .52117 m .13116 .51671 L .13135 .51652 L F
.13116 .51599 m .1256 .51947 L .12899 .50882 L F
.13333 .51985 m .13128 .5164 L .13677 .50921 L F
.13122 .51618 m .13116 .51599 L .13259 .51166 L F
.13122 .51618 m .13259 .51166 L .13243 .51223 L F
.13116 .51599 m .12899 .50882 L .13283 .51078 L F
.13116 .51599 m .13283 .51078 L .13287 .5108 L F
.13095 .51658 m .1256 .51947 L .13116 .51599 L F
.13128 .5164 m .13122 .51618 L .1314 .51607 L F
.13128 .5164 m .13283 .51078 L .13314 .51066 L F
.13159 .516 m .13314 .51066 L .13677 .50921 L F
.13128 .5164 m .13314 .51066 L .13159 .516 L F
.13313 .51066 m .13283 .51078 L .13406 .50787 L F
.13318 .51053 m .13406 .50787 L .13483 .50605 L F
.13313 .51066 m .13406 .50787 L .13318 .51053 L F
.13283 .51078 m .12899 .50882 L .13472 .50588 L F
.13283 .51078 m .13409 .50683 L .13454 .50636 L F
.13283 .51078 m .13454 .50636 L .13483 .50605 L F
.13456 .50531 m .12899 .50882 L .13244 .49781 L F
.13558 .50224 m .13244 .49781 L .13622 .50004 L F
.13462 .50553 m .13456 .50531 L .13558 .50224 L F
.13456 .50531 m .13244 .49781 L .13558 .50224 L F
.1366 .49994 m .1366 .49994 L .13835 .49532 L F
.1366 .49994 m .1374 .49752 L .13835 .49532 L F
.13629 .50008 m .13244 .49781 L .13821 .49509 L F
.13629 .50008 m .1376 .49615 L .13795 .49576 L F
.13629 .50008 m .13795 .49576 L .13835 .49532 L F
.13801 .49434 m .13244 .49781 L .13593 .48655 L F
.14026 .49822 m .13821 .49509 L .1438 .48697 L F
.13821 .49509 m .13801 .49434 L .13912 .4917 L F
.13801 .49434 m .13593 .48655 L .1398 .48919 L F
.13821 .49509 m .1398 .48919 L .1401 .48903 L F
.13868 .4944 m .1401 .48903 L .1438 .48697 L F
.13821 .49509 m .1401 .48903 L .13868 .4944 L F
.14011 .48902 m .1401 .48903 L .14192 .48444 L F
.1401 .48903 m .1398 .48919 L .14079 .48698 L F
.1401 .48903 m .14079 .48698 L .14192 .48444 L F
.1398 .48919 m .13593 .48655 L .14173 .48418 L F
.1398 .48919 m .14115 .48531 L .14141 .48502 L F
.1398 .48919 m .14141 .48502 L .14192 .48444 L F
.1415 .48326 m .13593 .48655 L .13947 .47525 L F
.14188 .48223 m .13947 .47525 L .14299 .47802 L F
.14155 .48349 m .1415 .48326 L .14188 .48223 L F
.1415 .48326 m .13947 .47525 L .14188 .48223 L F
.14365 .47811 m .14362 .47812 L .14551 .47363 L F
.14362 .47812 m .14421 .47646 L .14551 .47363 L F
.14335 .4783 m .13947 .47525 L .14528 .47338 L F
.14335 .4783 m .14476 .47452 L .1449 .47436 L F
.14335 .4783 m .1449 .47436 L .14551 .47363 L F
.14503 .47234 m .13947 .47525 L .14304 .4642 L F
.14738 .47568 m .14528 .47338 L .15101 .46465 L F
.14528 .47338 m .14503 .47234 L .14639 .46956 L F
.14503 .47234 m .14304 .4642 L .14694 .46768 L F
.14528 .47338 m .14694 .46768 L .14716 .46751 L F
.14588 .47247 m .14716 .46751 L .15101 .46465 L F
.14528 .47338 m .14716 .46751 L .14588 .47247 L F
.14721 .46748 m .14716 .46751 L .14913 .4632 L F
.14716 .46751 m .14694 .46768 L .14764 .46624 L F
.14716 .46751 m .14764 .46624 L .14913 .4632 L F
.14694 .46768 m .14304 .4642 L .14886 .463 L F
.14694 .46768 m .14843 .46405 L .14843 .46404 L F
.14694 .46768 m .14843 .46404 L .14913 .4632 L F
.1486 .46192 m .14304 .4642 L .14664 .4538 L F
.14863 .46185 m .14664 .4538 L .14988 .45703 L F
.14861 .46195 m .1486 .46192 L .14863 .46185 L F
.1486 .46192 m .14664 .4538 L .14863 .46185 L F
.15078 .4575 m .15072 .45756 L .15274 .45353 L F
.15072 .45756 m .15109 .45667 L .15274 .45353 L F
.15055 .4577 m .15214 .45426 L .15274 .45353 L F
.1522 .45241 m .14664 .4538 L .15025 .44449 L .355 0 1 r
F
.15245 .45342 m .1516 .45348 L .1522 .45241 L F
.1516 .45348 m .14664 .4538 L .1522 .45241 L F
.15466 .45426 m .15245 .45342 L .15832 .44496 L 1 0 1 r
F
.15245 .45342 m .1522 .45241 L .15377 .44984 L .355 0 1 r
F
.1522 .45241 m .15025 .44449 L .15418 .44873 L F
.15577 .44394 m .15025 .44449 L .15387 .43664 L .277 0 1 r
F
.15304 .45258 m .15428 .44864 L .15832 .44496 L 1 0 1 r
F
.15245 .45342 m .15428 .44864 L .15304 .45258 L F
.15435 .44858 m .15428 .44864 L .15635 .44502 L .749 0 .674 r
F
.15428 .44864 m .15418 .44873 L .15453 .44814 L F
.15428 .44864 m .15453 .44814 L .15635 .44502 L F
.15418 .44873 m .15589 .44557 L .15635 .44502 L F
.15605 .44503 m .15418 .44873 L .15577 .44394 L .277 0 1 r
F
.15418 .44873 m .15025 .44449 L .15577 .44394 L F
.15605 .44503 m .15004 .45251 L .15365 .44511 L .749 0 .674 r
F
.15635 .44502 m .15562 .44588 L .15605 .44503 L F
.15562 .44588 m .15004 .45251 L .15605 .44503 L F
.15418 .44873 m .15004 .45251 L .15589 .44557 L F
.15832 .44496 m .15435 .44858 L .15635 .44502 L F
.15914 .45826 m .15466 .45426 L .16286 .44689 L 1 0 1 r
F
.16286 .44689 m .15466 .45426 L .15832 .44496 L F
.15812 .45297 m .15418 .44873 L .15605 .44503 L .277 0 1 r
F
.16286 .44689 m .15832 .44496 L .1666 .43677 L 1 0 1 r
F
.15812 .45297 m .15605 .44503 L .16178 .44558 L .277 0 1 r
F
.15832 .44496 m .15605 .44503 L .162 .43712 L .749 0 .674 r
F
.15605 .44503 m .15577 .44394 L .15646 .44413 L .277 0 1 r
F
.15577 .44394 m .15387 .43664 L .15697 .44014 L F
.1594 .43716 m .15387 .43664 L .1575 .43046 L .186 0 1 r
F
.15658 .44433 m .15786 .44108 L .162 .43712 L .749 0 .674 r
F
.15605 .44503 m .15786 .44108 L .15658 .44433 L F
.1666 .43677 m .15832 .44496 L .162 .43712 L .764 0 .654 r
F
.162 .43712 m .15967 .4381 L .16569 .43095 L .67 0 .6 r
F
.15967 .4381 m .15783 .44111 L .1594 .43716 L .186 0 1 r
F
.15783 .44111 m .15387 .43664 L .1594 .43716 L F
.15577 .44394 m .15697 .44014 L .15783 .44111 L .277 0 1 r
F
.15772 .44139 m .15783 .44111 L .15786 .44108 L .749 0 .674 r
F
.15605 .44503 m .15783 .44111 L .15772 .44139 L F
.15595 .44399 m .15783 .44111 L .16178 .44558 L .277 0 1 r
F
.15577 .44394 m .15783 .44111 L .15595 .44399 L F
.15967 .4381 m .15365 .44511 L .15728 .43911 L .67 0 .6 r
F
.162 .43712 m .15786 .44108 L .15967 .4381 L F
.15786 .44108 m .15365 .44511 L .15967 .4381 L F
.16307 .43203 m .1575 .43046 L .16114 .42596 L .088 0 1 r
F
.16019 .43748 m .16152 .435 L .16569 .43095 L .67 0 .6 r
F
.1666 .43677 m .162 .43712 L .17034 .42842 L .764 0 .654 r
F
.17034 .42842 m .162 .43712 L .16569 .43095 L .672 0 .566 r
F
.16569 .43095 m .1633 .43275 L .16938 .42646 L .572 0 .521 r
F
.1633 .43275 m .1616 .43481 L .16307 .43203 L .088 0 1 r
F
.16149 .43503 m .1575 .43046 L .16307 .43203 L F
.17105 .43896 m .1666 .43677 L .17486 .42781 L 1 0 1 r
F
.17105 .43896 m .16286 .44689 L .1666 .43677 L F
.17486 .42781 m .1666 .43677 L .17034 .42842 L .779 0 .631 r
F
.1594 .43716 m .1575 .43046 L .16063 .43404 L .186 0 1 r
F
.16011 .43758 m .16107 .43582 L .16019 .43748 L .67 0 .6 r
F
.16107 .43582 m .16152 .435 L .16019 .43748 L F
.15967 .4381 m .16122 .43549 L .16011 .43758 L F
.16122 .43549 m .16152 .435 L .16011 .43758 L F
.15967 .4381 m .16149 .43503 L .16152 .435 L F
.1594 .43716 m .16063 .43404 L .16547 .43959 L .186 0 1 r
F
.1633 .43275 m .15728 .43911 L .16092 .43453 L .572 0 .521 r
F
.16569 .43095 m .16149 .43503 L .1633 .43275 L F
.16163 .43485 m .16149 .43503 L .1616 .43481 L .088 0 1 r
F
.16547 .43959 m .1616 .43481 L .1633 .43275 L F
.16149 .43503 m .15728 .43911 L .1633 .43275 L .572 0 .521 r
F
.16547 .43959 m .16149 .43503 L .16163 .43485 L .088 0 1 r
F
.16547 .43959 m .1633 .43275 L .16917 .43502 L F
.1633 .43275 m .16307 .43203 L .16365 .43232 L F
.16677 .42842 m .16114 .42596 L .16479 .423 L 0 0 1 r
F
.16385 .43218 m .16516 .43049 L .16938 .42646 L .572 0 .521 r
F
.17034 .42842 m .16569 .43095 L .17408 .42209 L .672 0 .566 r
F
.17408 .42209 m .16569 .43095 L .16938 .42646 L .557 0 .475 r
F
.16938 .42646 m .16695 .42891 L .1731 .4235 L 0 0 0 r
F
.16553 .43017 m .16516 .43049 L .16547 .43009 L 0 0 1 r
F
.16917 .43502 m .16516 .43049 L .16553 .43017 L F
.16938 .42646 m .16516 .43049 L .16695 .42891 L 0 0 0 r
F
.16917 .43502 m .16547 .43009 L .16695 .42891 L 0 0 1 r
F
.1647 .43104 m .16516 .43049 L .16364 .43239 L .572 0 .521 r
F
.16364 .43239 m .16516 .43049 L .16385 .43218 L F
.1633 .43275 m .1647 .43104 L .16364 .43239 L F
.16307 .43203 m .16436 .4296 L .16917 .43502 L .088 0 1 r
F
.1633 .43275 m .16512 .43053 L .16516 .43049 L .572 0 .521 r
F
.1633 .43275 m .16092 .43453 L .16512 .43053 L F
.16695 .42891 m .16092 .43453 L .16458 .43129 L 0 0 0 r
F
.16516 .43049 m .16092 .43453 L .16695 .42891 L F
.16917 .43502 m .16695 .42891 L .17289 .43179 L 0 0 1 r
F
.16695 .42891 m .16677 .42842 L .16724 .42868 L F
.16695 .42891 m .16724 .42868 L .17289 .43179 L F
.1675 .42843 m .16884 .42739 L .1731 .4235 L 0 0 0 r
F
.17408 .42209 m .16938 .42646 L .17783 .41776 L .557 0 .475 r
F
.17867 .41884 m .17408 .42209 L .18247 .41239 L .669 0 .525 r
F
.17867 .41884 m .17034 .42842 L .17408 .42209 L F
.17783 .41776 m .16938 .42646 L .1731 .4235 L 0 0 0 r
F
.17486 .42781 m .17034 .42842 L .17867 .41884 L .779 0 .631 r
F
.17289 .43179 m .16884 .42739 L .17063 .42643 L 0 0 1 r
F
.16677 .42842 m .16816 .42665 L .16884 .42739 L F
.1672 .42869 m .16884 .42739 L .1675 .42843 L 0 0 0 r
F
.16695 .42891 m .16809 .428 L .1672 .42869 L F
.16809 .428 m .16884 .42739 L .1672 .42869 L F
.16698 .42854 m .16884 .42739 L .17289 .43179 L 0 0 1 r
F
.16677 .42842 m .16884 .42739 L .16698 .42854 L F
.17063 .42643 m .16458 .43129 L .16827 .42922 L 0 0 0 r
F
.1731 .4235 m .16884 .42739 L .17063 .42643 L F
.16884 .42739 m .16458 .43129 L .17063 .42643 L F
.17063 .42643 m .16884 .42739 L .1705 .42612 L 0 0 1 r
F
.1705 .42612 m .16479 .423 L .16847 .42133 L F
.16884 .42739 m .16479 .423 L .1705 .42612 L F
.17923 .43038 m .17105 .43896 L .17486 .42781 L 1 0 1 r
F
.1731 .4235 m .17063 .42643 L .17683 .42184 L 0 0 0 r
F
.17289 .43179 m .17063 .42643 L .17664 .42972 L 0 0 1 r
F
.17063 .42643 m .17085 .42633 L .17664 .42972 L F
.17116 .42604 m .17256 .42552 L .17683 .42184 L 0 0 0 r
F
.18312 .4179 m .17867 .41884 L .187 .40819 L .793 0 .604 r
F
.187 .40819 m .17867 .41884 L .18247 .41239 L .66 0 .474 r
F
.17783 .41776 m .1731 .4235 L .18159 .41519 L 0 0 0 r
F
.18312 .4179 m .17486 .42781 L .17867 .41884 L .793 0 .604 r
F
.18159 .41519 m .1731 .4235 L .17683 .42184 L 0 0 0 r
F
.17923 .43038 m .17486 .42781 L .18312 .4179 L 1 0 1 r
F
.17664 .42972 m .17256 .42552 L .17434 .42507 L 0 0 .675 r
F
.1705 .42612 m .172 .42495 L .17256 .42552 L 0 0 1 r
F
.17079 .42631 m .17256 .42552 L .17116 .42604 L 0 0 0 r
F
.17063 .42643 m .17147 .42603 L .17079 .42631 L F
.17147 .42603 m .17256 .42552 L .17079 .42631 L F
.17067 .42623 m .17256 .42552 L .17664 .42972 L 0 0 1 r
F
.1705 .42612 m .17256 .42552 L .17067 .42623 L F
.17434 .42507 m .16827 .42922 L .172 .42811 L 0 0 0 r
F
.17683 .42184 m .17256 .42552 L .17434 .42507 L F
.17256 .42552 m .16827 .42922 L .17434 .42507 L F
.17434 .42507 m .17256 .42552 L .17426 .4249 L 0 0 .675 r
F
.17426 .4249 m .16847 .42133 L .17218 .4207 L F
.17256 .42552 m .16847 .42133 L .17426 .4249 L F
.18741 .42105 m .17923 .43038 L .18312 .4179 L 1 0 1 r
F
.17683 .42184 m .17434 .42507 L .18061 .42121 L 0 0 0 r
F
.17664 .42972 m .17434 .42507 L .18043 .42862 L 0 0 .675 r
F
.17434 .42507 m .17449 .42504 L .18043 .42862 L F
.17485 .42476 m .17631 .42466 L .18061 .42121 L 0 0 0 r
F
.18247 .41239 m .17408 .42209 L .17783 .41776 L F
.18043 .42862 m .17631 .42466 L .1781 .42461 L 0 0 .652 r
F
.17426 .4249 m .17588 .42425 L .17631 .42466 L 0 0 .675 r
F
.17434 .42507 m .17483 .42497 L .17442 .42502 L 0 0 0 r
F
.17483 .42497 m .17631 .42466 L .17442 .42502 L F
.1744 .42499 m .17631 .42466 L .18043 .42862 L 0 0 .675 r
F
.17442 .42502 m .17631 .42466 L .17485 .42476 L 0 0 0 r
F
.17426 .4249 m .17631 .42466 L .1744 .42499 L 0 0 .675 r
F
.1781 .42461 m .172 .42811 L .17576 .42779 L 0 0 0 r
F
.18061 .42121 m .17631 .42466 L .1781 .42461 L F
.17631 .42466 m .172 .42811 L .1781 .42461 L F
.1781 .42461 m .17631 .42466 L .17806 .42454 L 0 0 .652 r
F
.17806 .42454 m .17218 .4207 L .17593 .42087 L F
.17631 .42466 m .17218 .4207 L .17806 .42454 L F
.18343 .43727 m .17923 .43038 L .18741 .42105 L 1 0 1 r
F
.18061 .42121 m .1781 .42461 L .18442 .42139 L 0 0 0 r
F
.18043 .42862 m .1781 .42461 L .18426 .4283 L 0 0 .652 r
F
.1781 .42461 m .17818 .42461 L .18426 .4283 L F
.17857 .42437 m .1801 .42459 L .18442 .42139 L 0 0 0 r
F
.19138 .40678 m .18312 .4179 L .187 .40819 L .806 0 .57 r
F
.18159 .41519 m .17683 .42184 L .18538 .41405 L 0 0 0 r
F
.18538 .41405 m .17683 .42184 L .18061 .42121 L F
.18426 .4283 m .1801 .42459 L .18191 .42485 L 0 0 .632 r
F
.1781 .42461 m .1801 .42459 L .17857 .42437 L 0 0 0 r
F
.17806 .42454 m .17979 .42431 L .1801 .42459 L 0 0 .652 r
F
.17811 .42461 m .1801 .42459 L .1781 .42461 L 0 0 0 r
F
.17816 .4246 m .1801 .42459 L .18426 .4283 L 0 0 .652 r
F
.17806 .42454 m .1801 .42459 L .17816 .4246 L F
.18191 .42485 m .17576 .42779 L .17957 .42806 L 0 0 0 r
F
.18442 .42139 m .1801 .42459 L .18191 .42485 L F
.1801 .42459 m .17576 .42779 L .18191 .42485 L F
.18191 .42485 m .1801 .42459 L .1819 .42484 L 0 0 .632 r
F
.1819 .42484 m .17593 .42087 L .17973 .42165 L F
.1801 .42459 m .17593 .42087 L .1819 .42484 L F
.1781 .42461 m .17811 .42461 L .1781 .42461 L 0 0 0 r
F
.19148 .42986 m .18343 .43727 L .18741 .42105 L 1 0 1 r
F
.19148 .42986 m .18741 .42105 L .19557 .41087 L F
.18442 .42139 m .18191 .42485 L .18829 .42217 L 0 0 0 r
F
.18426 .4283 m .18193 .42488 L .18814 .42858 L 0 0 .632 r
F
.18193 .42488 m .18191 .42485 L .18196 .42488 L F
.18193 .42488 m .18196 .42488 L .18814 .42858 L F
.18191 .42485 m .18192 .42485 L .18814 .42858 L F
.18234 .42467 m .18393 .42511 L .18829 .42217 L 0 0 0 r
F
.18191 .42485 m .18393 .42511 L .18234 .42467 L F
.18814 .42858 m .18393 .42511 L .18579 .42563 L 0 0 .616 r
F
.18829 .42217 m .18393 .42511 L .18596 .42535 L 0 0 0 r
F
.18393 .42511 m .18552 .42554 L .18596 .42535 L F
.18393 .42511 m .17973 .42165 L .18574 .4256 L 0 0 .616 r
F
.18393 .42511 m .18574 .4256 L .18579 .42563 L F
.1819 .42484 m .18373 .42495 L .18393 .42511 L 0 0 .632 r
F
.18197 .42488 m .18393 .42511 L .18814 .42858 L F
.1819 .42484 m .18393 .42511 L .18197 .42488 L F
.18393 .42511 m .17957 .42806 L .18552 .42554 L 0 0 0 r
F
.18745 .44853 m .18343 .43727 L .19148 .42986 L 1 0 1 r
F
.18868 .43622 m .18043 .42862 L .18426 .4283 L 0 0 .682 r
F
.18577 .42561 m .17957 .42806 L .18344 .42879 L 0 0 0 r
F
.18596 .42535 m .18552 .42554 L .18577 .42561 L F
.18552 .42554 m .17957 .42806 L .18577 .42561 L F
.18577 .42561 m .17973 .42165 L .18358 .42286 L 0 0 .616 r
F
.18579 .42563 m .18574 .4256 L .18577 .42561 L F
.18574 .4256 m .17973 .42165 L .18577 .42561 L F
.18191 .42485 m .17957 .42806 L .18393 .42511 L 0 0 0 r
F
.18191 .42485 m .1819 .42484 L .18192 .42485 L 0 0 .632 r
F
.1819 .42484 m .17973 .42165 L .18373 .42495 L F
.1781 .42461 m .17576 .42779 L .1801 .42459 L 0 0 0 r
F
.1781 .42461 m .17806 .42454 L .17818 .42461 L 0 0 .652 r
F
.17806 .42454 m .17593 .42087 L .17979 .42431 L F
.17434 .42507 m .172 .42811 L .17631 .42466 L 0 0 0 r
F
.17434 .42507 m .17426 .4249 L .17449 .42504 L 0 0 .675 r
F
.17426 .4249 m .17218 .4207 L .17588 .42425 L F
.17063 .42643 m .16827 .42922 L .17256 .42552 L 0 0 0 r
F
.17063 .42643 m .1705 .42612 L .17085 .42633 L 0 0 1 r
F
.1705 .42612 m .16847 .42133 L .172 .42495 L F
.16695 .42891 m .16876 .42747 L .16884 .42739 L 0 0 0 r
F
.16695 .42891 m .16458 .43129 L .16876 .42747 L F
.16695 .42891 m .16547 .43009 L .16677 .42842 L 0 0 1 r
F
.16516 .43049 m .16114 .42596 L .16677 .42842 L F
.16677 .42842 m .16479 .423 L .16816 .42665 L F
.1633 .43275 m .16365 .43232 L .16917 .43502 L .088 0 1 r
F
.16307 .43203 m .16114 .42596 L .16436 .4296 L F
.15967 .4381 m .16006 .43743 L .16007 .43743 L .186 0 1 r
F
.15967 .4381 m .16007 .43743 L .16547 .43959 L F
.16178 .44558 m .15967 .4381 L .16547 .43959 L F
.15967 .4381 m .1594 .43716 L .16006 .43743 L F
.15967 .4381 m .15728 .43911 L .16149 .43503 L .67 0 .6 r
F
.16178 .44558 m .15786 .44114 L .15967 .4381 L .186 0 1 r
F
.15786 .44114 m .15783 .44111 L .15967 .4381 L F
.15605 .44503 m .15365 .44511 L .15783 .44111 L .749 0 .674 r
F
.15605 .44503 m .15646 .44413 L .15649 .44414 L .277 0 1 r
F
.15605 .44503 m .15649 .44414 L .16178 .44558 L F
.15377 .44998 m .15418 .44873 L .15428 .44864 L 1 0 1 r
F
.15245 .45342 m .15418 .44873 L .15377 .44998 L F
.1522 .45241 m .15418 .44873 L .15435 .4489 L .355 0 1 r
F
.15245 .45342 m .15004 .45251 L .15418 .44873 L 1 0 1 r
F
.15245 .45342 m .15377 .44984 L .15435 .4489 L .355 0 1 r
F
.15055 .4577 m .14664 .4538 L .15245 .45342 L F
.15245 .45342 m .14644 .46114 L .15004 .45251 L 1 0 1 r
F
.15274 .45353 m .15201 .45442 L .15245 .45342 L F
.15201 .45442 m .14644 .46114 L .15245 .45342 L F
.15072 .45756 m .15055 .4577 L .15109 .45667 L F
.15914 .45826 m .15101 .46465 L .15466 .45426 L F
.14861 .46195 m .14988 .45703 L .15055 .4577 L F
.15101 .46465 m .14886 .463 L .15466 .45426 L F
.14886 .463 m .15055 .4577 L .15466 .45426 L F
.14921 .46191 m .15055 .4577 L .15446 .46159 L F
.14861 .46195 m .15055 .4577 L .14921 .46191 L F
.14886 .463 m .14798 .46318 L .1486 .46192 L F
.14798 .46318 m .14304 .4642 L .1486 .46192 L F
.14886 .463 m .14861 .46195 L .14927 .46191 L F
.14886 .463 m .14644 .46114 L .15055 .4577 L F
.15055 .4577 m .14644 .46114 L .15214 .45426 L F
.15466 .45426 m .15078 .4575 L .15274 .45353 L F
.15446 .46159 m .15055 .4577 L .15245 .45342 L .355 0 1 r
F
.15446 .46159 m .15245 .45342 L .15812 .45297 L F
.15245 .45342 m .15435 .4489 L .15812 .45297 L F
.14913 .4632 m .14286 .47072 L .14644 .46114 L 1 0 1 r
F
.15101 .46465 m .14721 .46748 L .14913 .4632 L F
.15544 .4703 m .14738 .47568 L .15101 .46465 L F
.15083 .47116 m .14694 .46768 L .14886 .463 L F
.15544 .4703 m .15101 .46465 L .15914 .45826 L F
.15083 .47116 m .14886 .463 L .15446 .46159 L F
.14886 .463 m .14927 .46191 L .15446 .46159 L F
.14503 .47234 m .14694 .46768 L .1472 .46792 L F
.14528 .47338 m .14444 .47365 L .14503 .47234 L F
.14444 .47365 m .13947 .47525 L .14503 .47234 L F
.14528 .47338 m .14286 .47072 L .14694 .46768 L F
.14528 .47338 m .14639 .46956 L .1472 .46792 L F
.14694 .46768 m .14286 .47072 L .14843 .46405 L F
.14362 .47812 m .14335 .4783 L .14421 .47646 L F
.14551 .47363 m .13931 .48092 L .14286 .47072 L F
.14738 .47568 m .14365 .47811 L .14551 .47363 L F
.15179 .48251 m .1438 .48697 L .14738 .47568 L F
.14173 .48418 m .14099 .48449 L .1415 .48326 L F
.14099 .48449 m .13593 .48655 L .1415 .48326 L F
.1438 .48697 m .14173 .48418 L .14738 .47568 L F
.14173 .48418 m .14155 .48349 L .14196 .48333 L F
.14173 .48418 m .14335 .4783 L .14738 .47568 L F
.14155 .48349 m .14299 .47802 L .14723 .48135 L F
.14173 .48418 m .13931 .48092 L .14335 .4783 L F
.14173 .48418 m .14196 .48333 L .14202 .48331 L F
.14723 .48135 m .14335 .4783 L .14528 .47338 L F
.15179 .48251 m .14738 .47568 L .15544 .4703 L F
.14723 .48135 m .14528 .47338 L .15083 .47116 L F
.14528 .47338 m .1472 .46792 L .15083 .47116 L F
.14335 .4783 m .13931 .48092 L .14476 .47452 L F
.14192 .48444 m .13579 .49142 L .13931 .48092 L F
.1438 .48697 m .14011 .48902 L .14192 .48444 L F
.14818 .49454 m .14026 .49822 L .1438 .48697 L F
.14367 .49183 m .1398 .48919 L .14173 .48418 L F
.14818 .49454 m .1438 .48697 L .15179 .48251 L F
.14367 .49183 m .14173 .48418 L .14723 .48135 L F
.14173 .48418 m .14202 .48331 L .14723 .48135 L F
.13801 .49434 m .1398 .48919 L .1401 .4894 L F
.13821 .49509 m .1376 .49538 L .13801 .49434 L F
.1376 .49538 m .13244 .49781 L .13801 .49434 L F
.13821 .49509 m .13579 .49142 L .1398 .48919 L F
.13821 .49509 m .13912 .4917 L .1401 .4894 L F
.1398 .48919 m .13579 .49142 L .14115 .48531 L F
.1366 .49994 m .13629 .50008 L .1374 .49752 L F
.13835 .49532 m .13232 .50195 L .13579 .49142 L F
.14026 .49822 m .1366 .49994 L .13835 .49532 L F
.14462 .50618 m .13677 .50921 L .14026 .49822 L F
.13472 .50588 m .13425 .50612 L .13456 .50531 L F
.13425 .50612 m .12899 .50882 L .13456 .50531 L F
.13677 .50921 m .13472 .50588 L .14026 .49822 L F
.13472 .50588 m .13462 .50553 L .13485 .50539 L F
.13472 .50588 m .13629 .50008 L .14026 .49822 L F
.13462 .50553 m .13622 .50004 L .14015 .50236 L F
.13472 .50588 m .13232 .50195 L .13629 .50008 L F
.13472 .50588 m .13485 .50539 L .13489 .50537 L F
.14015 .50236 m .13629 .50008 L .13821 .49509 L F
.14462 .50618 m .14026 .49822 L .14818 .49454 L F
.14015 .50236 m .13821 .49509 L .14367 .49183 L F
.13821 .49509 m .1401 .4894 L .14367 .49183 L F
.13629 .50008 m .13232 .50195 L .1376 .49615 L F
.13483 .50605 m .12889 .51235 L .13232 .50195 L F
.13677 .50921 m .13313 .51066 L .13483 .50605 L F
.14112 .51734 m .13333 .51985 L .13677 .50921 L F
.13667 .51274 m .13283 .51078 L .13472 .50588 L F
.14112 .51734 m .13677 .50921 L .14462 .50618 L F
.13667 .51274 m .13472 .50588 L .14015 .50236 L F
.13472 .50588 m .13489 .50537 L .14015 .50236 L F
.13122 .51618 m .13287 .5108 L .13667 .51274 L F
.13128 .5164 m .12889 .51235 L .13283 .51078 L F
.13243 .51223 m .13259 .51166 L .13287 .5108 L F
.13283 .51078 m .12889 .51235 L .13409 .50683 L F
.13128 .5164 m .13095 .51658 L .13116 .51599 L F
.13135 .51652 m .12551 .52248 L .12889 .51235 L F
.13333 .51985 m .12971 .52107 L .13135 .51652 L F
.13767 .52799 m .12994 .53007 L .13333 .51985 L F
.13324 .52286 m .12942 .52117 L .13128 .5164 L F
.13767 .52799 m .13333 .51985 L .14112 .51734 L F
.13324 .52286 m .13128 .5164 L .13667 .51274 L F
.13128 .5164 m .1314 .51607 L .13667 .51274 L F
.12786 .52645 m .12956 .52123 L .13324 .52286 L F
.12789 .52657 m .12551 .52248 L .12942 .52117 L F
.12838 .52485 m .12868 .52377 L .12956 .52123 L F
.12781 .52631 m .12942 .52117 L .12956 .52123 L F
.12942 .52117 m .12551 .52248 L .13065 .51724 L F
.12789 .52657 m .12767 .52669 L .12781 .52631 L F
.12793 .52663 m .12218 .53229 L .12551 .52248 L F
.12994 .53007 m .12633 .5311 L .12793 .52663 L F
.12986 .53266 m .12606 .53118 L .12789 .52657 L F
.13428 .53812 m .12994 .53007 L .13767 .52799 L F
.12986 .53266 m .12789 .52657 L .13324 .52286 L F
.12789 .52657 m .12796 .52639 L .13324 .52286 L F
.1245 .53621 m .12606 .53118 L .12986 .53266 L F
.12443 .53642 m .11896 .53949 L .1245 .53621 L F
.12455 .53635 m .12218 .53229 L .12606 .53118 L F
.12455 .53635 m .12461 .53614 L .12463 .53613 L F
.12653 .54209 m .12455 .53635 L .12986 .53266 L F
.12455 .53635 m .12463 .53613 L .12986 .53266 L F
.12606 .53118 m .12218 .53229 L .12726 .52729 L F
.12455 .53635 m .12443 .53642 L .1245 .53621 L F
.12653 .54209 m .12275 .54079 L .12455 .53635 L F
.12275 .54079 m .11896 .53949 L .12455 .53635 L F
.12455 .53635 m .12275 .54079 L .12426 .53586 L F
.12426 .53586 m .1189 .54173 L .12218 .53229 L F
.12275 .54079 m .1189 .54173 L .12426 .53586 L F
.12126 .54573 m .1189 .54173 L .12275 .54079 L F
.12127 .54576 m .12126 .54573 L .12304 .54089 L F
.12126 .54573 m .12275 .54079 L .12304 .54089 L F
.12326 .55115 m .12127 .54576 L .12653 .54209 L F
.12127 .54576 m .12304 .54089 L .12653 .54209 L F
.11805 .5548 m .11802 .55472 L .11984 .55011 L F
.11802 .55472 m .11949 .55 L .11984 .55011 L F
.12003 .55984 m .11805 .5548 L .12326 .55115 L F
.11805 .5548 m .11984 .55011 L .12326 .55115 L F
.11487 .56343 m .11483 .56332 L .11668 .55893 L F
.11483 .56332 m .11628 .55882 L .11668 .55893 L F
.11684 .56817 m .11487 .56343 L .12003 .55984 L F
.11487 .56343 m .11668 .55893 L .12003 .55984 L F
.11174 .5717 m .11168 .57156 L .11356 .56737 L F
.11168 .57156 m .11312 .56726 L .11356 .56737 L F
.11371 .57616 m .11174 .5717 L .11684 .56817 L F
.11174 .5717 m .11356 .56737 L .11684 .56817 L F
.10866 .57961 m .10859 .57945 L .11049 .57545 L F
.10859 .57945 m .11 .57534 L .11049 .57545 L F
.11062 .58383 m .10866 .57961 L .11371 .57616 L F
.10866 .57961 m .11049 .57545 L .11371 .57616 L F
.10562 .58719 m .10554 .58701 L .10745 .58319 L F
.10554 .58701 m .10694 .58308 L .10745 .58319 L F
.10758 .59119 m .10562 .58719 L .11062 .58383 L F
.10562 .58719 m .10745 .58319 L .11062 .58383 L F
.10262 .59446 m .10253 .59427 L .10445 .59061 L F
.10253 .59427 m .10391 .59051 L .10445 .59061 L F
.10458 .59826 m .10262 .59446 L .10758 .59119 L F
.10262 .59446 m .10445 .59061 L .10758 .59119 L F
.09967 .60144 m .09957 .60124 L .1015 .59773 L F
.09957 .60124 m .10094 .59764 L .1015 .59773 L F
.10163 .60506 m .09967 .60144 L .10458 .59826 L F
.09967 .60144 m .1015 .59773 L .10458 .59826 L F
.09676 .60815 m .09665 .60795 L .09858 .60458 L F
.09665 .60795 m .098 .60449 L .09858 .60458 L F
.09871 .61161 m .09676 .60815 L .10163 .60506 L F
.09676 .60815 m .09858 .60458 L .10163 .60506 L F
.09389 .61461 m .09377 .6144 L .09571 .61116 L F
.09377 .6144 m .09511 .61108 L .09571 .61116 L F
.09584 .61791 m .09389 .61461 L .09871 .61161 L F
.09389 .61461 m .09571 .61116 L .09871 .61161 L F
.09094 .62062 m .09226 .61742 L .09584 .61791 L F
.09094 .62062 m .08865 .61764 L .09226 .61742 L F
.70557 .63116 m .70553 .62484 L .71227 .62715 L .439 0 1 r
F
.70557 .63116 m .69887 .62894 L .70553 .62484 L F
.29324 .64874 m .29029 .64291 L .2973 .6447 L .426 0 1 r
F
.29324 .64874 m .28628 .64703 L .29029 .64291 L F
.49163 .58807 m .49007 .57868 L .49694 .57992 L 1 0 1 r
F
.49163 .58807 m .4848 .58696 L .49007 .57868 L F
.17346 .65148 m .16959 .64852 L .17675 .64737 L .534 0 1 r
F
.17346 .65148 m .16634 .65257 L .16959 .64852 L F
.34626 .63881 m .34366 .63575 L .35066 .63439 L .544 0 1 r
F
.34626 .63881 m .3393 .6401 L .34366 .63575 L F
.2059 .61316 m .20236 .60564 L .20945 .60644 L 1 0 1 r
F
.2059 .61316 m .19885 .61241 L .20236 .60564 L F
.40615 .63809 m .404 .63179 L .41093 .63375 L .446 0 1 r
F
.40615 .63809 m .39926 .63622 L .404 .63179 L F
.31881 .60208 m .31606 .59418 L .32307 .59466 L 1 0 1 r
F
.31881 .60208 m .31185 .60163 L .31606 .59418 L F
.63887 .62517 m .63842 .6225 L .64513 .62073 L .505 0 1 r
F
.63887 .62517 m .63219 .62685 L .63842 .6225 L F
.14596 .61616 m .14198 .60946 L .14914 .60953 L 1 0 1 r
F
.14596 .61616 m .13885 .61608 L .14198 .60946 L F
.46604 .6392 m .46432 .63651 L .47121 .63503 L .51 0 1 r
F
.46604 .6392 m .45919 .64059 L .46432 .63651 L F
.44546 .61115 m .44358 .60313 L .45049 .6052 L 1 0 1 r
F
.44546 .61115 m .43859 .60923 L .44358 .60313 L F
.44546 .61115 m .44358 .60672 L .45049 .6052 L F
.44546 .61115 m .43859 .61253 L .44358 .60672 L F
.71068 .55844 m .7106 .54862 L .71726 .54775 L F
.71068 .55844 m .70404 .55911 L .7106 .54862 L F
.1066 .64692 m .10233 .64087 L .10948 .64247 L .45 0 1 r
F
.1066 .64692 m .0995 .64539 L .10233 .64087 L F
.56528 .6096 m .56427 .60582 L .57106 .604 L 1 0 1 r
F
.56528 .6096 m .55852 .61127 L .56427 .60582 L F
.32565 .61419 m .32291 .60922 L .32993 .60805 L F
.32565 .61419 m .31867 .61524 L .32291 .60922 L F
.15277 .62765 m .14885 .6206 L .15596 .62206 L F
.15277 .62765 m .14569 .62628 L .14885 .6206 L F
.5447 .58206 m .54351 .57445 L .55033 .57353 L F
.5447 .58206 m .53792 .58283 L .54351 .57445 L F
.3325 .62444 m .32983 .61724 L .33682 .61913 L F
.3325 .62444 m .32555 .62267 L .32983 .61724 L F
.21954 .63627 m .21607 .62971 L .22313 .63144 L F
.21954 .63627 m .21251 .63463 L .21607 .62971 L F
.62521 .61046 m .62458 .60264 L .63138 .60516 L F
.62521 .61046 m .61846 .60809 L .62458 .60264 L F
.20579 .61848 m .2022 .61312 L .20933 .6123 L F
.20579 .61848 m .1987 .61921 L .2022 .61312 L F
.68514 .60964 m .68502 .60654 L .69169 .60451 L .551 0 1 r
F
.68514 .60964 m .6785 .61153 L .68502 .60654 L F
.58589 .64041 m .58501 .63444 L .59182 .63654 L .426 0 1 r
F
.58589 .64041 m .57911 .63839 L .58501 .63444 L F
.69887 .62894 m .69878 .62249 L .70553 .62484 L .443 0 1 r
F
.69887 .62894 m .69216 .62669 L .69878 .62249 L F
.27256 .62753 m .26942 .62352 L .2765 .62227 L 1 0 1 r
F
.27256 .62753 m .26552 .62868 L .26942 .62352 L F
.15271 .62994 m .14872 .62554 L .1559 .62453 L F
.15271 .62994 m .14557 .63086 L .14872 .62554 L F
.28628 .64703 m .28327 .64112 L .29029 .64291 L .43 0 1 r
F
.28628 .64703 m .2793 .64531 L .28327 .64112 L F
.61151 .59326 m .61083 .58849 L .61757 .58654 L 1 0 1 r
F
.61151 .59326 m .6048 .59501 L .61083 .58849 L F
.3924 .62618 m .39013 .62262 L .39709 .62116 L F
.3924 .62618 m .38547 .62754 L .39013 .62262 L F
.51225 .62414 m .51084 .61712 L .51771 .61933 L F
.51225 .62414 m .50543 .62205 L .51084 .61712 L F
.09962 .64163 m .09522 .63794 L .10245 .63688 L F
.09962 .64163 m .09243 .64262 L .09522 .63794 L F
.39926 .63622 m .39705 .62981 L .404 .63179 L .451 0 1 r
F
.39926 .63622 m .39236 .63433 L .39705 .62981 L F
.65772 .57397 m .65726 .56304 L .66404 .56533 L 1 0 1 r
F
.65772 .57397 m .65099 .57195 L .65726 .56304 L F
.08588 .62308 m .08149 .61601 L .08867 .61693 L F
.08588 .62308 m .07873 .62222 L .08149 .61601 L F
.4848 .58696 m .48319 .5776 L .49007 .57868 L F
.4848 .58696 m .47796 .58598 L .48319 .5776 L F
.73139 .5919 m .73146 .58278 L .73821 .58575 L F
.73139 .5919 m .72469 .58916 L .73146 .58278 L F
.73139 .5919 m .73159 .58809 L .73821 .58575 L .612 0 1 r
F
.73139 .5919 m .72481 .59404 L .73159 .58809 L F
.49166 .59681 m .49011 .59123 L .49698 .58978 L 1 0 1 r
F
.49166 .59681 m .48483 .59809 L .49011 .59123 L F
.08586 .62373 m .08142 .61813 L .08865 .61764 L F
.08586 .62373 m .07867 .62416 L .08142 .61813 L F
.21945 .64044 m .21592 .63709 L .22305 .63587 L .564 0 1 r
F
.21945 .64044 m .21237 .64159 L .21592 .63709 L F
.19885 .61241 m .19526 .60492 L .20236 .60564 L 1 0 1 r
F
.19885 .61241 m .19179 .61174 L .19526 .60492 L F
.51226 .62596 m .51087 .62289 L .51772 .62125 L .547 0 1 r
F
.51226 .62596 m .50545 .62749 L .51087 .62289 L F
.65776 .5758 m .65738 .56932 L .66408 .56744 L 1 0 1 r
F
.65776 .5758 m .65109 .57742 L .65738 .56932 L F
.31185 .60163 m .30904 .59382 L .31606 .59418 L F
.31185 .60163 m .30487 .60129 L .30904 .59382 L F
.16634 .65257 m .16241 .64968 L .16959 .64852 L .53 0 1 r
F
.16634 .65257 m .15921 .65367 L .16241 .64968 L F
.43859 .60923 m .43667 .60109 L .44358 .60313 L 1 0 1 r
F
.43859 .60923 m .43172 .60734 L .43667 .60109 L F
.37178 .60113 m .3694 .5926 L .37636 .59394 L F
.37178 .60113 m .36486 .59991 L .3694 .5926 L F
.3393 .6401 m .33664 .63711 L .34366 .63575 L .539 0 1 r
F
.3393 .6401 m .33233 .64138 L .33664 .63711 L F
.0995 .64539 m .09518 .63928 L .10233 .64087 L .455 0 1 r
F
.0995 .64539 m .09239 .64387 L .09518 .63928 L F
.13885 .61608 m .13481 .60949 L .14198 .60946 L 1 0 1 r
F
.13885 .61608 m .13172 .61608 L .13481 .60949 L F
.37178 .60216 m .36938 .59602 L .37636 .59509 L F
.37178 .60216 m .36484 .60297 L .36938 .59602 L F
.32555 .62267 m .32284 .61537 L .32983 .61724 L F
.32555 .62267 m .3186 .62092 L .32284 .61537 L F
.14569 .62628 m .14172 .61918 L .14885 .6206 L F
.14569 .62628 m .13861 .62495 L .14172 .61918 L F
.21251 .63463 m .209 .62798 L .21607 .62971 L F
.21251 .63463 m .20548 .633 L .209 .62798 L F
.63219 .62685 m .63169 .62426 L .63842 .6225 L .498 0 1 r
F
.63219 .62685 m .62549 .62851 L .63169 .62426 L F
.61846 .60809 m .61777 .60011 L .62458 .60264 L 1 0 1 r
F
.61846 .60809 m .61169 .60572 L .61777 .60011 L F
.70404 .55911 m .70393 .54977 L .7106 .54862 L F
.70404 .55911 m .6974 .56002 L .70393 .54977 L F
.45919 .64059 m .45741 .63797 L .46432 .63651 L .504 0 1 r
F
.45919 .64059 m .45233 .64198 L .45741 .63797 L F
.69216 .62669 m .69202 .62011 L .69878 .62249 L .447 0 1 r
F
.69216 .62669 m .68545 .6244 L .69202 .62011 L F
.57911 .63839 m .57818 .63233 L .58501 .63444 L .429 0 1 r
F
.57911 .63839 m .57233 .63636 L .57818 .63233 L F
.43859 .61253 m .43666 .60825 L .44358 .60672 L 1 0 1 r
F
.43859 .61253 m .43171 .61393 L .43666 .60825 L F
.31867 .61524 m .31587 .61043 L .32291 .60922 L F
.31867 .61524 m .31167 .61634 L .31587 .61043 L F
.54478 .59186 m .54358 .58247 L .55043 .58465 L F
.54478 .59186 m .53797 .58989 L .54358 .58247 L F
.53792 .58283 m .53668 .57551 L .54351 .57445 L F
.53792 .58283 m .53112 .58372 L .53668 .57551 L F
.55852 .61127 m .55747 .60763 L .56427 .60582 L .593 0 1 r
F
.55852 .61127 m .55175 .61294 L .55747 .60763 L F
.2793 .64531 m .27624 .63932 L .28327 .64112 L .434 0 1 r
F
.2793 .64531 m .27231 .64359 L .27624 .63932 L F
.72469 .58916 m .72471 .5798 L .73146 .58278 L 1 0 1 r
F
.72469 .58916 m .71798 .58641 L .72471 .5798 L F
.50543 .62205 m .50396 .6149 L .51084 .61712 L F
.50543 .62205 m .49859 .61995 L .50396 .6149 L F
.65099 .57195 m .65049 .56088 L .65726 .56304 L F
.65099 .57195 m .64426 .57006 L .65049 .56088 L F
.39236 .63433 m .3901 .62782 L .39705 .62981 L .456 0 1 r
F
.39236 .63433 m .38545 .63244 L .3901 .62782 L F
.1987 .61921 m .19505 .61399 L .2022 .61312 L 1 0 1 r
F
.1987 .61921 m .1916 .62 L .19505 .61399 L F
.07873 .62222 m .07429 .61515 L .08149 .61601 L F
.07873 .62222 m .07158 .62142 L .07429 .61515 L F
.47796 .58598 m .4763 .57667 L .48319 .5776 L F
.47796 .58598 m .4711 .58514 L .4763 .57667 L F
.14557 .63086 m .14152 .62658 L .14872 .62554 L F
.14557 .63086 m .13842 .63181 L .14152 .62658 L F
.26552 .62868 m .26234 .62478 L .26942 .62352 L F
.26552 .62868 m .25848 .62985 L .26234 .62478 L F
.6785 .61153 m .67834 .60854 L .68502 .60654 L .541 0 1 r
F
.6785 .61153 m .67186 .61341 L .67834 .60854 L F
.19179 .61174 m .18814 .60429 L .19526 .60492 L 1 0 1 r
F
.19179 .61174 m .18471 .61116 L .18814 .60429 L F
.43172 .60734 m .42974 .59907 L .43667 .60109 L F
.43172 .60734 m .42483 .60548 L .42974 .59907 L F
.09243 .64262 m .09027 .64087 L .09522 .63794 L F
.09022 .64081 m .08526 .64236 L .08801 .63768 L .46 0 1 r
F
.09027 .64087 m .09017 .6409 L .09022 .64081 L F
.09017 .6409 m .08526 .64236 L .09022 .64081 L F
.09027 .64087 m .09022 .64081 L .0916 .63848 L F
.09022 .64081 m .08801 .63768 L .0916 .63848 L F
.09522 .63794 m .09169 .63847 L .0931 .63623 L 1 0 1 r
F
.09027 .64087 m .0916 .63848 L .09522 .63794 L F
.10245 .63688 m .09522 .63794 L .09805 .63319 L F
.09522 .63794 m .09305 .63619 L .09805 .63319 L F
.09305 .63619 m .09301 .63612 L .0944 .63376 L .457 0 1 r
F
.09301 .63612 m .0908 .63292 L .0944 .63376 L F
.09169 .63847 m .0916 .63848 L .09248 .63716 L 1 0 1 r
F
.09171 .63844 m .09248 .63716 L .0931 .63623 L F
.09169 .63847 m .09248 .63716 L .09171 .63844 L F
.09305 .63619 m .08801 .63768 L .0908 .63292 L .457 0 1 r
F
.0916 .63848 m .093 .63628 L .0931 .63623 L 1 0 1 r
F
.09518 .63928 m .0916 .63848 L .09305 .63619 L .457 0 1 r
F
.0916 .63848 m .08801 .63768 L .09305 .63619 L F
.0916 .63848 m .09285 .63636 L .093 .63628 L 1 0 1 r
F
.09583 .63136 m .0908 .63292 L .09362 .62808 L .455 0 1 r
F
.09805 .63319 m .0945 .63375 L .09588 .63144 L 1 0 1 r
F
.0945 .63375 m .0944 .63376 L .09588 .63144 L F
.09305 .63619 m .0944 .63376 L .09805 .63319 L F
.10245 .63688 m .09805 .63319 L .10533 .63205 L F
.10533 .63205 m .09805 .63319 L .10092 .62835 L F
.09805 .63319 m .09588 .63144 L .10092 .62835 L F
.09588 .63144 m .09583 .63136 L .09594 .63133 L .455 0 1 r
F
.09583 .63136 m .09362 .62808 L .09725 .62897 L F
.09588 .63144 m .09725 .62897 L .09735 .62895 L 1 0 1 r
F
.096 .63137 m .09735 .62895 L .10092 .62835 L F
.09588 .63144 m .09735 .62895 L .096 .63137 L F
.09879 .62665 m .09868 .62671 L .09874 .62661 L F
.09868 .62652 m .09362 .62808 L .09648 .62316 L .452 0 1 r
F
.09891 .62614 m .09648 .62316 L .10006 .62408 L F
.09869 .62653 m .09868 .62652 L .09891 .62614 L F
.09868 .62652 m .09648 .62316 L .09891 .62614 L F
.103 .61896 m .09584 .61791 L .09871 .61161 L 1 0 1 r
F
.10158 .62161 m .09648 .62316 L .09938 .61818 L .448 0 1 r
F
.10164 .62171 m .10149 .62175 L .10158 .62161 L F
.10149 .62175 m .09648 .62316 L .10158 .62161 L F
.11025 .61654 m .10306 .61684 L .10598 .61041 L 1 0 1 r
F
.11014 .62006 m .103 .61896 L .10591 .61273 L F
.10382 .62344 m .10164 .62171 L .10676 .61846 L F
.10164 .62171 m .10158 .62161 L .10238 .62038 L .448 0 1 r
F
.10158 .62161 m .09938 .61818 L .10305 .61916 L F
.10158 .62161 m .10305 .61916 L .10314 .61919 L F
.10164 .62171 m .09933 .61987 L .10305 .61916 L 1 0 1 r
F
.10178 .62162 m .10314 .61915 L .10676 .61846 L F
.103 .61896 m .09871 .61161 L .10591 .61273 L F
.10464 .61679 m .1045 .61687 L .10458 .61674 L F
.10451 .61664 m .09938 .61818 L .10231 .61313 L .444 0 1 r
F
.10468 .61636 m .10231 .61313 L .1059 .61414 L F
.10452 .61665 m .10451 .61664 L .10468 .61636 L F
.10451 .61664 m .10231 .61313 L .10468 .61636 L F
.11025 .61654 m .10598 .61041 L .11321 .61006 L 1 0 1 r
F
.11742 .61632 m .11025 .61654 L .11321 .61006 L F
.11014 .62006 m .10591 .61273 L .1131 .61392 L F
.11321 .61006 m .10598 .61041 L .10894 .60372 L F
.1131 .61392 m .10591 .61273 L .10886 .60628 L F
.10591 .61273 m .10163 .60506 L .10886 .60628 L F
.10591 .61273 m .09871 .61161 L .10163 .60506 L F
.10748 .61161 m .10231 .61313 L .10529 .60802 L .439 0 1 r
F
.10755 .61172 m .10738 .61177 L .10748 .61161 L F
.10738 .61177 m .10231 .61313 L .10748 .61161 L F
.11321 .61006 m .10894 .60372 L .11621 .60331 L 1 0 1 r
F
.11742 .61632 m .11321 .61006 L .12042 .60979 L F
.12042 .60979 m .11321 .61006 L .11621 .60331 L F
.1131 .61392 m .10886 .60628 L .11609 .60756 L F
.10974 .61342 m .10755 .61172 L .11276 .60832 L F
.10755 .61172 m .10748 .61161 L .10837 .61026 L .439 0 1 r
F
.10748 .61161 m .10529 .60802 L .109 .60912 L F
.10748 .61161 m .109 .60912 L .1091 .60915 L F
.10755 .61172 m .10523 .60992 L .109 .60912 L 1 0 1 r
F
.10772 .61162 m .1091 .6091 L .11276 .60832 L F
.1091 .6091 m .1091 .6091 L .11064 .60671 L F
.1091 .6091 m .109 .60912 L .10974 .60803 L F
.1091 .6091 m .10974 .60803 L .11064 .60671 L F
.109 .60912 m .10529 .60802 L .11057 .60665 L .433 0 1 r
F
.109 .60912 m .11038 .60686 L .11047 .60681 L 1 0 1 r
F
.109 .60912 m .11047 .60681 L .11064 .60671 L F
.11621 .60331 m .10894 .60372 L .11194 .59675 L F
.11609 .60756 m .10886 .60628 L .11186 .59958 L F
.10886 .60628 m .10458 .59826 L .11186 .59958 L F
.10886 .60628 m .10163 .60506 L .10458 .59826 L F
.11049 .60652 m .10529 .60802 L .1083 .60287 L .433 0 1 r
F
.11062 .60632 m .1083 .60287 L .1119 .60398 L F
.1105 .60654 m .11049 .60652 L .11062 .60632 L F
.11049 .60652 m .1083 .60287 L .11062 .60632 L F
.12042 .60979 m .11621 .60331 L .12347 .60298 L 1 0 1 r
F
.12347 .60298 m .11621 .60331 L .11926 .59627 L F
.11621 .60331 m .11194 .59675 L .11926 .59627 L F
.11609 .60756 m .11186 .59958 L .11913 .60097 L F
.11213 .604 m .11213 .604 L .1137 .6016 L F
.11213 .604 m .11275 .60298 L .1137 .6016 L F
.11203 .60403 m .1083 .60287 L .11362 .60154 L .426 0 1 r
F
.11203 .60403 m .11343 .60176 L .11352 .60171 L 1 0 1 r
F
.11203 .60403 m .11352 .60171 L .1137 .6016 L F
.11926 .59627 m .11194 .59675 L .11499 .58948 L F
.11913 .60097 m .11186 .59958 L .1149 .59263 L F
.11186 .59958 m .10758 .59119 L .1149 .59263 L F
.11186 .59958 m .10458 .59826 L .10758 .59119 L F
.11354 .6014 m .1083 .60287 L .11135 .59768 L .426 0 1 r
F
.12347 .60298 m .11926 .59627 L .12657 .59588 L 1 0 1 r
F
.12657 .59588 m .11926 .59627 L .12236 .58892 L F
.11926 .59627 m .11499 .58948 L .12236 .58892 L F
.11913 .60097 m .1149 .59263 L .12221 .59414 L F
.11582 .60317 m .11362 .60154 L .11892 .59799 L F
.11362 .60154 m .11354 .6014 L .11451 .59996 L .426 0 1 r
F
.11354 .6014 m .11135 .59768 L .11511 .5989 L F
.11354 .6014 m .11511 .5989 L .1152 .59893 L F
.11341 .60159 m .1083 .60287 L .11354 .6014 L F
.11362 .60154 m .11129 .59981 L .11511 .5989 L 1 0 1 r
F
.11381 .60142 m .1152 .59888 L .11892 .59799 L F
.1152 .59888 m .1152 .59888 L .1168 .59646 L F
.1152 .59888 m .11511 .5989 L .1158 .5979 L F
.1152 .59888 m .1158 .5979 L .1168 .59646 L F
.11511 .5989 m .11135 .59768 L .11671 .5964 L .418 0 1 r
F
.11511 .5989 m .11653 .59662 L .1166 .59658 L 1 0 1 r
F
.11511 .5989 m .1166 .59658 L .1168 .59646 L F
.1149 .59263 m .10758 .59119 L .11062 .58383 L F
.11663 .59625 m .11135 .59768 L .11444 .59247 L .418 0 1 r
F
.11672 .59611 m .11444 .59247 L .11805 .59369 L F
.11663 .59627 m .11663 .59625 L .11672 .59611 L F
.11663 .59625 m .11444 .59247 L .11672 .59611 L F
.12236 .58892 m .11499 .58948 L .11809 .58189 L 1 0 1 r
F
.12221 .59414 m .1149 .59263 L .11798 .58541 L F
.11832 .59373 m .11831 .59373 L .11993 .59131 L F
.11831 .59373 m .11889 .5928 L .11993 .59131 L F
.1149 .59263 m .11062 .58383 L .11798 .58541 L F
.11822 .59375 m .11444 .59247 L .11985 .59125 L .409 0 1 r
F
.11822 .59375 m .11967 .59147 L .11973 .59144 L 1 0 1 r
F
.11822 .59375 m .11973 .59144 L .11993 .59131 L F
.11976 .59109 m .11444 .59247 L .11757 .58725 L .409 0 1 r
F
.12657 .59588 m .12236 .58892 L .12971 .58846 L 1 0 1 r
F
.12971 .58846 m .12236 .58892 L .1255 .58123 L F
.12236 .58892 m .11809 .58189 L .1255 .58123 L F
.12221 .59414 m .11798 .58541 L .12533 .58706 L F
.13385 .59559 m .12657 .59588 L .12971 .58846 L F
.1295 .59572 m .12221 .59414 L .12533 .58706 L F
.12206 .59278 m .11985 .59125 L .12524 .58757 L F
.11985 .59125 m .11976 .59109 L .12082 .58956 L .409 0 1 r
F
.11976 .59109 m .11757 .58725 L .12138 .5886 L F
.11976 .59109 m .12138 .5886 L .12147 .58863 L F
.11961 .5913 m .11444 .59247 L .11976 .59109 L F
.11985 .59125 m .1175 .58963 L .12138 .5886 L 1 0 1 r
F
.12006 .59111 m .12147 .58857 L .12524 .58757 L F
.1255 .58123 m .11809 .58189 L .12123 .57395 L F
.12533 .58706 m .11798 .58541 L .12111 .5779 L F
.12147 .58857 m .12147 .58857 L .12311 .58616 L .599 0 1 r
F
.12147 .58857 m .12138 .5886 L .12201 .5877 L F
.12147 .58857 m .12201 .5877 L .12311 .58616 L F
.12138 .5886 m .11757 .58725 L .12302 .5861 L .399 0 1 r
F
.12138 .5886 m .12286 .58631 L .12289 .58629 L .599 0 1 r
F
.12138 .5886 m .12289 .58629 L .12311 .58616 L F
.12293 .58593 m .11757 .58725 L .12075 .58203 L .399 0 1 r
F
.12971 .58846 m .1255 .58123 L .13289 .58068 L 1 0 1 r
F
.13289 .58068 m .1255 .58123 L .12868 .57317 L F
.1255 .58123 m .12123 .57395 L .12868 .57317 L F
.12533 .58706 m .12111 .5779 L .1285 .57972 L F
.12298 .58584 m .12075 .58203 L .12436 .58337 L .399 0 1 r
F
.12293 .58594 m .12293 .58593 L .12298 .58584 L F
.12293 .58593 m .12075 .58203 L .12298 .58584 L F
.12466 .58343 m .12466 .58343 L .12633 .58102 L .597 0 1 r
F
.12466 .58343 m .12518 .58261 L .12633 .58102 L F
.12457 .58345 m .12075 .58203 L .12623 .58096 L .388 0 1 r
F
.12457 .58345 m .12608 .58117 L .1261 .58116 L .597 0 1 r
F
.12457 .58345 m .1261 .58116 L .12633 .58102 L F
.12868 .57317 m .12123 .57395 L .12441 .56563 L 1 0 1 r
F
.1285 .57972 m .12111 .5779 L .12429 .5701 L F
.12614 .58079 m .12075 .58203 L .12396 .57685 L .388 0 1 r
F
.13289 .58068 m .12868 .57317 L .13613 .57251 L 1 0 1 r
F
.13385 .59559 m .12971 .58846 L .13704 .5881 L F
.13704 .5881 m .13289 .58068 L .14027 .58025 L F
.13704 .5881 m .12971 .58846 L .13289 .58068 L F
.13267 .58879 m .1285 .57972 L .13588 .58161 L F
.13267 .58879 m .12533 .58706 L .1285 .57972 L F
.14027 .58025 m .13289 .58068 L .13613 .57251 L F
.13613 .57251 m .12868 .57317 L .13192 .56471 L F
.13588 .58161 m .1285 .57972 L .13171 .5721 L F
.12868 .57317 m .12441 .56563 L .13192 .56471 L F
.1285 .57972 m .12429 .5701 L .13171 .5721 L F
.12846 .58236 m .12623 .58096 L .13173 .57718 L .597 0 1 r
F
.12623 .58096 m .12614 .58079 L .12729 .57919 L .388 0 1 r
F
.12614 .58079 m .12396 .57685 L .12781 .57833 L F
.12614 .58079 m .12781 .57833 L .12789 .57836 L F
.12598 .58101 m .12075 .58203 L .12614 .58079 L F
.12623 .58096 m .12388 .57948 L .12781 .57833 L .597 0 1 r
F
.12646 .5808 m .12789 .57831 L .13173 .57718 L F
.12789 .57831 m .12789 .57831 L .12959 .57592 L .593 0 1 r
F
.12789 .57831 m .12781 .57833 L .12839 .57755 L F
.12789 .57831 m .12839 .57755 L .12959 .57592 L F
.12781 .57833 m .12935 .57607 L .12959 .57592 L F
.12939 .57568 m .12396 .57685 L .12721 .5717 L .376 0 1 r
F
.12949 .57586 m .12922 .57591 L .12939 .57568 L F
.12922 .57591 m .12396 .57685 L .12939 .57568 L F
.12941 .57564 m .12721 .5717 L .13084 .57316 L F
.12939 .57568 m .12939 .57568 L .12941 .57564 L F
.12939 .57568 m .12721 .5717 L .12941 .57564 L F
.14027 .58025 m .13613 .57251 L .14355 .57199 L 1 0 1 r
F
.13588 .58161 m .13171 .5721 L .13913 .57418 L F
.14355 .57199 m .13613 .57251 L .13941 .56392 L F
.13613 .57251 m .13192 .56471 L .13941 .56392 L F
.13941 .56392 m .13192 .56471 L .13521 .55581 L F
.13913 .57418 m .13171 .5721 L .13498 .56421 L F
.13117 .57323 m .13116 .57323 L .13289 .57087 L .588 0 1 r
F
.13116 .57323 m .13163 .57253 L .13289 .57087 L F
.13109 .57326 m .13266 .57101 L .13289 .57087 L F
.13192 .56471 m .12765 .55691 L .13521 .55581 L 1 0 1 r
F
.13192 .56471 m .12441 .56563 L .12765 .55691 L F
.13171 .5721 m .12751 .56198 L .13498 .56421 L F
.13171 .5721 m .12429 .5701 L .12751 .56198 L F
.13268 .57063 m .12721 .5717 L .13051 .56663 L .363 0 1 r
F
.13278 .57081 m .13251 .57086 L .13268 .57063 L F
.13251 .57086 m .12721 .5717 L .13268 .57063 L F
.14355 .57199 m .13941 .56392 L .14688 .56329 L 1 0 1 r
F
.13913 .57418 m .13498 .56421 L .14243 .5665 L F
.13503 .57205 m .13278 .57081 L .13838 .56698 L .588 0 1 r
F
.13278 .57081 m .13268 .57063 L .13394 .569 L .363 0 1 r
F
.13268 .57063 m .13051 .56663 L .13441 .56825 L F
.13268 .57063 m .13441 .56825 L .13448 .56828 L F
.13278 .57081 m .13043 .56952 L .13441 .56825 L .588 0 1 r
F
.13302 .57065 m .13448 .56823 L .13838 .56698 L F
.13448 .56823 m .13448 .56823 L .13623 .5659 L .581 0 1 r
F
.13448 .56823 m .13441 .56825 L .13492 .56759 L F
.13448 .56823 m .13492 .56759 L .13623 .5659 L F
.13441 .56825 m .13602 .56603 L .13623 .5659 L F
.14688 .56329 m .13941 .56392 L .14275 .55487 L 1 0 1 r
F
.13941 .56392 m .13521 .55581 L .14275 .55487 L F
.14243 .5665 m .13498 .56421 L .13828 .55602 L F
.14275 .55487 m .13521 .55581 L .13855 .54644 L F
.13521 .55581 m .13094 .54775 L .13855 .54644 L F
.13521 .55581 m .12765 .55691 L .13094 .54775 L F
.13498 .56421 m .13078 .55354 L .13828 .55602 L F
.13498 .56421 m .12751 .56198 L .13078 .55354 L F
.13602 .56566 m .13051 .56663 L .13385 .56164 L .348 0 1 r
F
.13612 .56585 m .13585 .56588 L .13602 .56566 L F
.13585 .56588 m .13051 .56663 L .13602 .56566 L F
.13602 .56566 m .13385 .56164 L .13749 .56321 L F
.14688 .56329 m .14275 .55487 L .15027 .55409 L 1 0 1 r
F
.14243 .5665 m .13828 .55602 L .14578 .55857 L F
.14177 .562 m .13784 .56331 L .13961 .56102 L .572 0 1 r
F
.13784 .56331 m .13777 .56333 L .13961 .56102 L F
.13602 .56566 m .13749 .56321 L .13777 .56333 L .348 0 1 r
F
.1394 .56079 m .13385 .56164 L .13723 .55677 L .332 0 1 r
F
.15027 .55409 m .14275 .55487 L .14613 .54529 L 1 0 1 r
F
.14275 .55487 m .13855 .54644 L .14613 .54529 L F
.14578 .55857 m .13828 .55602 L .14164 .54756 L F
.14177 .562 m .1395 .56097 L .14521 .55713 L .572 0 1 r
F
.1395 .56097 m .1394 .56079 L .14076 .55913 L .332 0 1 r
F
.1394 .56079 m .13723 .55677 L .14118 .55852 L F
.1394 .56079 m .14118 .55852 L .14124 .55855 L F
.13923 .56101 m .13385 .56164 L .1394 .56079 L F
.1395 .56097 m .13714 .55991 L .14118 .55852 L .572 0 1 r
F
.13975 .56081 m .14123 .5585 L .14521 .55713 L F
.14124 .5585 m .14123 .5585 L .14304 .55626 L .562 0 1 r
F
.14123 .5585 m .14118 .55852 L .14161 .558 L F
.14123 .5585 m .14161 .558 L .14304 .55626 L F
.14118 .55852 m .14286 .55637 L .14304 .55626 L F
.14613 .54529 m .13855 .54644 L .14194 .53654 L 1 0 1 r
F
.13855 .54644 m .13428 .53812 L .14194 .53654 L F
.13855 .54644 m .13094 .54775 L .13428 .53812 L F
.13828 .55602 m .13409 .54479 L .14164 .54756 L F
.13828 .55602 m .13078 .55354 L .13409 .54479 L F
.14283 .55603 m .13723 .55677 L .14065 .55203 L .314 0 1 r
F
.14293 .55622 m .14265 .55625 L .14283 .55603 L F
.14265 .55625 m .13723 .55677 L .14283 .55603 L F
.15027 .55409 m .14613 .54529 L .1537 .54434 L 1 0 1 r
F
.14578 .55857 m .14164 .54756 L .14918 .5504 L F
.14282 .55602 m .14065 .55203 L .14432 .55369 L .314 0 1 r
F
.15434 .56281 m .15027 .55409 L .15777 .55349 L 1 0 1 r
F
.15434 .56281 m .14688 .56329 L .15027 .55409 L F
.15777 .55349 m .15027 .55409 L .1537 .54434 L F
.15327 .56118 m .14578 .55857 L .14918 .5504 L F
.14869 .5524 m .14469 .55381 L .1465 .55164 L .549 0 1 r
F
.14469 .55381 m .14463 .55383 L .1465 .55164 L F
.14282 .55602 m .14432 .55369 L .14463 .55383 L .314 0 1 r
F
.1537 .54434 m .14613 .54529 L .14958 .53514 L 1 0 1 r
F
.14613 .54529 m .14194 .53654 L .14958 .53514 L F
.14918 .5504 m .14164 .54756 L .14504 .53884 L F
.1463 .55142 m .14065 .55203 L .14412 .54744 L .296 0 1 r
F
.15327 .56118 m .14918 .5504 L .1567 .55329 L 1 0 1 r
F
.1567 .55329 m .14918 .5504 L .15262 .54201 L F
.14918 .5504 m .14504 .53884 L .15262 .54201 L F
.14869 .5524 m .1464 .5516 L .15221 .54781 L .549 0 1 r
F
.1464 .5516 m .1463 .55142 L .14777 .54977 L .296 0 1 r
F
.1463 .55142 m .14412 .54744 L .14812 .5493 L F
.1463 .55142 m .14812 .5493 L .14817 .54932 L F
.1464 .5516 m .14612 .55162 L .1463 .55142 L F
.14612 .55162 m .14065 .55203 L .1463 .55142 L F
.1464 .5516 m .14403 .55078 L .14812 .5493 L .549 0 1 r
F
.14664 .55145 m .14816 .54928 L .15221 .54781 L F
.14817 .54928 m .14816 .54928 L .15002 .54718 L .534 0 .799 r
F
.14816 .54928 m .14812 .5493 L .14845 .54893 L F
.14816 .54928 m .14845 .54893 L .15002 .54718 L F
.14812 .5493 m .14988 .54726 L .15002 .54718 L F
.14981 .54697 m .14412 .54744 L .14764 .54302 L .276 0 1 r
F
.14991 .54715 m .14964 .54716 L .14981 .54697 L F
.14964 .54716 m .14412 .54744 L .14981 .54697 L F
.14981 .54696 m .14764 .54302 L .15134 .54478 L F
.1537 .54434 m .14958 .53514 L .1572 .53396 L 1 0 1 r
F
.15777 .55349 m .1537 .54434 L .16125 .54359 L F
.16125 .54359 m .1537 .54434 L .1572 .53396 L F
.1567 .55329 m .15262 .54201 L .16018 .54521 L F
.15578 .54341 m .1517 .54492 L .15357 .54289 L .518 0 .786 r
F
.1517 .54492 m .15167 .54493 L .15357 .54289 L F
.14981 .54696 m .15134 .54478 L .15167 .54493 L .276 0 1 r
F
.1572 .53396 m .14958 .53514 L .15308 .52436 L 1 0 1 r
F
.16018 .54521 m .15262 .54201 L .15611 .53342 L F
.14958 .53514 m .14539 .52607 L .15308 .52436 L F
.15262 .54201 m .1485 .52987 L .15611 .53342 L F
.14958 .53514 m .14194 .53654 L .14539 .52607 L F
.15262 .54201 m .14504 .53884 L .1485 .52987 L F
.15338 .5427 m .14764 .54302 L .15119 .5388 L .256 0 1 r
F
.16878 .54306 m .16125 .54359 L .1648 .53301 L 1 0 1 r
F
.16125 .54359 m .1572 .53396 L .1648 .53301 L F
.1648 .53301 m .1572 .53396 L .16075 .52288 L F
.1572 .53396 m .15308 .52436 L .16075 .52288 L F
.16018 .54521 m .15611 .53342 L .16371 .53699 L F
.15578 .54341 m .15347 .54286 L .1594 .53919 L .518 0 .786 r
F
.15347 .54286 m .15338 .5427 L .155 .54105 L .256 0 1 r
F
.15338 .5427 m .15119 .5388 L .15525 .54075 L F
.15338 .5427 m .15525 .54075 L .15528 .54076 L F
.15347 .54286 m .15321 .54287 L .15338 .5427 L F
.15347 .54286 m .1511 .54231 L .15525 .54075 L .518 0 .786 r
F
.1537 .54272 m .15527 .54074 L .1594 .53919 L F
.15528 .54073 m .15527 .54074 L .15717 .53879 L .499 0 .773 r
F
.15527 .54074 m .15525 .54075 L .15545 .54055 L F
.15527 .54074 m .15545 .54055 L .15717 .53879 L F
.15525 .54075 m .15709 .53884 L .15717 .53879 L F
.15698 .53861 m .15119 .5388 L .1548 .53477 L .235 0 1 r
F
.15707 .53877 m .15682 .53877 L .15698 .53861 L F
.15682 .53877 m .15119 .5388 L .15698 .53861 L F
.15697 .53859 m .1548 .53477 L .15856 .5366 L F
.16371 .53699 m .15611 .53342 L .15965 .52469 L 1 0 1 r
F
.16306 .53517 m .15891 .53675 L .16082 .53489 L .479 0 .759 r
F
.15891 .53675 m .15889 .53676 L .16082 .53489 L F
.15697 .53859 m .15856 .5366 L .15889 .53676 L .235 0 1 r
F
.16075 .52288 m .15308 .52436 L .15664 .51287 L 1 0 1 r
F
.15308 .52436 m .14889 .515 L .15664 .51287 L F
.15611 .53342 m .152 .52071 L .15965 .52469 L F
.15308 .52436 m .14539 .52607 L .14889 .515 L F
.15611 .53342 m .1485 .52987 L .152 .52071 L F
.16064 .53473 m .1548 .53477 L .15845 .53096 L .214 0 1 r
F
.16878 .54306 m .1648 .53301 L .17237 .53233 L 1 0 1 r
F
.17237 .53233 m .1648 .53301 L .1684 .52167 L F
.1648 .53301 m .16075 .52288 L .1684 .52167 L F
.16371 .53699 m .15965 .52469 L .16729 .52866 L F
.17629 .54278 m .16878 .54306 L .17237 .53233 L F
.17131 .54054 m .16371 .53699 L .16729 .52866 L F
.16306 .53517 m .16073 .53488 L .16677 .53137 L .479 0 .759 r
F
.16073 .53488 m .16064 .53473 L .16246 .53309 L .214 0 1 r
F
.16064 .53473 m .15845 .53096 L .16257 .53297 L F
.16064 .53473 m .16257 .53297 L .16258 .53298 L F
.16073 .53488 m .16049 .53487 L .16064 .53473 L F
.16073 .53488 m .15836 .53458 L .16257 .53297 L .479 0 .759 r
F
.16094 .53475 m .16257 .53297 L .16677 .53137 L F
.16258 .53297 m .16257 .53297 L .16452 .5312 L .458 0 .745 r
F
.16257 .53297 m .16257 .53297 L .16258 .53296 L F
.16257 .53297 m .16258 .53296 L .16452 .5312 L F
.16257 .53297 m .15845 .53096 L .16443 .53119 L .193 0 1 r
F
.16257 .53297 m .15836 .53458 L .16429 .53133 L .458 0 .745 r
F
.16257 .53297 m .16429 .53133 L .16449 .53121 L F
.16435 .53106 m .15845 .53096 L .16215 .52737 L .193 0 1 r
F
.16434 .53104 m .16215 .52737 L .16598 .52924 L F
.17629 .54278 m .17237 .53233 L .17993 .53193 L 1 0 1 r
F
.17993 .53193 m .17237 .53233 L .17603 .52077 L F
.17237 .53233 m .1684 .52167 L .17603 .52077 L F
.17603 .52077 m .1684 .52167 L .17207 .50944 L F
.17492 .53259 m .16729 .52866 L .17091 .5203 L F
.1684 .52167 m .16437 .511 L .17207 .50944 L F
.1684 .52167 m .16075 .52288 L .16437 .511 L F
.16729 .52866 m .16323 .5159 L .17091 .5203 L F
.16075 .52288 m .15664 .51287 L .16437 .511 L F
.16729 .52866 m .15965 .52469 L .16323 .5159 L F
.17131 .54054 m .16729 .52866 L .17492 .53259 L F
.17054 .52778 m .1663 .5294 L .16827 .52772 L .436 0 .731 r
F
.1663 .5294 m .1663 .5294 L .16827 .52772 L F
.16434 .53104 m .16598 .52924 L .1663 .5294 L .193 0 1 r
F
.16811 .5276 m .16215 .52737 L .16591 .524 L .171 0 1 r
F
.16798 .52771 m .16215 .52737 L .16811 .5276 L F
.1663 .5294 m .16629 .52939 L .16818 .52772 L F
.16629 .52939 m .16215 .52737 L .16818 .52772 L F
.17993 .53193 m .17603 .52077 L .18363 .52021 L 1 0 1 r
F
.17492 .53259 m .17091 .5203 L .17859 .52463 L F
.17054 .52778 m .16818 .52772 L .17435 .52442 L .436 0 .731 r
F
.16818 .52772 m .16798 .52771 L .16811 .5276 L .171 0 1 r
F
.16818 .52772 m .16591 .524 L .17008 .52603 L F
.16818 .52772 m .16582 .52766 L .17008 .52604 L .436 0 .731 r
F
.16818 .52772 m .17008 .52603 L .17009 .52604 L .171 0 1 r
F
.17191 .52434 m .16591 .524 L .16971 .52086 L .151 0 1 r
F
.16841 .5276 m .17009 .52604 L .17435 .52442 L .436 0 .731 r
F
.17199 .52446 m .17009 .52604 L .17028 .52585 L .151 0 1 r
F
.17199 .52446 m .17028 .52585 L .17191 .52434 L F
.18363 .52021 m .17603 .52077 L .17975 .50825 L 1 0 1 r
F
.17603 .52077 m .17207 .50944 L .17975 .50825 L F
.17859 .52463 m .17458 .51201 L .18229 .51675 L F
.17859 .52463 m .17091 .5203 L .17458 .51201 L F
.17435 .52442 m .17199 .52446 L .17822 .52128 L .413 0 .717 r
F
.17009 .52604 m .16591 .524 L .17191 .52434 L .151 0 1 r
F
.17435 .52442 m .17008 .52604 L .17207 .52446 L .413 0 .717 r
F
.17008 .52604 m .16582 .52766 L .17207 .52446 L F
.18378 .54275 m .17993 .53193 L .18746 .53183 L 1 0 1 r
F
.18746 .53183 m .17993 .53193 L .18363 .52021 L F
.18255 .53647 m .17859 .52463 L .18625 .52888 L F
.18378 .54275 m .17629 .54278 L .17993 .53193 L F
.18255 .53647 m .17492 .53259 L .17859 .52463 L F
.18625 .52888 m .17859 .52463 L .18229 .51675 L F
.17517 .52805 m .17054 .52778 L .17899 .52445 L .46 0 .739 r
F
.17517 .52805 m .16677 .53137 L .17054 .52778 L F
.17899 .52445 m .17054 .52778 L .17435 .52442 L .437 0 .724 r
F
.17426 .52807 m .17199 .52446 L .17813 .52493 L .151 0 1 r
F
.17199 .52446 m .17191 .52434 L .17212 .52436 L F
.17207 .50944 m .16437 .511 L .16805 .49823 L 1 0 1 r
F
.17091 .5203 m .16686 .50713 L .17458 .51201 L F
.17091 .5203 m .16323 .5159 L .16686 .50713 L F
.17577 .52131 m .16971 .52086 L .17357 .51792 L .131 0 1 r
F
.17223 .52434 m .17392 .52289 L .17822 .52128 L .413 0 .717 r
F
.17899 .52445 m .17435 .52442 L .18286 .52108 L .437 0 .724 r
F
.18286 .52108 m .17435 .52442 L .17822 .52128 L .413 0 .709 r
F
.17822 .52128 m .17585 .52142 L .18214 .51835 L .391 0 .704 r
F
.17392 .52289 m .16971 .52086 L .17577 .52131 L .131 0 1 r
F
.18746 .53183 m .18363 .52021 L .19121 .52002 L 1 0 1 r
F
.19121 .52002 m .18363 .52021 L .1874 .50747 L F
.18363 .52021 m .17975 .50825 L .1874 .50747 L F
.18625 .52888 m .18229 .51675 L .19 .52138 L F
.18743 .521 m .17899 .52445 L .18286 .52108 L .437 0 .716 r
F
.17191 .52434 m .16971 .52086 L .17363 .52275 L .151 0 1 r
F
.17585 .52142 m .16962 .52451 L .17348 .52156 L .391 0 .704 r
F
.17822 .52128 m .17392 .52289 L .17585 .52142 L F
.17425 .52264 m .17392 .52289 L .17423 .52263 L .131 0 1 r
F
.17585 .52142 m .17423 .52263 L .17577 .52131 L F
.17216 .52438 m .17392 .52289 L .17223 .52434 L .413 0 .717 r
F
.17199 .52446 m .17357 .52318 L .17216 .52438 L F
.17357 .52318 m .17392 .52289 L .17216 .52438 L F
.17191 .52434 m .17363 .52275 L .17813 .52493 L .151 0 1 r
F
.17392 .52289 m .16962 .52451 L .17585 .52142 L .391 0 .704 r
F
.17813 .52493 m .17392 .52289 L .17425 .52264 L .131 0 1 r
F
.17813 .52493 m .17585 .52142 L .18205 .52198 L F
.17585 .52142 m .17577 .52131 L .17597 .52133 L F
.1797 .51848 m .17357 .51792 L .17748 .5152 L .112 0 1 r
F
.17609 .5213 m .17781 .51995 L .18214 .51835 L .391 0 .704 r
F
.19 .52138 m .18229 .51675 L .18605 .50906 L 1 0 1 r
F
.18286 .52108 m .17822 .52128 L .18679 .51795 L .413 0 .709 r
F
.18679 .51795 m .17822 .52128 L .18214 .51835 L .389 0 .696 r
F
.18214 .51835 m .17976 .51858 L .18612 .51564 L .369 0 .692 r
F
.17781 .51995 m .17357 .51792 L .1797 .51848 L .112 0 1 r
F
.19121 .52002 m .1874 .50747 L .19502 .50714 L 1 0 1 r
F
.19877 .52021 m .19121 .52002 L .19502 .50714 L F
.19 .52138 m .18605 .50906 L .1938 .51407 L F
.18743 .521 m .18286 .52108 L .19136 .51763 L .437 0 .716 r
F
.19136 .51763 m .18286 .52108 L .18679 .51795 L .412 0 .701 r
F
.17577 .52131 m .17357 .51792 L .17753 .51982 L .131 0 1 r
F
.17976 .51858 m .17348 .52156 L .1774 .5188 L .369 0 .692 r
F
.18214 .51835 m .17781 .51995 L .17976 .51858 L F
.17826 .51964 m .17781 .51995 L .17824 .51963 L .112 0 1 r
F
.17976 .51858 m .17824 .51963 L .1797 .51848 L F
.176 .52134 m .17781 .51995 L .17609 .5213 L .391 0 .704 r
F
.17585 .52142 m .17733 .52031 L .176 .52134 L F
.17733 .52031 m .17781 .51995 L .176 .52134 L F
.17577 .52131 m .17753 .51982 L .18205 .52198 L .131 0 1 r
F
.17781 .51995 m .17348 .52156 L .17976 .51858 L .369 0 .692 r
F
.18205 .52198 m .17781 .51995 L .17826 .51964 L .112 0 1 r
F
.18205 .52198 m .17976 .51858 L .18604 .51924 L F
.17976 .51858 m .1797 .51848 L .17987 .51851 L F
.1874 .50747 m .17975 .50825 L .18353 .49457 L 1 0 1 r
F
.17975 .50825 m .1758 .49618 L .18353 .49457 L F
.17975 .50825 m .17207 .50944 L .1758 .49618 L F
.18229 .51675 m .17829 .50388 L .18605 .50906 L F
.18229 .51675 m .17458 .51201 L .17829 .50388 L F
.18368 .51586 m .17748 .5152 L .18146 .51268 L .094 0 1 r
F
.18001 .51846 m .18176 .51722 L .18612 .51564 L .369 0 .692 r
F
.18679 .51795 m .18214 .51835 L .19078 .51505 L .389 0 .696 r
F
.19078 .51505 m .18214 .51835 L .18612 .51564 L .365 0 .683 r
F
.18612 .51564 m .18373 .51594 L .19016 .51312 L .347 0 .681 r
F
.18176 .51722 m .17748 .5152 L .18368 .51586 L .094 0 1 r
F
.20247 .53256 m .19877 .52021 L .20631 .52077 L 1 0 1 r
F
.20247 .53256 m .19498 .53204 L .19877 .52021 L F
.19498 .53204 m .19121 .52002 L .19877 .52021 L F
.20631 .52077 m .19877 .52021 L .20263 .50729 L F
.19877 .52021 m .19502 .50714 L .20263 .50729 L F
.19771 .52588 m .1938 .51407 L .20155 .51891 L .418 0 1 r
F
.19498 .53204 m .18746 .53183 L .19121 .52002 L 1 0 1 r
F
.19771 .52588 m .19 .52138 L .1938 .51407 L .418 0 1 r
F
.20263 .50729 m .19502 .50714 L .19891 .49293 L 1 0 1 r
F
.20155 .51891 m .1938 .51407 L .19764 .50703 L .39 0 1 r
F
.19136 .51763 m .18679 .51795 L .19535 .51452 L .412 0 .701 r
F
.19535 .51452 m .18679 .51795 L .19078 .51505 L .387 0 .686 r
F
.1797 .51848 m .17748 .5152 L .1815 .51709 L .112 0 1 r
F
.18373 .51594 m .1774 .5188 L .18137 .51624 L .347 0 .681 r
F
.18612 .51564 m .18176 .51722 L .18373 .51594 L F
.18233 .51685 m .18176 .51722 L .18231 .51683 L .094 0 1 r
F
.18373 .51594 m .18231 .51683 L .18368 .51586 L F
.1799 .51852 m .18176 .51722 L .18001 .51846 L .369 0 .692 r
F
.17976 .51858 m .18114 .51764 L .1799 .51852 L F
.18114 .51764 m .18176 .51722 L .1799 .51852 L F
.1797 .51848 m .1815 .51709 L .18604 .51924 L .112 0 1 r
F
.18176 .51722 m .1774 .5188 L .18373 .51594 L .347 0 .681 r
F
.18604 .51924 m .18176 .51722 L .18233 .51685 L .094 0 1 r
F
.18604 .51924 m .18373 .51594 L .19008 .51668 L F
.18373 .51594 m .18368 .51586 L .18383 .51588 L F
.18772 .51342 m .18146 .51268 L .18549 .51034 L .078 0 1 r
F
.18399 .51583 m .18577 .51468 L .19016 .51312 L .347 0 .681 r
F
.19502 .50714 m .19124 .49346 L .19891 .49293 L 1 0 1 r
F
.19502 .50714 m .1874 .50747 L .19124 .49346 L F
.1938 .51407 m .18984 .50166 L .19764 .50703 L .398 0 1 r
F
.1874 .50747 m .18353 .49457 L .19124 .49346 L 1 0 1 r
F
.1938 .51407 m .18605 .50906 L .18984 .50166 L .398 0 1 r
F
.19078 .51505 m .18612 .51564 L .19482 .51238 L .365 0 .683 r
F
.19482 .51238 m .18612 .51564 L .19016 .51312 L .342 0 .671 r
F
.19016 .51312 m .18777 .51349 L .19426 .51079 L .326 0 .671 r
F
.18577 .51468 m .18146 .51268 L .18772 .51342 L .078 0 1 r
F
.20631 .52077 m .20263 .50729 L .21021 .50792 L 1 0 1 r
F
.20155 .51891 m .19764 .50703 L .20543 .5122 L .39 0 1 r
F
.19535 .51452 m .19078 .51505 L .19939 .51165 L .387 0 .686 r
F
.19939 .51165 m .19078 .51505 L .19482 .51238 L .362 0 .672 r
F
.18368 .51586 m .18146 .51268 L .18552 .51456 L .094 0 1 r
F
.18777 .51349 m .18137 .51624 L .18541 .51385 L .326 0 .671 r
F
.19016 .51312 m .18577 .51468 L .18777 .51349 L F
.18647 .51426 m .18577 .51468 L .18645 .51424 L .078 0 1 r
F
.18777 .51349 m .18645 .51424 L .18772 .51342 L F
.18577 .51468 m .18137 .51624 L .18777 .51349 L .326 0 .671 r
F
.19008 .51668 m .18577 .51468 L .18647 .51426 L .078 0 1 r
F
.19008 .51668 m .18777 .51349 L .19418 .51429 L F
.18777 .51349 m .18772 .51342 L .18785 .51344 L F
.19182 .51115 m .18549 .51034 L .18958 .50818 L .063 0 1 r
F
.18802 .51338 m .18983 .51232 L .19426 .51079 L .326 0 .671 r
F
.19482 .51238 m .19016 .51312 L .19892 .50992 L .342 0 .671 r
F
.19892 .50992 m .19016 .51312 L .19426 .51079 L .32 0 .661 r
F
.19426 .51079 m .19186 .51121 L .19842 .50863 L .306 0 .663 r
F
.18983 .51232 m .18549 .51034 L .19182 .51115 L .063 0 1 r
F
.19182 .51115 m .18958 .50818 L .19375 .51003 L F
.19186 .51121 m .1895 .51162 L .19391 .51015 L .306 0 .663 r
F
.21021 .50792 m .20263 .50729 L .20656 .49302 L 1 0 1 r
F
.20263 .50729 m .19891 .49293 L .20656 .49302 L F
.20543 .5122 m .19764 .50703 L .20152 .50038 L .359 0 1 r
F
.19939 .51165 m .19482 .51238 L .2035 .50902 L .362 0 .672 r
F
.2035 .50902 m .19482 .51238 L .19892 .50992 L .337 0 .66 r
F
.18772 .51342 m .18549 .51034 L .18961 .51221 L .078 0 1 r
F
.19186 .51121 m .18541 .51385 L .1895 .51162 L .306 0 .663 r
F
.19426 .51079 m .18983 .51232 L .19186 .51121 L F
.19069 .51185 m .18983 .51232 L .19066 .51183 L .063 0 1 r
F
.19186 .51121 m .19066 .51183 L .19182 .51115 L F
.18983 .51232 m .18541 .51385 L .19186 .51121 L .306 0 .663 r
F
.19418 .51429 m .18983 .51232 L .19069 .51185 L .063 0 1 r
F
.19418 .51429 m .19186 .51121 L .19834 .51207 L F
.19186 .51121 m .19182 .51115 L .19194 .51117 L F
.19186 .51121 m .19194 .51117 L .19834 .51207 L F
.19599 .50905 m .18958 .50818 L .19374 .50617 L .05 0 1 r
F
.19212 .51111 m .19396 .51013 L .19842 .50863 L .306 0 .663 r
F
.19892 .50992 m .19426 .51079 L .20308 .50765 L .32 0 .661 r
F
.20308 .50765 m .19426 .51079 L .19842 .50863 L .299 0 .652 r
F
.19842 .50863 m .19602 .5091 L .20265 .50663 L .287 0 .655 r
F
.19396 .51013 m .18958 .50818 L .19599 .50905 L .05 0 1 r
F
.19599 .50905 m .19374 .50617 L .19797 .50801 L F
.19602 .5091 m .19366 .50955 L .1981 .50811 L .287 0 .655 r
F
.21382 .52172 m .21021 .50792 L .21776 .50903 L 1 0 1 r
F
.21382 .52172 m .20631 .52077 L .21021 .50792 L F
.21323 .51718 m .20543 .5122 L .20937 .50584 L .354 0 1 r
F
.20543 .5122 m .20152 .50038 L .20937 .50584 L .359 0 1 r
F
.20799 .50814 m .19939 .51165 L .2035 .50902 L .357 0 .661 r
F
.2035 .50902 m .19892 .50992 L .20766 .50662 L .337 0 .66 r
F
.20766 .50662 m .19892 .50992 L .20308 .50765 L .314 0 .649 r
F
.19602 .5091 m .1895 .51162 L .19366 .50955 L .287 0 .655 r
F
.19842 .50863 m .19396 .51013 L .19602 .5091 L F
.19498 .50962 m .19396 .51013 L .19496 .5096 L .05 0 1 r
F
.19602 .5091 m .19496 .5096 L .19599 .50905 L F
.19396 .51013 m .1895 .51162 L .19602 .5091 L .287 0 .655 r
F
.19834 .51207 m .19396 .51013 L .19498 .50962 L .05 0 1 r
F
.19834 .51207 m .19602 .5091 L .20257 .51001 L F
.19602 .5091 m .19599 .50905 L .19608 .50907 L F
.19602 .5091 m .19608 .50907 L .20257 .51001 L F
.19764 .50703 m .19368 .49467 L .20152 .50038 L .364 0 1 r
F
.19764 .50703 m .18984 .50166 L .19368 .49467 L F
.20022 .5071 m .19374 .50617 L .19797 .50431 L .039 0 .801 r
F
.19627 .509 m .19816 .50809 L .20265 .50663 L .287 0 .655 r
F
.20308 .50765 m .19842 .50863 L .20731 .50557 L .299 0 .652 r
F
.20731 .50557 m .19842 .50863 L .20265 .50663 L .28 0 .644 r
F
.20265 .50663 m .20024 .50713 L .20694 .50478 L .269 0 .649 r
F
.19816 .50809 m .19374 .50617 L .20022 .5071 L .039 0 .801 r
F
.20022 .5071 m .19797 .50431 L .20225 .50612 L F
.20024 .50713 m .19789 .50761 L .20235 .50622 L .269 0 .649 r
F
.21776 .50903 m .21021 .50792 L .21418 .49374 L 1 0 1 r
F
.21021 .50792 m .20656 .49302 L .21418 .49374 L F
.22132 .52303 m .21382 .52172 L .21776 .50903 L F
.21323 .51718 m .20937 .50584 L .21721 .51108 L .354 0 1 r
F
.21721 .51108 m .20937 .50584 L .21334 .49991 L .321 0 1 r
F
.20799 .50814 m .2035 .50902 L .21216 .50557 L .357 0 .661 r
F
.21216 .50557 m .2035 .50902 L .20766 .50662 L .332 0 .648 r
F
.20937 .50584 m .20545 .4942 L .21334 .49991 L .323 0 1 r
F
.20937 .50584 m .20152 .50038 L .20545 .4942 L F
.20766 .50662 m .20308 .50765 L .21189 .50443 L .314 0 .649 r
F
.21189 .50443 m .20308 .50765 L .20731 .50557 L .292 0 .64 r
F
.20024 .50713 m .19366 .50955 L .19789 .50761 L .269 0 .649 r
F
.20265 .50663 m .19816 .50809 L .20024 .50713 L F
.19936 .50754 m .19816 .50809 L .19934 .50752 L .039 0 .801 r
F
.20024 .50713 m .19934 .50752 L .20022 .5071 L F
.19816 .50809 m .19366 .50955 L .20024 .50713 L .269 0 .649 r
F
.20257 .51001 m .19816 .50809 L .19936 .50754 L .039 0 .801 r
F
.20257 .51001 m .20024 .50713 L .20687 .50808 L F
.20024 .50713 m .20022 .5071 L .20029 .50711 L F
.20024 .50713 m .20029 .50711 L .20687 .50808 L F
.20452 .50527 m .19797 .50431 L .20226 .50258 L .029 0 .796 r
F
.2005 .50704 m .20242 .5062 L .20694 .50478 L .269 0 .649 r
F
.20731 .50557 m .20265 .50663 L .21161 .50365 L .28 0 .644 r
F
.21161 .50365 m .20265 .50663 L .20694 .50478 L .262 0 .638 r
F
.20694 .50478 m .20454 .5053 L .21131 .50305 L .253 0 .644 r
F
.20242 .5062 m .19797 .50431 L .20452 .50527 L .029 0 .796 r
F
.20452 .50527 m .20226 .50258 L .20661 .50437 L F
.20454 .5053 m .20219 .5058 L .20668 .50445 L .253 0 .644 r
F
.22132 .52303 m .21776 .50903 L .2253 .51058 L 1 0 1 r
F
.2253 .51058 m .21776 .50903 L .22178 .49508 L F
.21776 .50903 m .21418 .49374 L .22178 .49508 L F
.21721 .51108 m .21334 .49991 L .22123 .50538 L .321 0 1 r
F
.21657 .50451 m .20799 .50814 L .21216 .50557 L .352 0 .648 r
F
.21216 .50557 m .20766 .50662 L .21639 .50324 L .332 0 .648 r
F
.21639 .50324 m .20766 .50662 L .21189 .50443 L .307 0 .637 r
F
.20454 .5053 m .19789 .50761 L .20219 .5058 L .253 0 .644 r
F
.20694 .50478 m .20242 .5062 L .20454 .5053 L F
.20383 .5056 m .20242 .5062 L .20381 .50558 L .029 0 .796 r
F
.20454 .5053 m .20381 .50558 L .20452 .50527 L F
.20242 .5062 m .19789 .50761 L .20454 .5053 L .253 0 .644 r
F
.20687 .50808 m .20242 .5062 L .20383 .5056 L .029 0 .796 r
F
.20687 .50808 m .20454 .5053 L .21124 .50627 L F
.20454 .5053 m .20452 .50527 L .20458 .50528 L F
.20454 .5053 m .20458 .50528 L .21124 .50627 L F
.20889 .50357 m .20226 .50258 L .20662 .50096 L .021 0 .791 r
F
.20479 .50521 m .20675 .50443 L .21131 .50305 L .253 0 .644 r
F
.21189 .50443 m .20731 .50557 L .21619 .50243 L .292 0 .64 r
F
.21619 .50243 m .20731 .50557 L .21161 .50365 L .272 0 .633 r
F
.21161 .50365 m .20694 .50478 L .21597 .50189 L .262 0 .638 r
F
.21597 .50189 m .20694 .50478 L .21131 .50305 L .245 0 .633 r
F
.20839 .50377 m .20226 .50258 L .20889 .50357 L .021 0 .791 r
F
.20675 .50443 m .20667 .50439 L .20839 .50377 L F
.20667 .50439 m .20226 .50258 L .20839 .50377 L F
.22123 .50538 m .21334 .49991 L .21736 .49447 L .284 0 1 r
F
.21131 .50305 m .2089 .50358 L .21575 .50144 L .238 0 .64 r
F
.20889 .50357 m .20662 .50096 L .21103 .50272 L .021 0 .791 r
F
.2089 .50358 m .20656 .5041 L .21107 .50279 L .238 0 .64 r
F
.21131 .50305 m .20675 .50443 L .2089 .50358 L F
.2253 .51058 m .22178 .49508 L .22935 .49699 L 1 0 1 r
F
.22123 .50538 m .21736 .49447 L .22531 .50012 L .284 0 1 r
F
.21657 .50451 m .21216 .50557 L .2208 .50201 L .352 0 .648 r
F
.2208 .50201 m .21216 .50557 L .21639 .50324 L .325 0 .635 r
F
.21639 .50324 m .21189 .50443 L .22068 .50113 L .307 0 .637 r
F
.22068 .50113 m .21189 .50443 L .21619 .50243 L .285 0 .628 r
F
.21124 .50627 m .2089 .50358 L .21568 .50457 L .021 0 .791 r
F
.2089 .50358 m .20889 .50357 L .20893 .50357 L F
.2089 .50358 m .20893 .50357 L .21568 .50457 L F
.21334 .50197 m .20662 .50096 L .21106 .49944 L .014 0 .786 r
F
.20915 .50351 m .21115 .50277 L .21575 .50144 L .238 0 .64 r
F
.21619 .50243 m .21161 .50365 L .22055 .5006 L .272 0 .633 r
F
.22055 .5006 m .21161 .50365 L .21597 .50189 L .254 0 .627 r
F
.21597 .50189 m .21131 .50305 L .22041 .50025 L .245 0 .633 r
F
.22041 .50025 m .21131 .50305 L .21575 .50144 L .23 0 .63 r
F
.21308 .50206 m .20662 .50096 L .21334 .50197 L .014 0 .786 r
F
.21115 .50277 m .21107 .50274 L .21308 .50206 L F
.21107 .50274 m .20662 .50096 L .21308 .50206 L F
.21575 .50144 m .21334 .50197 L .22026 .49993 L .225 0 .638 r
F
.21334 .50197 m .21106 .49944 L .21553 .50117 L .014 0 .786 r
F
.21334 .50197 m .211 .50249 L .21555 .50123 L .225 0 .638 r
F
.21334 .50197 m .21553 .50117 L .21563 .50121 L .014 0 .786 r
F
.21358 .5019 m .21563 .50121 L .22026 .49993 L .225 0 .638 r
F
.21334 .50197 m .21563 .50121 L .21358 .5019 L F
.22178 .49508 m .21418 .49374 L .21823 .47788 L 1 0 1 r
F
.21418 .49374 m .21057 .47703 L .21823 .47788 L F
.21418 .49374 m .20656 .49302 L .21057 .47703 L F
.21334 .49991 m .20942 .48857 L .21736 .49447 L .283 0 1 r
F
.20656 .49302 m .20288 .47704 L .21057 .47703 L 1 0 1 r
F
.20656 .49302 m .19891 .49293 L .20288 .47704 L F
.21334 .49991 m .20545 .4942 L .20942 .48857 L .283 0 1 r
F
.22935 .49699 m .22586 .47957 L .23347 .482 L 1 0 1 r
F
.22935 .49699 m .22178 .49508 L .22586 .47957 L F
.22178 .49508 m .21823 .47788 L .22586 .47957 L F
.22531 .50012 m .22143 .48958 L .22943 .49534 L .244 0 1 r
F
.22531 .50012 m .21736 .49447 L .22143 .48958 L F
.22026 .49993 m .21785 .50046 L .22485 .4985 L .212 0 .636 r
F
.21785 .50046 m .21106 .49944 L .21557 .49801 L .008 0 .782 r
F
.21785 .50046 m .21106 .49944 L .21785 .50046 L F
.21563 .50121 m .21106 .49944 L .21785 .50046 L F
.22026 .49993 m .21563 .50121 L .21785 .50046 L .212 0 .636 r
F
.21563 .50121 m .21785 .50046 L .21786 .50046 L .008 0 .782 r
F
.21785 .50046 m .211 .50249 L .21551 .50097 L .212 0 .636 r
F
.21563 .50121 m .211 .50249 L .21785 .50046 L F
.23282 .51255 m .2253 .51058 L .22935 .49699 L 1 0 1 r
F
.22912 .51062 m .22123 .50538 L .22531 .50012 L .284 0 1 r
F
.23282 .51255 m .22935 .49699 L .2369 .4994 L 1 0 1 r
F
.22912 .51062 m .22531 .50012 L .23325 .50552 L .284 0 1 r
F
.2369 .4994 m .22935 .49699 L .23347 .482 L 1 0 1 r
F
.23325 .50552 m .22531 .50012 L .22943 .49534 L .248 0 1 r
F
.22938 .49956 m .2209 .5035 L .22513 .50077 L .37 0 .636 r
F
.2209 .5035 m .21657 .50451 L .22513 .50077 L .375 0 .651 r
F
.22513 .50077 m .2208 .50201 L .22941 .49833 L .346 0 .635 r
F
.22513 .50077 m .21657 .50451 L .2208 .50201 L F
.22941 .49833 m .2208 .50201 L .22509 .49975 L .317 0 .621 r
F
.2208 .50201 m .21639 .50324 L .22509 .49975 L .325 0 .635 r
F
.22509 .49975 m .22068 .50113 L .22944 .49773 L .3 0 .624 r
F
.22509 .49975 m .21639 .50324 L .22068 .50113 L F
.22944 .49773 m .22068 .50113 L .22504 .49922 L .276 0 .614 r
F
.22068 .50113 m .21619 .50243 L .22504 .49922 L .285 0 .628 r
F
.22504 .49922 m .21619 .50243 L .22055 .5006 L .264 0 .62 r
F
.22055 .5006 m .21597 .50189 L .22498 .49893 L .254 0 .627 r
F
.22498 .49893 m .21597 .50189 L .22041 .50025 L .236 0 .622 r
F
.22041 .50025 m .21575 .50144 L .22491 .49873 L .23 0 .63 r
F
.22491 .49873 m .21575 .50144 L .22026 .49993 L .216 0 .628 r
F
.2202 .50297 m .21785 .50046 L .22479 .50146 L .008 0 .782 r
F
.21785 .50046 m .21557 .49801 L .22018 .49973 L F
.21809 .50039 m .22018 .49973 L .22485 .4985 L .212 0 .636 r
F
.21785 .50046 m .22018 .49973 L .21809 .50039 L F
.22485 .4985 m .22245 .49901 L .22952 .49714 L .201 0 .635 r
F
.22245 .49901 m .21557 .49801 L .22017 .49664 L .004 0 .778 r
F
.22243 .49902 m .21557 .49801 L .22245 .49901 L F
.22018 .49973 m .21557 .49801 L .22243 .49902 L F
.22485 .4985 m .22018 .49973 L .22245 .49901 L .201 0 .635 r
F
.22018 .49973 m .22243 .49902 L .22245 .49902 L .004 0 .778 r
F
.22245 .49901 m .21551 .50097 L .22011 .49952 L .201 0 .635 r
F
.22018 .49973 m .21551 .50097 L .22245 .49901 L F
.24032 .51486 m .2369 .4994 L .24443 .50223 L 1 0 1 r
F
.24032 .51486 m .23282 .51255 L .2369 .4994 L F
.23325 .50552 m .22943 .49534 L .23743 .50086 L .248 0 1 r
F
.23355 .49843 m .22515 .50256 L .22938 .49956 L .399 0 .641 r
F
.22515 .50256 m .2209 .5035 L .22938 .49956 L .403 0 .655 r
F
.23743 .50086 m .22943 .49534 L .2336 .49108 L .21 0 1 r
F
.22938 .49956 m .22513 .50077 L .23366 .49689 L .37 0 .636 r
F
.23366 .49689 m .22513 .50077 L .22941 .49833 L .338 0 .619 r
F
.22941 .49833 m .22509 .49975 L .23377 .49617 L .317 0 .621 r
F
.23377 .49617 m .22509 .49975 L .22944 .49773 L .291 0 .609 r
F
.22504 .49922 m .22055 .5006 L .22946 .49749 L .264 0 .62 r
F
.22946 .49749 m .22055 .5006 L .22498 .49893 L .244 0 .614 r
F
.22498 .49893 m .22041 .50025 L .22948 .4974 L .236 0 .622 r
F
.22948 .4974 m .22041 .50025 L .22491 .49873 L .221 0 .619 r
F
.22491 .49873 m .22026 .49993 L .2295 .49732 L .216 0 .628 r
F
.2295 .49732 m .22026 .49993 L .22485 .4985 L .204 0 .626 r
F
.22479 .50146 m .22245 .49901 L .22946 .50001 L .004 0 .778 r
F
.22245 .49901 m .22017 .49664 L .22482 .49833 L F
.22267 .49895 m .22482 .49833 L .22952 .49714 L .201 0 .635 r
F
.22245 .49901 m .22482 .49833 L .22267 .49895 L F
.2369 .4994 m .23347 .482 L .24105 .48505 L 1 0 1 r
F
.24443 .50223 m .2369 .4994 L .24105 .48505 L F
.23743 .50086 m .2336 .49108 L .24166 .49666 L .21 0 1 r
F
.2415 .49626 m .2336 .49108 L .23783 .48734 L .172 0 1 r
F
.24166 .49666 m .2413 .49641 L .2415 .49626 L F
.2413 .49641 m .2336 .49108 L .2415 .49626 L F
.24443 .50223 m .24105 .48505 L .24862 .4886 L 1 0 1 r
F
.24166 .49666 m .23783 .48734 L .24594 .49293 L .172 0 1 r
F
.24593 .49293 m .23764 .49744 L .24193 .49413 L .429 0 .632 r
F
.24594 .49293 m .24592 .49294 L .24593 .49293 L F
.24592 .49294 m .23764 .49744 L .24593 .49293 L F
.23377 .49617 m .22944 .49773 L .23818 .49424 L .291 0 .609 r
F
.23818 .49424 m .23474 .49562 L .23386 .49592 L .266 0 .599 r
F
.23474 .49562 m .22944 .49773 L .23386 .49592 L F
.23386 .49592 m .22946 .49749 L .23297 .49623 L .254 0 .606 r
F
.23801 .49454 m .23377 .49617 L .24243 .49247 L .309 0 .605 r
F
.24243 .49247 m .23949 .49372 L .23818 .49424 L .281 0 .593 r
F
.23949 .49372 m .23377 .49617 L .23818 .49424 L F
.23818 .49424 m .23386 .49592 L .23685 .49478 L .266 0 .599 r
F
.25195 .5054 m .24862 .4886 L .25617 .49251 L 1 0 1 r
F
.25195 .5054 m .24443 .50223 L .24862 .4886 L F
.25617 .49251 m .24862 .4886 L .25287 .47392 L F
.24862 .4886 m .24528 .46934 L .25287 .47392 L F
.24862 .4886 m .24105 .48505 L .24528 .46934 L F
.24594 .49293 m .24211 .4841 L .25029 .48966 L .134 0 1 r
F
.24105 .48505 m .23767 .4653 L .24528 .46934 L 1 0 1 r
F
.24105 .48505 m .23347 .482 L .23767 .4653 L F
.2458 .4926 m .23783 .48734 L .24211 .4841 L .134 0 1 r
F
.24594 .49293 m .24563 .49271 L .2458 .4926 L F
.24563 .49271 m .23783 .48734 L .2458 .4926 L F
.25026 .48967 m .24193 .49413 L .24627 .49124 L .387 0 .606 r
F
.25029 .48966 m .25022 .4897 L .25026 .48967 L F
.25022 .4897 m .24193 .49413 L .25026 .48967 L F
.24218 .49289 m .23801 .49454 L .24659 .49063 L .33 0 .603 r
F
.24659 .49063 m .24425 .49169 L .24243 .49247 L .299 0 .587 r
F
.24425 .49169 m .23801 .49454 L .24243 .49247 L F
.24243 .49247 m .23818 .49424 L .24056 .49327 L .281 0 .593 r
F
.25029 .48966 m .24645 .48135 L .25469 .48684 L .097 0 1 r
F
.25017 .4894 m .24211 .4841 L .24645 .48135 L F
.25029 .48966 m .25002 .48948 L .25017 .4894 L F
.25002 .48948 m .24211 .4841 L .25017 .4894 L F
.25464 .48686 m .24627 .49124 L .25068 .48873 L .347 0 .583 r
F
.25469 .48684 m .25459 .48689 L .25464 .48686 L F
.25459 .48689 m .24627 .49124 L .25464 .48686 L F
.24627 .49124 m .24218 .49289 L .25068 .48873 L .356 0 .603 r
F
.25068 .48873 m .24905 .48953 L .24659 .49063 L .32 0 .584 r
F
.24905 .48953 m .24218 .49289 L .24659 .49063 L F
.24659 .49063 m .24243 .49247 L .24408 .49174 L .299 0 .587 r
F
.24659 .49063 m .24408 .49174 L .25106 .48867 L F
.24243 .49247 m .24056 .49327 L .24691 .49066 L .281 0 .593 r
F
.23818 .49424 m .23685 .49478 L .24267 .49255 L .266 0 .599 r
F
.24267 .49255 m .23386 .49592 L .23836 .4943 L 0 0 0 r
F
.23386 .49592 m .23297 .49623 L .23836 .4943 L .254 0 .606 r
F
.23836 .4943 m .23385 .49592 L .23396 .49592 L 0 0 0 r
F
.23386 .49592 m .22504 .49922 L .22946 .49749 L .254 0 .606 r
F
.23385 .49592 m .22946 .49749 L .23396 .49592 L 0 0 0 r
F
.22946 .49749 m .22498 .49893 L .23396 .49592 L .244 0 .614 r
F
.23396 .49592 m .22948 .4974 L .23407 .49593 L .227 0 .61 r
F
.24218 .49289 m .23366 .49689 L .23801 .49454 L .33 0 .603 r
F
.23366 .49689 m .22941 .49833 L .23801 .49454 L .338 0 .619 r
F
.23801 .49454 m .22941 .49833 L .23377 .49617 L .309 0 .605 r
F
.23396 .49592 m .23407 .49593 L .23853 .49449 L .227 0 .61 r
F
.22952 .49714 m .22712 .49764 L .23427 .49583 L .191 0 .636 r
F
.22712 .49764 m .22017 .49664 L .22484 .49533 L .001 0 .774 r
F
.22709 .49764 m .22017 .49664 L .22712 .49764 L F
.22482 .49833 m .22017 .49664 L .22709 .49764 L F
.22952 .49714 m .22482 .49833 L .22712 .49764 L .191 0 .636 r
F
.22482 .49833 m .22709 .49764 L .22713 .49765 L .001 0 .774 r
F
.22712 .49764 m .22011 .49952 L .22479 .49812 L .191 0 .636 r
F
.22482 .49833 m .22011 .49952 L .22712 .49764 L F
.23764 .49744 m .22932 .50175 L .23355 .49843 L .432 0 .648 r
F
.22932 .50175 m .22515 .50256 L .23355 .49843 L .435 0 .663 r
F
.23355 .49843 m .22938 .49956 L .23783 .49548 L .399 0 .641 r
F
.23783 .49548 m .22938 .49956 L .23366 .49689 L .364 0 .62 r
F
.22944 .49773 m .22504 .49922 L .23386 .49592 L .276 0 .614 r
F
.23396 .49592 m .22909 .49755 L .22948 .4974 L .227 0 .61 r
F
.22909 .49755 m .22498 .49893 L .22948 .4974 L F
.22948 .4974 m .22491 .49873 L .22988 .49724 L .221 0 .619 r
F
.23853 .49449 m .22948 .4974 L .23406 .49598 L 0 0 0 r
F
.22948 .4974 m .22988 .49724 L .23406 .49598 L .221 0 .619 r
F
.23406 .49598 m .22491 .49873 L .2295 .49732 L .207 0 .617 r
F
.2295 .49732 m .22485 .4985 L .23416 .49599 L .204 0 .626 r
F
.23416 .49599 m .22485 .4985 L .22952 .49714 L .193 0 .626 r
F
.22946 .50001 m .22712 .49764 L .23422 .49862 L .001 0 .774 r
F
.22712 .49764 m .22484 .49533 L .22953 .49698 L F
.22712 .49764 m .22953 .49698 L .23427 .49583 L .191 0 .636 r
F
.23764 .49744 m .23355 .49843 L .24193 .49413 L .432 0 .648 r
F
.24193 .49413 m .23355 .49843 L .23783 .49548 L .394 0 .624 r
F
.23783 .49548 m .23366 .49689 L .24218 .49289 L .364 0 .62 r
F
.23406 .49598 m .2295 .49732 L .23871 .49467 L .207 0 .617 r
F
.23871 .49467 m .23254 .49644 L .23416 .49599 L 0 0 0 r
F
.23254 .49644 m .2295 .49732 L .23416 .49599 L F
.23416 .49599 m .22952 .49714 L .23581 .49552 L .193 0 .626 r
F
.24594 .49293 m .24193 .49413 L .25029 .48966 L .429 0 .632 r
F
.24193 .49413 m .23783 .49548 L .24627 .49124 L .394 0 .624 r
F
.24627 .49124 m .23783 .49548 L .24218 .49289 L .356 0 .603 r
F
.24345 .49344 m .23682 .49526 L .23891 .49472 L 0 0 0 r
F
.23682 .49526 m .23416 .49599 L .23891 .49472 L F
.23853 .49449 m .23406 .49598 L .24318 .49319 L F
.24318 .49319 m .23406 .49598 L .23871 .49467 L F
.23871 .49467 m .23416 .49599 L .24345 .49344 L F
.23891 .49472 m .23427 .49583 L .24103 .49418 L .183 0 .627 r
F
.24989 .49195 m .24594 .49293 L .25423 .48822 L .469 0 .644 r
F
.25423 .48822 m .24594 .49293 L .25029 .48966 L .424 0 .614 r
F
.25945 .50883 m .25617 .49251 L .2637 .49668 L 1 0 1 r
F
.25945 .50883 m .25195 .5054 L .25617 .49251 L F
.2637 .49668 m .25617 .49251 L .26044 .47885 L F
.25696 .49802 m .25325 .49673 L .26126 .49163 L .661 0 .75 r
F
.25696 .49802 m .24901 .50286 L .25325 .49673 L F
.24901 .50286 m .24523 .50158 L .25325 .49673 L .647 0 .756 r
F
.26126 .49163 m .25325 .49673 L .25754 .49115 L .622 0 .713 r
F
.25617 .49251 m .25287 .47392 L .26044 .47885 L 1 0 1 r
F
.25325 .49673 m .24946 .49618 L .25754 .49115 L .611 0 .722 r
F
.25325 .49673 m .24523 .50158 L .24946 .49618 L F
.25754 .49115 m .24946 .49618 L .25375 .49131 L .567 0 .685 r
F
.24946 .49618 m .2456 .4962 L .25375 .49131 L .561 0 .697 r
F
.25375 .49131 m .24989 .49195 L .2581 .48702 L .516 0 .662 r
F
.25375 .49131 m .2456 .4962 L .24989 .49195 L F
.2456 .4962 m .24166 .49666 L .24989 .49195 L .514 0 .676 r
F
.2581 .48702 m .24989 .49195 L .25423 .48822 L .467 0 .627 r
F
.24989 .49195 m .24166 .49666 L .24594 .49293 L .469 0 .644 r
F
.25405 .4983 m .24594 .49293 L .25029 .48966 L .146 0 1 r
F
.24827 .49229 m .23891 .49472 L .24373 .49352 L 0 0 0 r
F
.23891 .49472 m .24103 .49418 L .24373 .49352 L .183 0 .627 r
F
.23416 .49599 m .23581 .49552 L .23891 .49472 L .193 0 .626 r
F
.23891 .49472 m .22952 .49714 L .23427 .49583 L .183 0 .627 r
F
.22712 .49764 m .22953 .49698 L .23422 .49862 L .001 0 .774 r
F
.22712 .49764 m .22944 .497 L .22953 .49698 L .191 0 .636 r
F
.22712 .49764 m .22479 .49812 L .22944 .497 L F
.22713 .49765 m .22709 .49764 L .22712 .49764 L .001 0 .774 r
F
.22946 .50001 m .22482 .49833 L .22713 .49765 L F
.22245 .49901 m .22482 .49833 L .22946 .50001 L .004 0 .778 r
F
.22245 .49901 m .22473 .49835 L .22482 .49833 L .201 0 .635 r
F
.22245 .49901 m .22011 .49952 L .22473 .49835 L F
.22245 .49902 m .22243 .49902 L .22245 .49901 L .004 0 .778 r
F
.22479 .50146 m .22018 .49973 L .22245 .49902 L F
.21785 .50046 m .22018 .49973 L .22479 .50146 L .008 0 .782 r
F
.21785 .50046 m .2201 .49976 L .22018 .49973 L .212 0 .636 r
F
.21785 .50046 m .21551 .50097 L .2201 .49976 L F
.21786 .50046 m .21785 .50046 L .21785 .50046 L .008 0 .782 r
F
.2202 .50297 m .21563 .50121 L .21786 .50046 L F
.21575 .50144 m .21115 .50277 L .21334 .50197 L .225 0 .638 r
F
.21335 .50197 m .21563 .50121 L .2202 .50297 L .014 0 .786 r
F
.21334 .50197 m .21563 .50121 L .21335 .50197 L F
.21334 .50197 m .21555 .50123 L .21563 .50121 L .225 0 .638 r
F
.21334 .50197 m .20656 .5041 L .211 .50249 L F
.21334 .50197 m .21115 .50277 L .21334 .50197 L .014 0 .786 r
F
.21115 .50277 m .20656 .5041 L .21334 .50197 L .225 0 .638 r
F
.21568 .50457 m .21115 .50277 L .21334 .50197 L .014 0 .786 r
F
.20891 .50358 m .21115 .50277 L .20915 .50351 L .238 0 .64 r
F
.2089 .50358 m .20908 .50352 L .20891 .50358 L F
.20908 .50352 m .21115 .50277 L .20891 .50358 L F
.21568 .50457 m .21334 .50197 L .2202 .50297 L .014 0 .786 r
F
.20889 .50357 m .21103 .50272 L .21568 .50457 L .021 0 .791 r
F
.2089 .50358 m .21107 .50279 L .21115 .50277 L .238 0 .64 r
F
.2089 .50358 m .20219 .5058 L .20656 .5041 L F
.2089 .50358 m .20675 .50443 L .20889 .50357 L .021 0 .791 r
F
.20675 .50443 m .20219 .5058 L .2089 .50358 L .238 0 .64 r
F
.21124 .50627 m .20675 .50443 L .2089 .50358 L .021 0 .791 r
F
.20457 .50529 m .20675 .50443 L .20479 .50521 L .253 0 .644 r
F
.20454 .5053 m .20497 .50513 L .20457 .50529 L F
.20497 .50513 m .20675 .50443 L .20457 .50529 L F
.20452 .50527 m .20661 .50437 L .21124 .50627 L .029 0 .796 r
F
.20454 .5053 m .20668 .50445 L .20675 .50443 L .253 0 .644 r
F
.20687 .50808 m .20381 .50558 L .20454 .5053 L .029 0 .796 r
F
.20029 .50711 m .20242 .5062 L .2005 .50704 L .269 0 .649 r
F
.20024 .50713 m .20089 .50685 L .20029 .50711 L F
.20089 .50685 m .20242 .5062 L .20029 .50711 L F
.20022 .5071 m .20225 .50612 L .20687 .50808 L .039 0 .801 r
F
.20024 .50713 m .20235 .50622 L .20242 .5062 L .269 0 .649 r
F
.20257 .51001 m .19934 .50752 L .20024 .50713 L .039 0 .801 r
F
.19608 .50907 m .19816 .50809 L .19627 .509 L .287 0 .655 r
F
.19602 .5091 m .19685 .50871 L .19608 .50907 L F
.19685 .50871 m .19816 .50809 L .19608 .50907 L F
.19599 .50905 m .19797 .50801 L .20257 .51001 L .05 0 1 r
F
.19602 .5091 m .1981 .50811 L .19816 .50809 L .287 0 .655 r
F
.19834 .51207 m .19496 .5096 L .19602 .5091 L .05 0 1 r
F
.19194 .51118 m .19396 .51013 L .19212 .51111 L .306 0 .663 r
F
.19186 .51121 m .19285 .5107 L .19194 .51118 L F
.19285 .5107 m .19396 .51013 L .19194 .51118 L F
.19182 .51115 m .19375 .51003 L .19834 .51207 L .063 0 1 r
F
.19186 .51121 m .19391 .51015 L .19396 .51013 L .306 0 .663 r
F
.19418 .51429 m .19066 .51183 L .19186 .51121 L .063 0 1 r
F
.18787 .51345 m .18983 .51232 L .18802 .51338 L .326 0 .671 r
F
.18777 .51349 m .1889 .51284 L .18787 .51345 L F
.1889 .51284 m .18983 .51232 L .18787 .51345 L F
.18777 .51349 m .18785 .51344 L .19418 .51429 L .078 0 1 r
F
.18772 .51342 m .18961 .51221 L .19418 .51429 L F
.18777 .51349 m .18978 .51234 L .18983 .51232 L .326 0 .671 r
F
.18777 .51349 m .18541 .51385 L .18978 .51234 L F
.19008 .51668 m .18645 .51424 L .18777 .51349 L .078 0 1 r
F
.18385 .51589 m .18577 .51468 L .18399 .51583 L .347 0 .681 r
F
.18373 .51594 m .185 .51516 L .18385 .51589 L F
.185 .51516 m .18577 .51468 L .18385 .51589 L F
.18373 .51594 m .18383 .51588 L .19008 .51668 L .094 0 1 r
F
.18368 .51586 m .18552 .51456 L .19008 .51668 L F
.18373 .51594 m .18572 .51469 L .18577 .51468 L .347 0 .681 r
F
.18373 .51594 m .18137 .51624 L .18572 .51469 L F
.18604 .51924 m .18231 .51683 L .18373 .51594 L .094 0 1 r
F
.17976 .51858 m .17987 .51851 L .18604 .51924 L .112 0 1 r
F
.17976 .51858 m .18173 .51723 L .18176 .51722 L .369 0 .692 r
F
.17976 .51858 m .1774 .5188 L .18173 .51723 L F
.18205 .52198 m .17824 .51963 L .17976 .51858 L .112 0 1 r
F
.17585 .52142 m .17597 .52133 L .18205 .52198 L .131 0 1 r
F
.17585 .52142 m .17779 .51996 L .17781 .51995 L .391 0 .704 r
F
.17585 .52142 m .17348 .52156 L .17779 .51996 L F
.17813 .52493 m .17423 .52263 L .17585 .52142 L .131 0 1 r
F
.17199 .52446 m .17212 .52436 L .17813 .52493 L .151 0 1 r
F
.17199 .52446 m .1739 .5229 L .17392 .52289 L .413 0 .717 r
F
.17199 .52446 m .16962 .52451 L .1739 .5229 L F
.17199 .52446 m .16582 .52766 L .16962 .52451 L F
.17207 .52446 m .17186 .52457 L .17199 .52446 L F
.17186 .52457 m .16582 .52766 L .17199 .52446 L F
.17426 .52807 m .17009 .52604 L .17199 .52446 L .151 0 1 r
F
.16837 .52762 m .17009 .52604 L .16841 .5276 L .436 0 .731 r
F
.16818 .52772 m .16986 .52624 L .16837 .52762 L F
.16986 .52624 m .17009 .52604 L .16837 .52762 L F
.16677 .53137 m .16443 .53119 L .17054 .52778 L .458 0 .745 r
F
.16437 .53104 m .1663 .5294 L .16457 .53105 L .193 0 1 r
F
.16434 .53104 m .1663 .5294 L .16437 .53104 L F
.16443 .53119 m .16421 .53118 L .16435 .53106 L F
.16443 .53119 m .16434 .53104 L .16457 .53105 L F
.16443 .53119 m .16206 .53101 L .1663 .5294 L .458 0 .745 r
F
.16443 .53119 m .1663 .5294 L .17054 .52778 L F
.1714 .53189 m .16677 .53137 L .17517 .52805 L .483 0 .754 r
F
.16457 .53105 m .1663 .5294 L .17045 .53142 L .193 0 1 r
F
.16818 .52772 m .17009 .52604 L .17426 .52807 L .171 0 1 r
F
.16818 .52772 m .17008 .52604 L .17009 .52604 L .436 0 .731 r
F
.1663 .5294 m .16805 .52784 L .16827 .52772 L F
.1663 .5294 m .16827 .52772 L .16827 .52772 L F
.16827 .52772 m .16805 .52784 L .16818 .52772 L F
.17045 .53142 m .1663 .5294 L .16818 .52772 L .171 0 1 r
F
.1663 .5294 m .16206 .53101 L .16805 .52784 L .436 0 .731 r
F
.17045 .53142 m .16818 .52772 L .17426 .52807 L .171 0 1 r
F
.16818 .52772 m .16206 .53101 L .16582 .52766 L .436 0 .731 r
F
.16805 .52784 m .16206 .53101 L .16818 .52772 L F
.16421 .53118 m .15845 .53096 L .16435 .53106 L .193 0 1 r
F
.16257 .53297 m .16449 .53121 L .16452 .5312 L .458 0 .745 r
F
.16452 .5312 m .15836 .53458 L .16206 .53101 L F
.16677 .53137 m .16258 .53297 L .16452 .5312 L F
.16767 .53597 m .16306 .53517 L .1714 .53189 L .504 0 .769 r
F
.1714 .53189 m .16306 .53517 L .16677 .53137 L .483 0 .754 r
F
.16668 .53498 m .16257 .53297 L .16443 .53119 L .193 0 1 r
F
.16668 .53498 m .16443 .53119 L .17045 .53142 L F
.16443 .53119 m .16457 .53105 L .17045 .53142 L F
.16073 .53488 m .16257 .53297 L .16257 .53297 L .479 0 .759 r
F
.16073 .53488 m .16257 .53297 L .16094 .53475 L F
.16073 .53488 m .16246 .53309 L .16258 .53298 L .214 0 1 r
F
.16049 .53487 m .1548 .53477 L .16064 .53473 L F
.15889 .53676 m .16058 .53503 L .16077 .53492 L .479 0 .759 r
F
.15889 .53676 m .16077 .53492 L .16082 .53489 L F
.16082 .53489 m .16058 .53502 L .16073 .53488 L F
.17271 .5529 m .16525 .55309 L .16878 .54306 L 1 0 1 r
F
.16525 .55309 m .16125 .54359 L .16878 .54306 L F
.16525 .55309 m .15777 .55349 L .16125 .54359 L F
.16774 .54843 m .16018 .54521 L .16371 .53699 L F
.17271 .5529 m .16878 .54306 L .17629 .54278 L F
.16774 .54843 m .16371 .53699 L .17131 .54054 L F
.164 .54026 m .1594 .53919 L .16767 .53597 L .524 0 .783 r
F
.16767 .53597 m .1594 .53919 L .16306 .53517 L .504 0 .769 r
F
.1594 .53919 m .15707 .53877 L .16306 .53517 L .499 0 .773 r
F
.157 .53859 m .15889 .53676 L .15723 .5386 L .235 0 1 r
F
.15697 .53859 m .15889 .53676 L .157 .53859 L F
.15707 .53877 m .15697 .53859 L .15723 .5386 L F
.15707 .53877 m .15471 .53834 L .15889 .53676 L .499 0 .773 r
F
.15707 .53877 m .15889 .53676 L .16306 .53517 L F
.15723 .5386 m .15889 .53676 L .16297 .53874 L .235 0 1 r
F
.16297 .53874 m .15889 .53676 L .16073 .53488 L .214 0 1 r
F
.15889 .53676 m .1548 .53477 L .16073 .53488 L F
.15889 .53676 m .15471 .53834 L .16058 .53503 L .479 0 .759 r
F
.16297 .53874 m .16073 .53488 L .16668 .53498 L .214 0 1 r
F
.16073 .53488 m .16258 .53298 L .16668 .53498 L F
.16073 .53488 m .15471 .53834 L .15836 .53458 L .479 0 .759 r
F
.16058 .53502 m .15471 .53834 L .16073 .53488 L F
.15525 .54075 m .15119 .5388 L .15707 .53877 L .235 0 1 r
F
.15707 .53877 m .1511 .54231 L .15471 .53834 L .499 0 .773 r
F
.15717 .53879 m .15692 .53893 L .15707 .53877 L F
.15692 .53893 m .1511 .54231 L .15707 .53877 L F
.1594 .53919 m .15528 .54073 L .15717 .53879 L F
.16037 .54475 m .15578 .54341 L .164 .54026 L .541 0 .797 r
F
.164 .54026 m .15578 .54341 L .1594 .53919 L .524 0 .783 r
F
.15931 .54269 m .15525 .54075 L .15707 .53877 L .235 0 1 r
F
.15931 .54269 m .15707 .53877 L .16297 .53874 L F
.15707 .53877 m .15723 .5386 L .16297 .53874 L F
.15347 .54286 m .15525 .54075 L .15527 .54074 L .518 0 .786 r
F
.15347 .54286 m .15527 .54074 L .1537 .54272 L F
.15347 .54286 m .155 .54105 L .15528 .54076 L .256 0 1 r
F
.15525 .54075 m .1511 .54231 L .15709 .53884 L .499 0 .773 r
F
.15321 .54287 m .14764 .54302 L .15338 .5427 L .256 0 1 r
F
.15167 .54493 m .15331 .54304 L .15346 .54295 L .518 0 .786 r
F
.15167 .54493 m .15346 .54295 L .15357 .54289 L F
.15357 .54289 m .15332 .54304 L .15347 .54286 L F
.15679 .54943 m .15221 .54781 L .16037 .54475 L .557 0 1 r
F
.16037 .54475 m .15221 .54781 L .15578 .54341 L .541 0 .797 r
F
.15221 .54781 m .14991 .54715 L .15578 .54341 L .534 0 .799 r
F
.14983 .54696 m .15167 .54493 L .15006 .54695 L .276 0 1 r
F
.14981 .54696 m .15167 .54493 L .14983 .54696 L F
.14991 .54715 m .14981 .54696 L .15007 .54695 L F
.14991 .54715 m .14754 .54646 L .15167 .54493 L .534 0 .799 r
F
.14991 .54715 m .15167 .54493 L .15578 .54341 L F
.15006 .54695 m .15167 .54493 L .15569 .54684 L .276 0 1 r
F
.15569 .54684 m .15167 .54493 L .15347 .54286 L .256 0 1 r
F
.15167 .54493 m .14764 .54302 L .15347 .54286 L F
.15167 .54493 m .14754 .54646 L .15331 .54304 L .518 0 .786 r
F
.15569 .54684 m .15347 .54286 L .15931 .54269 L .256 0 1 r
F
.15347 .54286 m .15528 .54076 L .15931 .54269 L F
.15347 .54286 m .14754 .54646 L .1511 .54231 L .518 0 .786 r
F
.15332 .54304 m .14754 .54646 L .15347 .54286 L F
.14812 .5493 m .14412 .54744 L .14991 .54715 L .276 0 1 r
F
.14991 .54715 m .14403 .55078 L .14754 .54646 L .534 0 .799 r
F
.15002 .54718 m .14975 .54734 L .14991 .54715 L F
.14975 .54734 m .14403 .55078 L .14991 .54715 L F
.15221 .54781 m .14817 .54928 L .15002 .54718 L F
.15326 .55428 m .14869 .5524 L .15679 .54943 L .57 0 1 r
F
.15679 .54943 m .14869 .5524 L .15221 .54781 L .557 0 1 r
F
.15212 .55116 m .14812 .5493 L .14991 .54715 L .276 0 1 r
F
.15212 .55116 m .14991 .54715 L .15569 .54684 L F
.14991 .54715 m .15007 .54695 L .15569 .54684 L F
.1464 .5516 m .14812 .5493 L .14816 .54928 L .549 0 1 r
F
.1464 .5516 m .14816 .54928 L .14664 .55145 L F
.1464 .5516 m .14777 .54977 L .14817 .54932 L .296 0 1 r
F
.14812 .5493 m .14403 .55078 L .14988 .54726 L .534 0 .799 r
F
.14463 .55383 m .14624 .5518 L .14635 .55174 L .549 0 1 r
F
.14463 .55383 m .14635 .55174 L .1465 .55164 L F
.1465 .55164 m .14625 .5518 L .1464 .5516 L F
.15326 .55428 m .14521 .55713 L .14869 .5524 L .57 0 1 r
F
.14521 .55713 m .14293 .55622 L .14869 .5524 L .562 0 1 r
F
.14284 .55602 m .14463 .55383 L .14308 .55601 L .314 0 1 r
F
.14282 .55602 m .14463 .55383 L .14284 .55602 L F
.14293 .55622 m .14282 .55602 L .14309 .55601 L F
.14293 .55622 m .14057 .55527 L .14463 .55383 L .562 0 1 r
F
.14293 .55622 m .14463 .55383 L .14869 .5524 L F
.14308 .55601 m .14463 .55383 L .1486 .55564 L .314 0 1 r
F
.1486 .55564 m .14463 .55383 L .1464 .5516 L .296 0 1 r
F
.14463 .55383 m .14065 .55203 L .1464 .5516 L F
.14463 .55383 m .14057 .55527 L .14624 .5518 L .549 0 1 r
F
.1486 .55564 m .1464 .5516 L .15212 .55116 L .296 0 1 r
F
.1464 .5516 m .14817 .54932 L .15212 .55116 L F
.1464 .5516 m .14057 .55527 L .14403 .55078 L .549 0 1 r
F
.14625 .5518 m .14057 .55527 L .1464 .5516 L F
.14118 .55852 m .13723 .55677 L .14293 .55622 L .314 0 1 r
F
.14293 .55622 m .13714 .55991 L .14057 .55527 L .562 0 1 r
F
.14304 .55626 m .14277 .55643 L .14293 .55622 L F
.14277 .55643 m .13714 .55991 L .14293 .55622 L F
.14521 .55713 m .14124 .5585 L .14304 .55626 L F
.15096 .57161 m .14688 .56329 L .15434 .56281 L 1 0 1 r
F
.15096 .57161 m .14355 .57199 L .14688 .56329 L F
.14988 .56886 m .14243 .5665 L .14578 .55857 L F
.14988 .56886 m .14578 .55857 L .15327 .56118 L F
.14977 .55927 m .14177 .562 L .14521 .55713 L .581 0 1 r
F
.14512 .56027 m .14118 .55852 L .14293 .55622 L .314 0 1 r
F
.14977 .55927 m .14521 .55713 L .15326 .55428 L .581 0 1 r
F
.14512 .56027 m .14293 .55622 L .1486 .55564 L .314 0 1 r
F
.14293 .55622 m .14309 .55601 L .1486 .55564 L F
.1395 .56097 m .14118 .55852 L .14123 .5585 L .572 0 1 r
F
.1395 .56097 m .14123 .5585 L .13975 .56081 L F
.1395 .56097 m .14076 .55913 L .14124 .55855 L .332 0 1 r
F
.14118 .55852 m .13714 .55991 L .14286 .55637 L .562 0 1 r
F
.1395 .56097 m .13923 .56101 L .1394 .56079 L .332 0 1 r
F
.13777 .56333 m .13935 .56118 L .13941 .56114 L .572 0 1 r
F
.13777 .56333 m .13941 .56114 L .13961 .56102 L F
.13961 .56102 m .13936 .56118 L .1395 .56097 L F
.14632 .56437 m .13838 .56698 L .14177 .562 L .59 0 1 r
F
.13838 .56698 m .13612 .56585 L .14177 .562 L .581 0 1 r
F
.13602 .56566 m .13777 .56333 L .13627 .56563 L .348 0 1 r
F
.13602 .56566 m .13777 .56333 L .13602 .56566 L F
.13612 .56585 m .13602 .56566 L .13627 .56563 L F
.13612 .56585 m .13376 .56466 L .13777 .56333 L .581 0 1 r
F
.13612 .56585 m .13777 .56333 L .14177 .562 L F
.13627 .56563 m .13777 .56333 L .14169 .56502 L .348 0 1 r
F
.14169 .56502 m .13777 .56333 L .1395 .56097 L .332 0 1 r
F
.13777 .56333 m .13385 .56164 L .1395 .56097 L F
.13777 .56333 m .13376 .56466 L .13935 .56118 L .572 0 1 r
F
.14632 .56437 m .14177 .562 L .14977 .55927 L .59 0 1 r
F
.14169 .56502 m .1395 .56097 L .14512 .56027 L .332 0 1 r
F
.1395 .56097 m .14124 .55855 L .14512 .56027 L F
.1395 .56097 m .13376 .56466 L .13714 .55991 L .572 0 1 r
F
.13936 .56118 m .13376 .56466 L .1395 .56097 L F
.13441 .56825 m .13051 .56663 L .13612 .56585 L .348 0 1 r
F
.13612 .56585 m .13043 .56952 L .13376 .56466 L .581 0 1 r
F
.13623 .5659 m .13597 .56606 L .13612 .56585 L F
.13597 .56606 m .13043 .56952 L .13612 .56585 L F
.13278 .57081 m .13441 .56825 L .13448 .56823 L .588 0 1 r
F
.13278 .57081 m .13448 .56823 L .13302 .57065 L F
.13838 .56698 m .13448 .56823 L .13623 .5659 L .581 0 1 r
F
.14763 .57995 m .14355 .57199 L .15096 .57161 L 1 0 1 r
F
.14763 .57995 m .14027 .58025 L .14355 .57199 L F
.14654 .57632 m .13913 .57418 L .14243 .5665 L F
.14292 .56957 m .13503 .57205 L .13838 .56698 L .596 0 1 r
F
.1383 .56987 m .13441 .56825 L .13612 .56585 L .348 0 1 r
F
.14654 .57632 m .14243 .5665 L .14988 .56886 L 1 0 1 r
F
.14292 .56957 m .13838 .56698 L .14632 .56437 L .596 0 1 r
F
.1383 .56987 m .13612 .56585 L .14169 .56502 L .348 0 1 r
F
.13612 .56585 m .13627 .56563 L .14169 .56502 L F
.13278 .57081 m .13394 .569 L .13448 .56828 L .363 0 1 r
F
.13441 .56825 m .13043 .56952 L .13602 .56603 L .581 0 1 r
F
.13109 .57326 m .12721 .5717 L .13278 .57081 L .363 0 1 r
F
.13278 .57081 m .12713 .57447 L .13043 .56952 L .588 0 1 r
F
.13289 .57087 m .13264 .57103 L .13278 .57081 L F
.13264 .57103 m .12713 .57447 L .13278 .57081 L F
.13116 .57323 m .13109 .57326 L .13163 .57253 L F
.13503 .57205 m .13117 .57323 L .13289 .57087 L F
.14436 .58786 m .14027 .58025 L .14763 .57995 L 1 0 1 r
F
.14324 .58356 m .13913 .57418 L .14654 .57632 L F
.14436 .58786 m .13704 .5881 L .14027 .58025 L F
.14324 .58356 m .13588 .58161 L .13913 .57418 L F
.13956 .57484 m .13173 .57718 L .13503 .57205 L .601 0 1 r
F
.13173 .57718 m .12949 .57586 L .13503 .57205 L .593 0 1 r
F
.12949 .57586 m .12939 .57568 L .12962 .57565 L .376 0 1 r
F
.12949 .57586 m .13109 .57326 L .13503 .57205 L .593 0 1 r
F
.12939 .57568 m .13084 .57316 L .13496 .57481 L .376 0 1 r
F
.12949 .57586 m .12713 .57447 L .13109 .57326 L .593 0 1 r
F
.12949 .57586 m .12962 .57565 L .12963 .57565 L .376 0 1 r
F
.13496 .57481 m .13109 .57326 L .13278 .57081 L .363 0 1 r
F
.13956 .57484 m .13503 .57205 L .14292 .56957 L .601 0 1 r
F
.13496 .57481 m .13278 .57081 L .1383 .56987 L .363 0 1 r
F
.13278 .57081 m .13448 .56828 L .1383 .56987 L F
.13109 .57326 m .12713 .57447 L .13266 .57101 L .588 0 1 r
F
.12781 .57833 m .12396 .57685 L .12949 .57586 L .376 0 1 r
F
.12949 .57586 m .12388 .57948 L .12713 .57447 L .593 0 1 r
F
.12959 .57592 m .12935 .57607 L .12949 .57586 L F
.12935 .57607 m .12388 .57948 L .12949 .57586 L F
.12623 .58096 m .12781 .57833 L .12789 .57831 L .597 0 1 r
F
.12623 .58096 m .12789 .57831 L .12646 .5808 L F
.13173 .57718 m .12789 .57831 L .12959 .57592 L .593 0 1 r
F
.13624 .58015 m .12846 .58236 L .13173 .57718 L .605 0 1 r
F
.13165 .57982 m .12781 .57833 L .12949 .57586 L .376 0 1 r
F
.13624 .58015 m .13173 .57718 L .13956 .57484 L .605 0 1 r
F
.13165 .57982 m .12949 .57586 L .13496 .57481 L .376 0 1 r
F
.12949 .57586 m .12963 .57565 L .13496 .57481 L F
.12623 .58096 m .12729 .57919 L .12789 .57836 L .388 0 1 r
F
.12781 .57833 m .12388 .57948 L .12935 .57607 L .593 0 1 r
F
.12623 .58096 m .12598 .58101 L .12614 .58079 L .388 0 1 r
F
.12466 .58343 m .12457 .58345 L .12518 .58261 L .597 0 1 r
F
.12633 .58102 m .12067 .58454 L .12388 .57948 L F
.12846 .58236 m .12466 .58343 L .12633 .58102 L F
.1295 .59572 m .12533 .58706 L .13267 .58879 L 1 0 1 r
F
.13296 .58548 m .12524 .58757 L .12846 .58236 L F
.12278 .58615 m .11757 .58725 L .12293 .58593 L .399 0 1 r
F
.12524 .58757 m .12302 .5861 L .12846 .58236 L .599 0 1 r
F
.12302 .5861 m .12293 .58594 L .12314 .5859 L .399 0 1 r
F
.12302 .5861 m .12457 .58345 L .12846 .58236 L .599 0 1 r
F
.12293 .58594 m .12436 .58337 L .12839 .58487 L .399 0 1 r
F
.12302 .5861 m .12067 .58454 L .12457 .58345 L .599 0 1 r
F
.12302 .5861 m .12314 .5859 L .12315 .5859 L .399 0 1 r
F
.12839 .58487 m .12457 .58345 L .12623 .58096 L .388 0 1 r
F
.13296 .58548 m .12846 .58236 L .13624 .58015 L 1 0 1 r
F
.12839 .58487 m .12623 .58096 L .13165 .57982 L .388 0 1 r
F
.12623 .58096 m .12789 .57836 L .13165 .57982 L F
.12457 .58345 m .12067 .58454 L .12608 .58117 L .597 0 1 r
F
.12302 .5861 m .12278 .58615 L .12293 .58593 L .399 0 1 r
F
.11985 .59125 m .12138 .5886 L .12147 .58857 L 1 0 1 r
F
.11985 .59125 m .12147 .58857 L .12006 .59111 L F
.12311 .58616 m .1175 .58963 L .12067 .58454 L .599 0 1 r
F
.12524 .58757 m .12147 .58857 L .12311 .58616 L F
.12973 .59083 m .12206 .59278 L .12524 .58757 L 1 0 1 r
F
.12517 .58995 m .12138 .5886 L .12302 .5861 L .399 0 1 r
F
.12973 .59083 m .12524 .58757 L .13296 .58548 L 1 0 1 r
F
.12517 .58995 m .12302 .5861 L .12839 .58487 L .399 0 1 r
F
.12302 .5861 m .12315 .5859 L .12839 .58487 L F
.11985 .59125 m .12082 .58956 L .12147 .58863 L .409 0 1 r
F
.12138 .5886 m .1175 .58963 L .12286 .58631 L .599 0 1 r
F
.11985 .59125 m .11961 .5913 L .11976 .59109 L .409 0 1 r
F
.11831 .59373 m .11822 .59375 L .11889 .5928 L 1 0 1 r
F
.11993 .59131 m .11438 .59472 L .1175 .58963 L F
.12206 .59278 m .11832 .59373 L .11993 .59131 L F
.13072 .60275 m .12347 .60298 L .12657 .59588 L F
.12638 .60242 m .11913 .60097 L .12221 .59414 L F
.13072 .60275 m .12657 .59588 L .13385 .59559 L F
.12638 .60242 m .12221 .59414 L .1295 .59572 L F
.12654 .59615 m .11892 .59799 L .12206 .59278 L F
.11649 .59645 m .11135 .59768 L .11663 .59625 L .418 0 1 r
F
.11892 .59799 m .11671 .5964 L .12206 .59278 L 1 0 1 r
F
.11671 .5964 m .11663 .59627 L .11682 .59622 L .418 0 1 r
F
.11671 .5964 m .11822 .59375 L .12206 .59278 L 1 0 1 r
F
.11663 .59627 m .11805 .59369 L .122 .59503 L .418 0 1 r
F
.11671 .5964 m .11438 .59472 L .11822 .59375 L 1 0 1 r
F
.11671 .5964 m .11682 .59622 L .11682 .59622 L .418 0 1 r
F
.122 .59503 m .11822 .59375 L .11985 .59125 L .409 0 1 r
F
.12654 .59615 m .12206 .59278 L .12973 .59083 L 1 0 1 r
F
.122 .59503 m .11985 .59125 L .12517 .58995 L .409 0 1 r
F
.11985 .59125 m .12147 .58863 L .12517 .58995 L F
.11822 .59375 m .11438 .59472 L .11967 .59147 L 1 0 1 r
F
.11671 .5964 m .11649 .59645 L .11663 .59625 L .418 0 1 r
F
.11362 .60154 m .11511 .5989 L .1152 .59888 L 1 0 1 r
F
.11362 .60154 m .1152 .59888 L .11381 .60142 L F
.1168 .59646 m .11129 .59981 L .11438 .59472 L F
.11892 .59799 m .1152 .59888 L .1168 .59646 L F
.12762 .6096 m .12347 .60298 L .13072 .60275 L F
.12762 .6096 m .12042 .60979 L .12347 .60298 L F
.1233 .6089 m .11913 .60097 L .12638 .60242 L F
.1233 .6089 m .11609 .60756 L .11913 .60097 L F
.12339 .60145 m .11582 .60317 L .11892 .59799 L F
.11886 .60012 m .11511 .5989 L .11671 .5964 L .418 0 1 r
F
.12339 .60145 m .11892 .59799 L .12654 .59615 L 1 0 1 r
F
.11886 .60012 m .11671 .5964 L .122 .59503 L .418 0 1 r
F
.11671 .5964 m .11682 .59622 L .122 .59503 L F
.11362 .60154 m .11451 .59996 L .1152 .59893 L .426 0 1 r
F
.11511 .5989 m .11129 .59981 L .11653 .59662 L 1 0 1 r
F
.11362 .60154 m .11341 .60159 L .11354 .6014 L .426 0 1 r
F
.11213 .604 m .11203 .60403 L .11275 .60298 L 1 0 1 r
F
.1137 .6016 m .10824 .60488 L .11129 .59981 L F
.11582 .60317 m .11213 .604 L .1137 .6016 L F
.12457 .61616 m .12042 .60979 L .12762 .6096 L F
.12457 .61616 m .11742 .61632 L .12042 .60979 L F
.12027 .61516 m .11609 .60756 L .1233 .6089 L F
.12027 .61516 m .1131 .61392 L .11609 .60756 L F
.12028 .60671 m .11276 .60832 L .11582 .60317 L F
.11038 .6067 m .10529 .60802 L .11049 .60652 L .433 0 1 r
F
.11276 .60832 m .11057 .60665 L .11582 .60317 L 1 0 1 r
F
.11057 .60665 m .1105 .60654 L .11065 .6065 L .433 0 1 r
F
.11057 .60665 m .11203 .60403 L .11582 .60317 L 1 0 1 r
F
.1105 .60654 m .1119 .60398 L .11576 .60518 L .433 0 1 r
F
.11057 .60665 m .10824 .60488 L .11203 .60403 L 1 0 1 r
F
.11057 .60665 m .11065 .6065 L .11066 .60649 L .433 0 1 r
F
.11576 .60518 m .11203 .60403 L .11362 .60154 L .426 0 1 r
F
.12028 .60671 m .11582 .60317 L .12339 .60145 L 1 0 1 r
F
.11576 .60518 m .11362 .60154 L .11886 .60012 L .426 0 1 r
F
.11362 .60154 m .1152 .59893 L .11886 .60012 L F
.11203 .60403 m .10824 .60488 L .11343 .60176 L 1 0 1 r
F
.11057 .60665 m .11038 .6067 L .11049 .60652 L .433 0 1 r
F
.10755 .61172 m .109 .60912 L .1091 .6091 L 1 0 1 r
F
.10755 .61172 m .1091 .6091 L .10772 .61162 L F
.11064 .60671 m .10523 .60992 L .10824 .60488 L F
.11276 .60832 m .1091 .6091 L .11064 .60671 L F
.11721 .61192 m .10974 .61342 L .11276 .60832 L F
.11271 .61022 m .109 .60912 L .11057 .60665 L .433 0 1 r
F
.11721 .61192 m .11276 .60832 L .12028 .60671 L 1 0 1 r
F
.11271 .61022 m .11057 .60665 L .11576 .60518 L .433 0 1 r
F
.11057 .60665 m .11066 .60649 L .11576 .60518 L F
.10755 .61172 m .10837 .61026 L .1091 .60915 L .439 0 1 r
F
.109 .60912 m .10523 .60992 L .11038 .60686 L 1 0 1 r
F
.106 .61417 m .10231 .61313 L .10755 .61172 L .439 0 1 r
F
.10755 .61172 m .10226 .61492 L .10523 .60992 L 1 0 1 r
F
.10762 .61177 m .10746 .61187 L .10755 .61172 L F
.10746 .61187 m .10226 .61492 L .10755 .61172 L F
.1061 .61415 m .1061 .61415 L .10762 .61177 L F
.1061 .61415 m .106 .61417 L .10677 .61304 L F
.1061 .61415 m .10677 .61304 L .10762 .61177 L F
.106 .61417 m .10736 .61193 L .10762 .61177 L F
.10974 .61342 m .1061 .61415 L .10762 .61177 L F
.11728 .62121 m .11014 .62006 L .1131 .61392 L F
.11418 .61706 m .10676 .61846 L .10974 .61342 L F
.10441 .61679 m .09938 .61818 L .10451 .61664 L .444 0 1 r
F
.10676 .61846 m .10458 .61674 L .10974 .61342 L 1 0 1 r
F
.10458 .61674 m .10452 .61665 L .10465 .61661 L .444 0 1 r
F
.10458 .61674 m .106 .61417 L .10974 .61342 L 1 0 1 r
F
.10452 .61665 m .1059 .61414 L .10969 .61521 L .444 0 1 r
F
.10458 .61674 m .10226 .61492 L .106 .61417 L 1 0 1 r
F
.10458 .61674 m .10465 .61661 L .10466 .61661 L .444 0 1 r
F
.10969 .61521 m .106 .61417 L .10755 .61172 L .439 0 1 r
F
.11728 .62121 m .1131 .61392 L .12027 .61516 L 1 0 1 r
F
.11418 .61706 m .10974 .61342 L .11721 .61192 L F
.10969 .61521 m .10755 .61172 L .11271 .61022 L .439 0 1 r
F
.10755 .61172 m .1091 .60915 L .11271 .61022 L F
.106 .61417 m .10226 .61492 L .10736 .61193 L 1 0 1 r
F
.10458 .61674 m .10441 .61679 L .10451 .61664 L .444 0 1 r
F
.1045 .61687 m .1045 .61688 L .10458 .61674 L 1 0 1 r
F
.10164 .62171 m .10305 .61916 L .10314 .61915 L F
.10164 .62171 m .10314 .61915 L .10178 .62162 L F
.10315 .61915 m .10305 .61916 L .10464 .61679 L F
.10305 .61916 m .10438 .61694 L .10464 .61679 L F
.10676 .61846 m .10315 .61915 L .10464 .61679 L F
.11119 .62214 m .10382 .62344 L .10676 .61846 L F
.10671 .62015 m .10305 .61916 L .10458 .61674 L .444 0 1 r
F
.10305 .61916 m .09938 .61818 L .10458 .61674 L F
.1045 .61688 m .09933 .61987 L .10458 .61674 L 1 0 1 r
F
.10458 .61674 m .09933 .61987 L .10226 .61492 L F
.11119 .62214 m .10676 .61846 L .11418 .61706 L F
.10671 .62015 m .10458 .61674 L .10969 .61521 L .444 0 1 r
F
.10458 .61674 m .10466 .61661 L .10969 .61521 L F
.10164 .62171 m .10238 .62038 L .10314 .61919 L .448 0 1 r
F
.10305 .61916 m .09933 .61987 L .10438 .61694 L 1 0 1 r
F
.10013 .6241 m .09648 .62316 L .10164 .62171 L .448 0 1 r
F
.10164 .62171 m .09643 .62476 L .09933 .61987 L 1 0 1 r
F
.1017 .62175 m .10157 .62183 L .10164 .62171 L F
.10157 .62183 m .09643 .62476 L .10164 .62171 L F
.10023 .62408 m .10023 .62408 L .1017 .62175 L F
.10023 .62408 m .10013 .6241 L .10094 .62289 L F
.10023 .62408 m .10094 .62289 L .1017 .62175 L F
.10013 .6241 m .10144 .6219 L .1017 .62175 L F
.10382 .62344 m .10023 .62408 L .1017 .62175 L F
.10824 .62713 m .10092 .62835 L .10382 .62344 L F
.0986 .62665 m .09362 .62808 L .09868 .62652 L .452 0 1 r
F
.10092 .62835 m .09874 .62661 L .10382 .62344 L 1 0 1 r
F
.09874 .62661 m .09869 .62653 L .0988 .6265 L .452 0 1 r
F
.09874 .62661 m .10013 .6241 L .10382 .62344 L 1 0 1 r
F
.09869 .62653 m .10006 .62408 L .10377 .62503 L .452 0 1 r
F
.09874 .62661 m .09643 .62476 L .10013 .6241 L 1 0 1 r
F
.09874 .62661 m .0988 .6265 L .09881 .6265 L .452 0 1 r
F
.10377 .62503 m .10013 .6241 L .10164 .62171 L .448 0 1 r
F
.10824 .62713 m .10382 .62344 L .11119 .62214 L 1 0 1 r
F
.10377 .62503 m .10164 .62171 L .10671 .62015 L .448 0 1 r
F
.10164 .62171 m .10314 .61919 L .10671 .62015 L F
.10013 .6241 m .09643 .62476 L .10144 .6219 L 1 0 1 r
F
.09874 .62661 m .0986 .62665 L .09868 .62652 L .452 0 1 r
F
.09868 .62671 m .09867 .62672 L .09874 .62661 L 1 0 1 r
F
.09734 .62895 m .09725 .62897 L .09879 .62665 L F
.10092 .62835 m .09734 .62895 L .09879 .62665 L F
.10087 .62985 m .09725 .62897 L .09874 .62661 L .452 0 1 r
F
.09725 .62897 m .09362 .62808 L .09874 .62661 L F
.09867 .62672 m .09358 .62958 L .09874 .62661 L 1 0 1 r
F
.09874 .62661 m .09358 .62958 L .09643 .62476 L F
.10533 .63205 m .10092 .62835 L .10824 .62713 L F
.10087 .62985 m .09874 .62661 L .10377 .62503 L .452 0 1 r
F
.09874 .62661 m .09881 .6265 L .10377 .62503 L F
.09583 .63136 m .09725 .62897 L .10087 .62985 L .455 0 1 r
F
.09588 .63144 m .09358 .62958 L .09725 .62897 L 1 0 1 r
F
.09588 .63144 m .09594 .63133 L .09595 .63132 L .455 0 1 r
F
.09801 .6346 m .09588 .63144 L .10087 .62985 L F
.09588 .63144 m .09595 .63132 L .10087 .62985 L F
.09725 .62897 m .09358 .62958 L .09854 .62679 L 1 0 1 r
F
.09725 .62897 m .09854 .62679 L .09879 .62665 L F
.09588 .63144 m .09576 .63147 L .09583 .63136 L .455 0 1 r
F
.09576 .63147 m .0908 .63292 L .09583 .63136 L F
.09801 .6346 m .0944 .63376 L .09588 .63144 L F
.0944 .63376 m .0908 .63292 L .09588 .63144 L F
.09588 .63144 m .0944 .63376 L .09581 .63138 L 1 0 1 r
F
.09581 .63138 m .09076 .63433 L .09358 .62958 L F
.0944 .63376 m .09076 .63433 L .09581 .63138 L F
.09305 .63619 m .09076 .63433 L .0944 .63376 L F
.09305 .63619 m .0944 .63376 L .0945 .63378 L .457 0 1 r
F
.09518 .63928 m .09305 .63619 L .09801 .6346 L F
.09305 .63619 m .0945 .63378 L .09801 .6346 L F
.0916 .63848 m .08797 .63902 L .09285 .63636 L 1 0 1 r
F
.0931 .63623 m .08797 .63902 L .09076 .63433 L F
.08883 .64312 m .08526 .64236 L .09027 .64087 L .46 0 1 r
F
.09027 .64087 m .08522 .64362 L .08797 .63902 L 1 0 1 r
F
.09243 .64262 m .08883 .64312 L .09027 .64087 L F
.08883 .64312 m .08522 .64362 L .09027 .64087 L F
.09239 .64387 m .08883 .64312 L .09027 .64087 L .46 0 1 r
F
.09239 .64387 m .09027 .64087 L .09518 .63928 L F
.09027 .64087 m .0916 .63848 L .09518 .63928 L F
.09027 .64087 m .08797 .63902 L .0916 .63848 L 1 0 1 r
F
.6048 .59501 m .60407 .59045 L .61083 .58849 L F
.6048 .59501 m .59808 .59678 L .60407 .59045 L F
.07867 .62416 m .07417 .61868 L .08142 .61813 L F
.07867 .62416 m .07147 .62465 L .07417 .61868 L F
.36486 .59991 m .36242 .59135 L .3694 .5926 L F
.36486 .59991 m .35792 .59877 L .36242 .59135 L F
.30487 .60129 m .30201 .59359 L .30904 .59382 L F
.30487 .60129 m .29787 .60105 L .30201 .59359 L F
.48483 .59809 m .48324 .59273 L .49011 .59123 L F
.48483 .59809 m .47799 .59943 L .48324 .59273 L F
.21237 .64159 m .20878 .63832 L .21592 .63709 L .559 0 1 r
F
.21237 .64159 m .20527 .64274 L .20878 .63832 L F
.61169 .60572 m .61096 .59756 L .61777 .60011 L 1 0 1 r
F
.61169 .60572 m .60492 .60334 L .61096 .59756 L F
.72481 .59404 m .72497 .5904 L .73159 .58809 L .599 0 1 r
F
.72481 .59404 m .71821 .59617 L .72497 .5904 L F
.3186 .62092 m .31584 .61351 L .32284 .61537 L 1 0 1 r
F
.3186 .62092 m .31164 .61918 L .31584 .61351 L F
.20548 .633 m .20191 .62627 L .209 .62798 L F
.20548 .633 m .19844 .63138 L .20191 .62627 L F
.50545 .62749 m .50401 .62451 L .51087 .62289 L .54 0 1 r
F
.50545 .62749 m .49863 .62902 L .50401 .62451 L F
.13861 .62495 m .13458 .61779 L .14172 .61918 L 1 0 1 r
F
.13861 .62495 m .13151 .62366 L .13458 .61779 L F
.68545 .6244 m .68525 .61769 L .69202 .62011 L F
.68545 .6244 m .67872 .62209 L .68525 .61769 L F
.15921 .65367 m .1553 .64802 L .16241 .64968 L .417 0 1 r
F
.15921 .65367 m .15214 .65208 L .1553 .64802 L F
.57233 .63636 m .57134 .63018 L .57818 .63233 L .433 0 1 r
F
.57233 .63636 m .56553 .6343 L .57134 .63018 L F
.65109 .57742 m .65067 .57129 L .65738 .56932 L 1 0 1 r
F
.65109 .57742 m .64441 .57912 L .65067 .57129 L F
.13172 .61608 m .12762 .6096 L .13481 .60949 L F
.13172 .61608 m .12457 .61616 L .12762 .6096 L F
.33233 .64138 m .32961 .63846 L .33664 .63711 L .533 0 1 r
F
.33233 .64138 m .32534 .64266 L .32961 .63846 L F
.71798 .58641 m .71795 .5768 L .72471 .5798 L 1 0 1 r
F
.71798 .58641 m .71126 .58367 L .71795 .5768 L F
.53797 .58989 m .53672 .58036 L .54358 .58247 L F
.53797 .58989 m .53115 .58799 L .53672 .58036 L F
.36484 .60297 m .36238 .59703 L .36938 .59602 L F
.36484 .60297 m .35788 .60386 L .36238 .59703 L F
.49859 .61995 m .49708 .61266 L .50396 .6149 L F
.49859 .61995 m .49175 .61784 L .49708 .61266 L F
.27231 .64359 m .2692 .63751 L .27624 .63932 L .438 0 1 r
F
.27231 .64359 m .26531 .64186 L .2692 .63751 L F
.38545 .63244 m .38314 .62582 L .3901 .62782 L 1 0 1 r
F
.38545 .63244 m .37853 .63055 L .38314 .62582 L F
.64426 .57006 m .6437 .55889 L .65049 .56088 L F
.64426 .57006 m .63751 .56833 L .6437 .55889 L F
.6974 .56002 m .69726 .55119 L .70393 .54977 L F
.6974 .56002 m .69076 .56115 L .69726 .55119 L F
.62549 .62851 m .62494 .62599 L .63169 .62426 L .491 0 1 r
F
.62549 .62851 m .61879 .63015 L .62494 .62599 L F
.45233 .64198 m .4505 .63941 L .45741 .63797 L .498 0 1 r
F
.45233 .64198 m .44545 .64336 L .4505 .63941 L F
.43171 .61393 m .42973 .6098 L .43666 .60825 L 1 0 1 r
F
.43171 .61393 m .42481 .61536 L .42973 .6098 L F
.31167 .61634 m .30882 .61167 L .31587 .61043 L F
.31167 .61634 m .30466 .61747 L .30882 .61167 L F
.07158 .62142 m .06708 .61437 L .07429 .61515 L F
.07158 .62142 m .06441 .62069 L .06708 .61437 L F
.4711 .58514 m .4694 .57591 L .4763 .57667 L F
.4711 .58514 m .46424 .58445 L .4694 .57591 L F
.42483 .60548 m .42281 .59709 L .42974 .59907 L F
.42483 .60548 m .41794 .60366 L .42281 .59709 L F
.55175 .61294 m .55065 .60943 L .55747 .60763 L .585 0 1 r
F
.55175 .61294 m .54497 .61462 L .55065 .60943 L F
.1916 .62 m .1879 .61491 L .19505 .61399 L 1 0 1 r
F
.1916 .62 m .18449 .62082 L .1879 .61491 L F
.18471 .61116 m .18101 .60376 L .18814 .60429 L F
.18471 .61116 m .17763 .61066 L .18101 .60376 L F
.60492 .60334 m .60414 .59499 L .61096 .59756 L F
.60492 .60334 m .59814 .60096 L .60414 .59499 L F
.35792 .59877 m .35544 .59021 L .36242 .59135 L F
.35792 .59877 m .35097 .59773 L .35544 .59021 L F
.08526 .64236 m .08084 .6361 L .08801 .63768 L .464 0 1 r
F
.08526 .64236 m .07813 .64086 L .08084 .6361 L F
.13842 .63181 m .13431 .62764 L .14152 .62658 L 1 0 1 r
F
.13842 .63181 m .13125 .63279 L .13431 .62764 L F
.31164 .61918 m .30882 .61167 L .31584 .61351 L F
.31164 .61918 m .30466 .61747 L .30882 .61167 L F
.25848 .62985 m .25523 .62606 L .26234 .62478 L F
.25848 .62985 m .25142 .63104 L .25523 .62606 L F
.67872 .62209 m .67847 .61524 L .68525 .61769 L F
.67872 .62209 m .67198 .61976 L .67847 .61524 L F
.19844 .63138 m .19482 .62456 L .20191 .62627 L F
.19844 .63138 m .19138 .62978 L .19482 .62456 L F
.56553 .6343 m .5645 .62801 L .57134 .63018 L .437 0 1 r
F
.56553 .6343 m .55873 .63222 L .5645 .62801 L F
.71126 .58367 m .71118 .57379 L .71795 .5768 L 1 0 1 r
F
.71126 .58367 m .70454 .58093 L .71118 .57379 L F
.29787 .60105 m .29496 .59347 L .30201 .59359 L F
.29787 .60105 m .29087 .60093 L .29496 .59347 L F
.24471 .61169 m .24144 .60383 L .24851 .60513 L F
.24471 .61169 m .23768 .61049 L .24144 .60383 L F
.07147 .62465 m .06692 .61929 L .07417 .61868 L F
.07147 .62465 m .06426 .62519 L .06692 .61929 L F
.08522 .64362 m .08071 .6401 L .08797 .63902 L F
.08522 .64362 m .07801 .64463 L .08071 .6401 L F
.13151 .62366 m .12743 .61645 L .13458 .61779 L F
.13151 .62366 m .1244 .62241 L .12743 .61645 L F
.15214 .65208 m .14817 .64635 L .1553 .64802 L .421 0 1 r
F
.15214 .65208 m .14505 .65048 L .14817 .64635 L F
.53115 .58799 m .52986 .57833 L .53672 .58036 L 1 0 1 r
F
.53115 .58799 m .52433 .58617 L .52986 .57833 L F
.49175 .61784 m .49019 .61041 L .49708 .61266 L F
.49175 .61784 m .48489 .61573 L .49019 .61041 L F
.59808 .59678 m .59731 .59242 L .60407 .59045 L F
.59808 .59678 m .59134 .59857 L .59731 .59242 L F
.20527 .64274 m .20163 .63954 L .20878 .63832 L .554 0 1 r
F
.20527 .64274 m .19816 .6439 L .20163 .63954 L F
.47799 .59943 m .47634 .59428 L .48324 .59273 L 1 0 1 r
F
.47799 .59943 m .47114 .60082 L .47634 .59428 L F
.26531 .64186 m .26216 .63569 L .2692 .63751 L .443 0 1 r
F
.26531 .64186 m .25831 .64013 L .26216 .63569 L F
.63751 .56833 m .63691 .5571 L .6437 .55889 L 1 0 1 r
F
.63751 .56833 m .63076 .56678 L .63691 .5571 L F
.49863 .62902 m .49714 .62612 L .50401 .62451 L .533 0 1 r
F
.49863 .62902 m .49179 .63054 L .49714 .62612 L F
.71821 .59617 m .71833 .59269 L .72497 .5904 L .588 0 1 r
F
.71821 .59617 m .7116 .59828 L .71833 .59269 L F
.32534 .64266 m .32257 .6398 L .32961 .63846 L .528 0 1 r
F
.32534 .64266 m .31834 .64393 L .32257 .6398 L F
.64441 .57912 m .64395 .57333 L .65067 .57129 L 1 0 1 r
F
.64441 .57912 m .63772 .5809 L .64395 .57333 L F
.35788 .60386 m .35537 .59812 L .36238 .59703 L F
.35788 .60386 m .35091 .60482 L .35537 .59812 L F
.59814 .60096 m .59731 .59242 L .60414 .59499 L F
.59814 .60096 m .59134 .59857 L .59731 .59242 L F
.06441 .62069 m .05986 .61365 L .06708 .61437 L F
.06441 .62069 m .05723 .62002 L .05986 .61365 L F
.46424 .58445 m .46249 .57533 L .4694 .57591 L F
.46424 .58445 m .45737 .58392 L .46249 .57533 L F
.69076 .56115 m .69057 .55282 L .69726 .55119 L F
.69076 .56115 m .6841 .56249 L .69057 .55282 L F
.61879 .63015 m .61819 .62769 L .62494 .62599 L .484 0 1 r
F
.61879 .63015 m .61207 .63178 L .61819 .62769 L F
.67198 .61976 m .67169 .61276 L .67847 .61524 L 1 0 1 r
F
.67198 .61976 m .66524 .61739 L .67169 .61276 L F
.44545 .64336 m .44357 .63744 L .4505 .63941 L .422 0 1 r
F
.44545 .64336 m .43857 .64147 L .44357 .63744 L F
.70454 .58093 m .7044 .57078 L .71118 .57379 L 1 0 1 r
F
.70454 .58093 m .6978 .5782 L .7044 .57078 L F
.07813 .64086 m .07365 .63452 L .08084 .6361 L .469 0 1 r
F
.07813 .64086 m .07099 .63937 L .07365 .63452 L F
.30466 .61747 m .3018 .60986 L .30882 .61167 L 1 0 1 r
F
.30466 .61747 m .29768 .61579 L .3018 .60986 L F
.30466 .61747 m .30176 .61295 L .30882 .61167 L F
.30466 .61747 m .29764 .61863 L .30176 .61295 L F
.42481 .61536 m .42278 .61136 L .42973 .6098 L F
.42481 .61536 m .4179 .61679 L .42278 .61136 L F
.35097 .59773 m .34844 .58918 L .35544 .59021 L F
.35097 .59773 m .34401 .5968 L .34844 .58918 L F
.55873 .63222 m .55764 .62582 L .5645 .62801 L .441 0 1 r
F
.55873 .63222 m .55191 .63012 L .55764 .62582 L F
.17763 .61066 m .17387 .60332 L .18101 .60376 L 1 0 1 r
F
.17763 .61066 m .17052 .61024 L .17387 .60332 L F
.19138 .62978 m .18772 .62287 L .19482 .62456 L F
.19138 .62978 m .18432 .62819 L .18772 .62287 L F
.18449 .62082 m .18073 .61588 L .1879 .61491 L F
.18449 .62082 m .17736 .6217 L .18073 .61588 L F
.14505 .65048 m .14103 .64468 L .14817 .64635 L .425 0 1 r
F
.14505 .65048 m .13796 .64888 L .14103 .64468 L F
.1244 .62241 m .12027 .61516 L .12743 .61645 L 1 0 1 r
F
.1244 .62241 m .11728 .62121 L .12027 .61516 L F
.48489 .61573 m .48328 .60816 L .49019 .61041 L F
.48489 .61573 m .47803 .61361 L .48328 .60816 L F
.54497 .61462 m .54382 .61122 L .55065 .60943 L .576 0 1 r
F
.54497 .61462 m .53818 .61629 L .54382 .61122 L F
.29087 .60093 m .28791 .59348 L .29496 .59347 L 1 0 1 r
F
.29087 .60093 m .28385 .60091 L .28791 .59348 L F
.13125 .63279 m .12709 .62872 L .13431 .62764 L F
.13125 .63279 m .12407 .63379 L .12709 .62872 L F
.25831 .64013 m .2551 .63386 L .26216 .63569 L .447 0 1 r
F
.25831 .64013 m .25129 .63839 L .2551 .63386 L F
.3716 .62864 m .3692 .6218 L .37618 .62382 L 1 0 1 r
F
.3716 .62864 m .36466 .62674 L .3692 .6218 L F
.25142 .63104 m .24812 .62734 L .25523 .62606 L F
.25142 .63104 m .24435 .63223 L .24812 .62734 L F
.06426 .62519 m .05964 .61995 L .06692 .61929 L F
.06426 .62519 m .05703 .62578 L .05964 .61995 L F
.07801 .64463 m .07344 .64119 L .08071 .6401 L F
.07801 .64463 m .07078 .64565 L .07344 .64119 L F
.37159 .63028 m .36916 .62701 L .37616 .62555 L .563 0 1 r
F
.37159 .63028 m .36463 .63165 L .36916 .62701 L F
.73722 .54715 m .73727 .53506 L .74395 .53518 L 1 0 1 r
F
.73722 .54715 m .73057 .54699 L .73727 .53506 L F
.19816 .6439 m .19446 .64077 L .20163 .63954 L .549 0 1 r
F
.19816 .6439 m .19104 .64505 L .19446 .64077 L F
.47114 .60082 m .46944 .59587 L .47634 .59428 L 1 0 1 r
F
.47114 .60082 m .46427 .60225 L .46944 .59587 L F
.59134 .59857 m .59046 .58985 L .59731 .59242 L F
.59134 .59857 m .58455 .5962 L .59046 .58985 L F
.59134 .59857 m .59052 .5944 L .59731 .59242 L F
.59134 .59857 m .5846 .60038 L .59052 .5944 L F
.6978 .5782 m .69762 .56779 L .7044 .57078 L F
.6978 .5782 m .69106 .57551 L .69762 .56779 L F
.49179 .63054 m .49025 .62771 L .49714 .62612 L .526 0 1 r
F
.49179 .63054 m .48494 .63205 L .49025 .62771 L F
.43857 .64147 m .43663 .63546 L .44357 .63744 L .426 0 1 r
F
.43857 .64147 m .43167 .63956 L .43663 .63546 L F
.35091 .60482 m .34835 .59927 L .35537 .59812 L 1 0 1 r
F
.35091 .60482 m .34393 .60584 L .34835 .59927 L F
.05723 .62002 m .05262 .61301 L .05986 .61365 L F
.05723 .62002 m .05003 .61942 L .05262 .61301 L F
.31834 .64393 m .31552 .64114 L .32257 .6398 L .523 0 1 r
F
.31834 .64393 m .31133 .6452 L .31552 .64114 L F
.7116 .59828 m .71167 .59495 L .71833 .59269 L .576 0 1 r
F
.7116 .59828 m .70498 .60038 L .71167 .59495 L F
.55191 .63012 m .55078 .6236 L .55764 .62582 L .445 0 1 r
F
.55191 .63012 m .54509 .628 L .55078 .6236 L F
.45737 .58392 m .45557 .57493 L .46249 .57533 L 1 0 1 r
F
.45737 .58392 m .45049 .58354 L .45557 .57493 L F
.29768 .61579 m .29477 .60808 L .3018 .60986 L F
.29768 .61579 m .29069 .61413 L .29477 .60808 L F
.07099 .63937 m .06646 .63296 L .07365 .63452 L F
.07099 .63937 m .06383 .63789 L .06646 .63296 L F
.63772 .5809 m .63722 .57541 L .64395 .57333 L F
.63772 .5809 m .63102 .58274 L .63722 .57541 L F
.18432 .62819 m .1806 .6212 L .18772 .62287 L F
.18432 .62819 m .17725 .62662 L .1806 .6212 L F
.34401 .5968 m .34143 .58828 L .34844 .58918 L F
.34401 .5968 m .33704 .59597 L .34143 .58828 L F
.47803 .61361 m .47637 .6059 L .48328 .60816 L F
.47803 .61361 m .47116 .6115 L .47637 .6059 L F
.13796 .64888 m .13389 .64301 L .14103 .64468 L .43 0 1 r
F
.13796 .64888 m .13085 .64728 L .13389 .64301 L F
.51749 .58444 m .5161 .57458 L .52298 .5764 L 1 0 1 r
F
.51749 .58444 m .51065 .58281 L .5161 .57458 L F
.17052 .61024 m .16671 .60298 L .17387 .60332 L F
.17052 .61024 m .16341 .60991 L .16671 .60298 L F
.23064 .60937 m .22727 .60146 L .23436 .60261 L F
.23064 .60937 m .22359 .60831 L .22727 .60146 L F
.6841 .56249 m .68388 .55465 L .69057 .55282 L F
.6841 .56249 m .67744 .564 L .68388 .55465 L F
.25129 .63839 m .24803 .63203 L .2551 .63386 L .452 0 1 r
F
.25129 .63839 m .24427 .63665 L .24803 .63203 L F
.36466 .62674 m .36221 .61978 L .3692 .6218 L 1 0 1 r
F
.36466 .62674 m .35771 .62483 L .36221 .61978 L F
.61207 .63178 m .61142 .62937 L .61819 .62769 L .477 0 1 r
F
.61207 .63178 m .60533 .63338 L .61142 .62937 L F
.23063 .61021 m .22721 .60426 L .23434 .60354 L 1 0 1 r
F
.23063 .61021 m .22354 .61084 L .22721 .60426 L F
.29764 .61863 m .29468 .61425 L .30176 .61295 L F
.29764 .61863 m .29061 .61982 L .29468 .61425 L F
.5175 .58587 m .51613 .57943 L .52299 .57802 L F
.5175 .58587 m .51068 .58709 L .51613 .57943 L F
.4179 .61679 m .41581 .61293 L .42278 .61136 L F
.4179 .61679 m .41098 .61824 L .41581 .61293 L F
.17736 .6217 m .17354 .61688 L .18073 .61588 L F
.17736 .6217 m .17022 .62261 L .17354 .61688 L F
.28385 .60091 m .28083 .59361 L .28791 .59348 L F
.28385 .60091 m .27682 .601 L .28083 .59361 L F
.58455 .5962 m .58362 .58728 L .59046 .58985 L F
.58455 .5962 m .57774 .59383 L .58362 .58728 L F
.53818 .61629 m .53698 .613 L .54382 .61122 L .568 0 1 r
F
.53818 .61629 m .53137 .61795 L .53698 .613 L F
.12407 .63379 m .11985 .62981 L .12709 .62872 L 1 0 1 r
F
.12407 .63379 m .11688 .6348 L .11985 .62981 L F
.05703 .62578 m .05235 .62066 L .05964 .61995 L F
.05703 .62578 m .04979 .62642 L .05235 .62066 L F
.69106 .57551 m .69083 .56483 L .69762 .56779 L F
.69106 .57551 m .68432 .57286 L .69083 .56483 L F
.65848 .615 m .65809 .60769 L .66489 .61024 L F
.65848 .615 m .65172 .61257 L .65809 .60769 L F
.07078 .64565 m .06615 .64228 L .07344 .64119 L F
.07078 .64565 m .06354 .64668 L .06615 .64228 L F
.73057 .54699 m .73058 .5354 L .73727 .53506 L F
.73057 .54699 m .72391 .5472 L .73058 .5354 L F
.73244 .63389 m .73259 .62786 L .73934 .63015 L .423 0 1 r
F
.73244 .63389 m .72572 .63168 L .73259 .62786 L F
.43167 .63956 m .42969 .63345 L .43663 .63546 L .43 0 1 r
F
.43167 .63956 m .42477 .63764 L .42969 .63345 L F
.54509 .628 m .54391 .62136 L .55078 .6236 L .449 0 1 r
F
.54509 .628 m .53826 .62586 L .54391 .62136 L F
.36463 .63165 m .36214 .62847 L .36916 .62701 L .557 0 1 r
F
.36463 .63165 m .35765 .63302 L .36214 .62847 L F
.39722 .59284 m .39499 .58586 L .40197 .5851 L 1 0 1 r
F
.39722 .59284 m .39028 .59349 L .39499 .58586 L F
.29069 .61413 m .28772 .60633 L .29477 .60808 L F
.29069 .61413 m .28368 .61251 L .28772 .60633 L F
.19104 .64505 m .18728 .64199 L .19446 .64077 L .545 0 1 r
F
.19104 .64505 m .1839 .64621 L .18728 .64199 L F
.06383 .63789 m .05925 .6314 L .06646 .63296 L 1 0 1 r
F
.06383 .63789 m .05667 .63642 L .05925 .6314 L F
.65852 .61711 m .65821 .6144 L .66494 .61248 L .515 0 1 r
F
.65852 .61711 m .65183 .61893 L .65821 .6144 L F
.17725 .62662 m .17348 .61955 L .1806 .6212 L 1 0 1 r
F
.17725 .62662 m .17016 .62508 L .17348 .61955 L F
.05003 .61942 m .04537 .61245 L .05262 .61301 L F
.05003 .61942 m .04283 .61889 L .04537 .61245 L F
.47116 .6115 m .46945 .60364 L .47637 .6059 L F
.47116 .6115 m .46428 .60939 L .46945 .60364 L F
.46427 .60225 m .46252 .59749 L .46944 .59587 L F
.46427 .60225 m .45739 .60371 L .46252 .59749 L F
.45049 .58354 m .44864 .5747 L .45557 .57493 L F
.45049 .58354 m .44359 .58331 L .44864 .5747 L F
.13085 .64728 m .12673 .64133 L .13389 .64301 L .434 0 1 r
F
.13085 .64728 m .12374 .64568 L .12673 .64133 L F
.5846 .60038 m .58373 .59638 L .59052 .5944 L 1 0 1 r
F
.5846 .60038 m .57783 .60219 L .58373 .59638 L F
.56393 .57219 m .56286 .56358 L .56969 .56285 L F
.56393 .57219 m .55713 .57277 L .56286 .56358 L F
.51065 .58281 m .50921 .57288 L .5161 .57458 L F
.51065 .58281 m .5038 .5813 L .50921 .57288 L F
.33704 .59597 m .33441 .5875 L .34143 .58828 L F
.33704 .59597 m .33006 .59526 L .33441 .5875 L F
.34393 .60584 m .34132 .60047 L .34835 .59927 L F
.34393 .60584 m .33694 .60692 L .34132 .60047 L F
.35771 .62483 m .35521 .61776 L .36221 .61978 L F
.35771 .62483 m .35076 .62293 L .35521 .61776 L F
.48494 .63205 m .48335 .62929 L .49025 .62771 L .52 0 1 r
F
.48494 .63205 m .47808 .63355 L .48335 .62929 L F
.24427 .63665 m .24096 .6302 L .24803 .63203 L .457 0 1 r
F
.24427 .63665 m .23723 .63491 L .24096 .6302 L F
.22359 .60831 m .22016 .6004 L .22727 .60146 L 1 0 1 r
F
.22359 .60831 m .21653 .60734 L .22016 .6004 L F
.31133 .6452 m .30845 .64247 L .31552 .64114 L .518 0 1 r
F
.31133 .6452 m .3043 .64647 L .30845 .64247 L F
.16341 .60991 m .15954 .60274 L .16671 .60298 L 1 0 1 r
F
.16341 .60991 m .15628 .60968 L .15954 .60274 L F
.70498 .60038 m .705 .59719 L .71167 .59495 L .565 0 1 r
F
.70498 .60038 m .69834 .60245 L .705 .59719 L F
.63102 .58274 m .63047 .57754 L .63722 .57541 L 1 0 1 r
F
.63102 .58274 m .6243 .58462 L .63047 .57754 L F
.57774 .59383 m .57676 .58472 L .58362 .58728 L F
.57774 .59383 m .57092 .59149 L .57676 .58472 L F
.68432 .57286 m .68403 .56191 L .69083 .56483 L F
.68432 .57286 m .67756 .57027 L .68403 .56191 L F
.22354 .61084 m .22007 .60506 L .22721 .60426 L F
.22354 .61084 m .21644 .61154 L .22007 .60506 L F
.65172 .61257 m .65128 .6051 L .65809 .60769 L F
.65172 .61257 m .64495 .61013 L .65128 .6051 L F
.39719 .5985 m .39498 .5897 L .40195 .59145 L F
.39719 .5985 m .39026 .5969 L .39498 .5897 L F
.29061 .61982 m .28759 .61557 L .29468 .61425 L F
.29061 .61982 m .28356 .62104 L .28759 .61557 L F
.51068 .58709 m .50925 .58093 L .51613 .57943 L F
.51068 .58709 m .50383 .5884 L .50925 .58093 L F
.60533 .63338 m .60463 .63103 L .61142 .62937 L .471 0 1 r
F
.60533 .63338 m .59858 .63497 L .60463 .63103 L F
.17022 .62261 m .16634 .61792 L .17354 .61688 L 1 0 1 r
F
.17022 .62261 m .16307 .62355 L .16634 .61792 L F
.41098 .61824 m .40884 .6145 L .41581 .61293 L F
.41098 .61824 m .40404 .6197 L .40884 .6145 L F
.72572 .63168 m .72582 .62553 L .73259 .62786 L .426 0 1 r
F
.72572 .63168 m .719 .62943 L .72582 .62553 L F
.53826 .62586 m .53702 .61909 L .54391 .62136 L 1 0 1 r
F
.53826 .62586 m .53142 .6237 L .53702 .61909 L F
.42477 .63764 m .42273 .63143 L .42969 .63345 L .434 0 1 r
F
.42477 .63764 m .41785 .6357 L .42273 .63143 L F
.04979 .62642 m .04505 .62141 L .05235 .62066 L 1 0 1 r
F
.04979 .62642 m .04253 .6271 L .04505 .62141 L F
.11688 .6348 m .1126 .63092 L .11985 .62981 L F
.11688 .6348 m .10967 .63584 L .1126 .63092 L F
.28368 .61251 m .28067 .60463 L .28772 .60633 L F
.28368 .61251 m .27667 .61093 L .28067 .60463 L F
.46428 .60939 m .46252 .60138 L .46945 .60364 L F
.46428 .60939 m .45739 .60729 L .46252 .60138 L F
.05667 .63642 m .05203 .62986 L .05925 .6314 L F
.05667 .63642 m .04949 .63497 L .05203 .62986 L F
.72391 .5472 m .7239 .53615 L .73058 .5354 L F
.72391 .5472 m .71726 .54775 L .7239 .53615 L F
.17016 .62508 m .16634 .61792 L .17348 .61955 L F
.17016 .62508 m .16307 .62355 L .16634 .61792 L F
.06354 .64668 m .05884 .64338 L .06615 .64228 L .559 0 1 r
F
.06354 .64668 m .05628 .64772 L .05884 .64338 L F
.12374 .64568 m .11956 .63965 L .12673 .64133 L .438 0 1 r
F
.12374 .64568 m .11661 .64408 L .11956 .63965 L F
.5038 .5813 m .50231 .57133 L .50921 .57288 L 1 0 1 r
F
.5038 .5813 m .49694 .57992 L .50231 .57133 L F
.04283 .61889 m .0381 .61197 L .04537 .61245 L F
.04283 .61889 m .0356 .61843 L .0381 .61197 L F
.35076 .62293 m .34821 .61574 L .35521 .61776 L F
.35076 .62293 m .34379 .62102 L .34821 .61574 L F
.35765 .63302 m .35511 .62992 L .36214 .62847 L .551 0 1 r
F
.35765 .63302 m .35066 .63439 L .35511 .62992 L F
.33006 .59526 m .32738 .58685 L .33441 .5875 L 1 0 1 r
F
.33006 .59526 m .32307 .59466 L .32738 .58685 L F
.1839 .64621 m .18009 .64321 L .18728 .64199 L .54 0 1 r
F
.1839 .64621 m .17675 .64737 L .18009 .64321 L F
.21653 .60734 m .21304 .59943 L .22016 .6004 L 1 0 1 r
F
.21653 .60734 m .20945 .60644 L .21304 .59943 L F
.67756 .57027 m .67723 .55906 L .68403 .56191 L F
.67756 .57027 m .6708 .56775 L .67723 .55906 L F
.65183 .61893 m .65148 .6163 L .65821 .6144 L .507 0 1 r
F
.65183 .61893 m .64513 .62073 L .65148 .6163 L F
.55713 .57277 m .55602 .56451 L .56286 .56358 L 1 0 1 r
F
.55713 .57277 m .55033 .57353 L .55602 .56451 L F
.45739 .60371 m .45558 .59914 L .46252 .59749 L F
.45739 .60371 m .45049 .6052 L .45558 .59914 L F
.15628 .60968 m .15236 .6026 L .15954 .60274 L F
.15628 .60968 m .14914 .60953 L .15236 .6026 L F
.64495 .61013 m .64445 .60249 L .65128 .6051 L F
.64495 .61013 m .63817 .60765 L .64445 .60249 L F
.57783 .60219 m .57691 .59835 L .58373 .59638 L F
.57783 .60219 m .57106 .604 L .57691 .59835 L F
.33694 .60692 m .33427 .60173 L .34132 .60047 L F
.33694 .60692 m .32993 .60805 L .33427 .60173 L F
.47808 .63355 m .47643 .63086 L .48335 .62929 L .513 0 1 r
F
.47808 .63355 m .47121 .63503 L .47643 .63086 L F
.3043 .64647 m .30141 .64062 L .30845 .64247 L .418 0 1 r
F
.3043 .64647 m .2973 .6447 L .30141 .64062 L F
.39026 .5969 m .38799 .58802 L .39498 .5897 L 1 0 1 r
F
.39026 .5969 m .38332 .59538 L .38799 .58802 L F
.719 .62943 m .71905 .62316 L .72582 .62553 L .43 0 1 r
F
.719 .62943 m .71227 .62715 L .71905 .62316 L F
.53142 .6237 m .53013 .6168 L .53702 .61909 L 1 0 1 r
F
.53142 .6237 m .52457 .62153 L .53013 .6168 L F
.41785 .6357 m .41577 .62938 L .42273 .63143 L .438 0 1 r
F
.41785 .6357 m .41093 .63375 L .41577 .62938 L F
.69834 .60245 m .69832 .59939 L .705 .59719 L .554 0 1 r
F
.69834 .60245 m .69169 .60451 L .69832 .59939 L F
.21644 .61154 m .21291 .60591 L .22007 .60506 L 1 0 1 r
F
.21644 .61154 m .20933 .6123 L .21291 .60591 L F
.6243 .58462 m .62371 .57969 L .63047 .57754 L F
.6243 .58462 m .61757 .58654 L .62371 .57969 L F
.45739 .60729 m .45558 .59914 L .46252 .60138 L F
.45739 .60729 m .45049 .6052 L .45558 .59914 L F
.27667 .61093 m .27361 .60296 L .28067 .60463 L F
.27667 .61093 m .26964 .6094 L .27361 .60296 L F
.04949 .63497 m .04481 .62834 L .05203 .62986 L F
.04949 .63497 m .0423 .63354 L .04481 .62834 L F
.28356 .62104 m .28049 .61691 L .28759 .61557 L F
.28356 .62104 m .2765 .62227 L .28049 .61691 L F
.16307 .62355 m .1592 .61632 L .16634 .61792 L F
.16307 .62355 m .15596 .62206 L .1592 .61632 L F
.16307 .62355 m .15913 .619 L .16634 .61792 L F
.16307 .62355 m .1559 .62453 L .15913 .619 L F
.50383 .5884 m .50236 .58251 L .50925 .58093 L F
.50383 .5884 m .49698 .58978 L .50236 .58251 L F
.59858 .63497 m .59783 .63267 L .60463 .63103 L .465 0 1 r
F
.59858 .63497 m .59182 .63654 L .59783 .63267 L F
.11661 .64408 m .11239 .63796 L .11956 .63965 L .443 0 1 r
F
.11661 .64408 m .10948 .64247 L .11239 .63796 L F
.40404 .6197 m .40185 .61608 L .40884 .6145 L 1 0 1 r
F
.40404 .6197 m .39709 .62116 L .40185 .61608 L F
.34379 .62102 m .34119 .61372 L .34821 .61574 L F
.34379 .62102 m .33682 .61913 L .34119 .61372 L F
.49694 .57992 m .4954 .56994 L .50231 .57133 L F
.49694 .57992 m .49007 .57868 L .4954 .56994 L F
.23019 .63317 m .22678 .62653 L .23387 .62837 L F
.23019 .63317 m .22313 .63144 L .22678 .62653 L F
.04253 .6271 m .03774 .62221 L .04505 .62141 L F
.04253 .6271 m .03526 .62782 L .03774 .62221 L F
.10967 .63584 m .10533 .63205 L .1126 .63092 L F
.10967 .63584 m .10245 .63688 L .10533 .63205 L F
.71726 .54775 m .71721 .5373 L .7239 .53615 L F
.71726 .54775 m .7106 .54862 L .71721 .5373 L F
.0356 .61843 m .03082 .61156 L .0381 .61197 L F
.0356 .61843 m .02837 .61805 L .03082 .61156 L F
.63817 .60765 m .63762 .59984 L .64445 .60249 L F
.63817 .60765 m .63138 .60516 L .63762 .59984 L F
.23016 .63465 m .22669 .63123 L .23384 .62993 L .571 0 1 r
F
.23016 .63465 m .22305 .63587 L .22669 .63123 L F
.05628 .64772 m .05153 .64448 L .05884 .64338 L .555 0 1 r
F
.05628 .64772 m .04901 .64876 L .05153 .64448 L F
.32307 .59466 m .32033 .58634 L .32738 .58685 L 1 0 1 r
F
.32307 .59466 m .31606 .59418 L .32033 .58634 L F
.20945 .60644 m .20592 .59856 L .21304 .59943 L F
.20945 .60644 m .20236 .60564 L .20592 .59856 L F
.71227 .62715 m .71227 .62075 L .71905 .62316 L .433 0 1 r
F
.71227 .62715 m .70553 .62484 L .71227 .62075 L F
.2973 .6447 m .29435 .63876 L .30141 .64062 L .422 0 1 r
F
.2973 .6447 m .29029 .64291 L .29435 .63876 L F
.35066 .63439 m .34807 .63136 L .35511 .62992 L .545 0 1 r
F
.35066 .63439 m .34366 .63575 L .34807 .63136 L F
.17675 .64737 m .17288 .64443 L .18009 .64321 L .535 0 1 r
F
.17675 .64737 m .16959 .64852 L .17288 .64443 L F
.14914 .60953 m .14516 .60255 L .15236 .6026 L 1 0 1 r
F
.14914 .60953 m .14198 .60946 L .14516 .60255 L F
.41093 .63375 m .40879 .62732 L .41577 .62938 L .442 0 1 r
F
.41093 .63375 m .404 .63179 L .40879 .62732 L F
.55033 .57353 m .54917 .56562 L .55602 .56451 L 1 0 1 r
F
.55033 .57353 m .54351 .57445 L .54917 .56562 L F
.64513 .62073 m .64472 .61817 L .65148 .6163 L .499 0 1 r
F
.64513 .62073 m .63842 .6225 L .64472 .61817 L F
.45049 .6052 m .44864 .5969 L .45558 .59914 L 1 0 1 r
F
.45049 .6052 m .44358 .60313 L .44864 .5969 L F
.45049 .6052 m .44864 .6008 L .45558 .59914 L F
.45049 .6052 m .44358 .60672 L .44864 .6008 L F
.32993 .60805 m .3272 .60303 L .33427 .60173 L F
.32993 .60805 m .32291 .60922 L .3272 .60303 L F
.57106 .604 m .57009 .60031 L .57691 .59835 L .602 0 1 r
F
.57106 .604 m .56427 .60582 L .57009 .60031 L F
.47121 .63503 m .46951 .63241 L .47643 .63086 L .507 0 1 r
F
.47121 .63503 m .46432 .63651 L .46951 .63241 L F
.0423 .63354 m .03757 .62684 L .04481 .62834 L 1 0 1 r
F
.0423 .63354 m .03511 .63213 L .03757 .62684 L F
.15596 .62206 m .15204 .61476 L .1592 .61632 L F
.15596 .62206 m .14885 .6206 L .15204 .61476 L F
.10948 .64247 m .1052 .63628 L .11239 .63796 L .448 0 1 r
F
.10948 .64247 m .10233 .64087 L .1052 .63628 L F
.33682 .61913 m .33417 .61171 L .34119 .61372 L 1 0 1 r
F
.33682 .61913 m .32983 .61724 L .33417 .61171 L F
.20933 .6123 m .20574 .60683 L .21291 .60591 L F
.20933 .6123 m .2022 .61312 L .20574 .60683 L F
.22313 .63144 m .21967 .6247 L .22678 .62653 L F
.22313 .63144 m .21607 .62971 L .21967 .6247 L F
.49007 .57868 m .48848 .56872 L .4954 .56994 L F
.49007 .57868 m .48319 .5776 L .48848 .56872 L F
.63138 .60516 m .63078 .59716 L .63762 .59984 L F
.63138 .60516 m .62458 .60264 L .63078 .59716 L F
.61757 .58654 m .61693 .58185 L .62371 .57969 L F
.61757 .58654 m .61083 .58849 L .61693 .58185 L F
.69169 .60451 m .69162 .60155 L .69832 .59939 L .544 0 1 r
F
.69169 .60451 m .68502 .60654 L .69162 .60155 L F
.1559 .62453 m .1519 .6201 L .15913 .619 L 1 0 1 r
F
.1559 .62453 m .14872 .62554 L .1519 .6201 L F
.2765 .62227 m .27337 .61826 L .28049 .61691 L F
.2765 .62227 m .26942 .62352 L .27337 .61826 L F
.49698 .58978 m .49546 .58415 L .50236 .58251 L F
.49698 .58978 m .49011 .59123 L .49546 .58415 L F
.66408 .56744 m .66374 .56094 L .67047 .55873 L F
.66408 .56744 m .65738 .56932 L .66374 .56094 L F
.02837 .61805 m .02353 .61124 L .03082 .61156 L F
.02837 .61805 m .02111 .61773 L .02353 .61124 L F
.08867 .61693 m .08428 .60955 L .0915 .61055 L F
.08867 .61693 m .08149 .61601 L .08428 .60955 L F
.59182 .63654 m .59097 .6305 L .59783 .63267 L .421 0 1 r
F
.59182 .63654 m .58501 .63444 L .59097 .6305 L F
.03526 .62782 m .0304 .62305 L .03774 .62221 L 1 0 1 r
F
.03526 .62782 m .02798 .62858 L .0304 .62305 L F
.70553 .62484 m .70548 .61831 L .71227 .62075 L .437 0 1 r
F
.70553 .62484 m .69878 .62249 L .70548 .61831 L F
.73821 .58575 m .73832 .57637 L .74511 .57958 L 1 0 1 r
F
.73821 .58575 m .73146 .58278 L .73832 .57637 L F
.73821 .58575 m .73847 .58213 L .74511 .57958 L .606 0 1 r
F
.73821 .58575 m .73159 .58809 L .73847 .58213 L F
.39709 .62116 m .39485 .61765 L .40185 .61608 L .583 0 1 r
F
.39709 .62116 m .39013 .62262 L .39485 .61765 L F
.20236 .60564 m .19877 .59778 L .20592 .59856 L 1 0 1 r
F
.20236 .60564 m .19526 .60492 L .19877 .59778 L F
.08865 .61764 m .0842 .61188 L .09148 .61132 L F
.08865 .61764 m .08142 .61813 L .0842 .61188 L F
.31606 .59418 m .31327 .58597 L .32033 .58634 L F
.31606 .59418 m .30904 .59382 L .31327 .58597 L F
.51771 .61933 m .51633 .61215 L .52323 .61449 L F
.51771 .61933 m .51084 .61712 L .51633 .61215 L F
.29029 .64291 m .28729 .63689 L .29435 .63876 L .426 0 1 r
F
.29029 .64291 m .28327 .64112 L .28729 .63689 L F
.7106 .54862 m .71052 .53879 L .71721 .5373 L 1 0 1 r
F
.7106 .54862 m .70393 .54977 L .71052 .53879 L F
.404 .63179 m .40181 .62525 L .40879 .62732 L .447 0 1 r
F
.404 .63179 m .39705 .62981 L .40181 .62525 L F
.37636 .59394 m .374 .58495 L .381 .58644 L 1 0 1 r
F
.37636 .59394 m .3694 .5926 L .374 .58495 L F
.04901 .64876 m .0442 .64559 L .05153 .64448 L .551 0 1 r
F
.04901 .64876 m .04173 .6498 L .0442 .64559 L F
.22305 .63587 m .21952 .63254 L .22669 .63123 L .566 0 1 r
F
.22305 .63587 m .21592 .63709 L .21952 .63254 L F
.44358 .60313 m .44168 .59468 L .44864 .5969 L 1 0 1 r
F
.44358 .60313 m .43667 .60109 L .44168 .59468 L F
.51772 .62125 m .51636 .61826 L .52325 .61652 L .545 0 1 r
F
.51772 .62125 m .51087 .62289 L .51636 .61826 L F
.37636 .59509 m .37397 .58879 L .38099 .58772 L 1 0 1 r
F
.37636 .59509 m .36938 .59602 L .37397 .58879 L F
.14198 .60946 m .13795 .6026 L .14516 .60255 L F
.14198 .60946 m .13481 .60949 L .13795 .6026 L F
.16959 .64852 m .16566 .64565 L .17288 .64443 L .531 0 1 r
F
.16959 .64852 m .16241 .64968 L .16566 .64565 L F
.34366 .63575 m .34101 .6328 L .34807 .63136 L .539 0 1 r
F
.34366 .63575 m .33664 .63711 L .34101 .6328 L F
.03511 .63213 m .03032 .62537 L .03757 .62684 L 1 0 1 r
F
.03511 .63213 m .0279 .63074 L .03032 .62537 L F
.54351 .57445 m .54231 .56689 L .54917 .56562 L F
.54351 .57445 m .53668 .57551 L .54231 .56689 L F
.14885 .6206 m .14487 .61323 L .15204 .61476 L F
.14885 .6206 m .14172 .61918 L .14487 .61323 L F
.32983 .61724 m .32713 .6097 L .33417 .61171 L F
.32983 .61724 m .32284 .61537 L .32713 .6097 L F
.10233 .64087 m .09801 .6346 L .1052 .63628 L .453 0 1 r
F
.10233 .64087 m .09518 .63928 L .09801 .6346 L F
.65726 .56304 m .65049 .56088 L .65678 .55117 L 1 0 1 r
F
.55043 .58465 m .54925 .57478 L .55614 .5772 L F
.55043 .58465 m .54358 .58247 L .54925 .57478 L F
.62458 .60264 m .62394 .59445 L .63078 .59716 L F
.62458 .60264 m .61777 .60011 L .62394 .59445 L F
.21607 .62971 m .21256 .62287 L .21967 .6247 L F
.21607 .62971 m .209 .62798 L .21256 .62287 L F
.44358 .60672 m .44168 .60248 L .44864 .6008 L F
.44358 .60672 m .43666 .60825 L .44168 .60248 L F
.63842 .6225 m .63796 .62001 L .64472 .61817 L .491 0 1 r
F
.63842 .6225 m .63169 .62426 L .63796 .62001 L F
.32291 .60922 m .32013 .60437 L .3272 .60303 L 1 0 1 r
F
.32291 .60922 m .31587 .61043 L .32013 .60437 L F
.48319 .5776 m .48155 .56768 L .48848 .56872 L F
.48319 .5776 m .4763 .57667 L .48155 .56768 L F
.73146 .58278 m .73153 .57313 L .73832 .57637 L F
.73146 .58278 m .72471 .5798 L .73153 .57313 L F
.46432 .63651 m .46256 .63394 L .46951 .63241 L .501 0 1 r
F
.46432 .63651 m .45741 .63797 L .46256 .63394 L F
.69878 .62249 m .69868 .61583 L .70548 .61831 L .441 0 1 r
F
.69878 .62249 m .69202 .62011 L .69868 .61583 L F
.56427 .60582 m .56325 .60227 L .57009 .60031 L .592 0 1 r
F
.56427 .60582 m .55747 .60763 L .56325 .60227 L F
.58501 .63444 m .58411 .6283 L .59097 .6305 L .424 0 1 r
F
.58501 .63444 m .57818 .63233 L .58411 .6283 L F
.2022 .61312 m .19855 .6078 L .20574 .60683 L 1 0 1 r
F
.2022 .61312 m .19505 .61399 L .19855 .6078 L F
.51084 .61712 m .50941 .6098 L .51633 .61215 L F
.51084 .61712 m .50396 .6149 L .50941 .6098 L F
.08149 .61601 m .07704 .60863 L .08428 .60955 L F
.08149 .61601 m .07429 .61515 L .07704 .60863 L F
.28327 .64112 m .28022 .635 L .28729 .63689 L .43 0 1 r
F
.28327 .64112 m .27624 .63932 L .28022 .635 L F
.39705 .62981 m .39482 .62316 L .40181 .62525 L .452 0 1 r
F
.39705 .62981 m .3901 .62782 L .39482 .62316 L F
.19526 .60492 m .19162 .5971 L .19877 .59778 L 1 0 1 r
F
.19526 .60492 m .18814 .60429 L .19162 .5971 L F
.14872 .62554 m .14466 .62122 L .1519 .6201 L F
.14872 .62554 m .14152 .62658 L .14466 .62122 L F
.3694 .5926 m .36698 .58357 L .374 .58495 L F
.3694 .5926 m .36242 .59135 L .36698 .58357 L F
.30904 .59382 m .3062 .58573 L .31327 .58597 L F
.30904 .59382 m .30201 .59359 L .3062 .58573 L F
.26942 .62352 m .26624 .61963 L .27337 .61826 L F
.26942 .62352 m .26234 .62478 L .26624 .61963 L F
.43667 .60109 m .43472 .59249 L .44168 .59468 L F
.43667 .60109 m .42974 .59907 L .43472 .59249 L F
.61083 .58849 m .61014 .58402 L .61693 .58185 L F
.61083 .58849 m .60407 .59045 L .61014 .58402 L F
.68502 .60654 m .6849 .60369 L .69162 .60155 L .534 0 1 r
F
.68502 .60654 m .67834 .60854 L .6849 .60369 L F
.02798 .62858 m .02306 .62392 L .0304 .62305 L 1 0 1 r
F
.02798 .62858 m .02068 .62938 L .02306 .62392 L F
.08142 .61813 m .07691 .61251 L .0842 .61188 L F
.08142 .61813 m .07417 .61868 L .07691 .61251 L F
.49011 .59123 m .48854 .58584 L .49546 .58415 L F
.49011 .59123 m .48324 .59273 L .48854 .58584 L F
.65738 .56932 m .65701 .56322 L .66374 .56094 L F
.65738 .56932 m .65067 .57129 L .65701 .56322 L F
.70393 .54977 m .70382 .54057 L .71052 .53879 L F
.70393 .54977 m .69726 .55119 L .70382 .54057 L F
.73159 .58809 m .73181 .58464 L .73847 .58213 L .593 0 1 r
F
.73159 .58809 m .72497 .5904 L .73181 .58464 L F
.61777 .60011 m .61708 .59172 L .62394 .59445 L 1 0 1 r
F
.61777 .60011 m .61096 .59756 L .61708 .59172 L F
.32284 .61537 m .32009 .60771 L .32713 .6097 L F
.32284 .61537 m .31584 .61351 L .32009 .60771 L F
.0279 .63074 m .02306 .62392 L .03032 .62537 L F
.0279 .63074 m .02068 .62938 L .02306 .62392 L F
.54358 .58247 m .54235 .57243 L .54925 .57478 L F
.54358 .58247 m .53672 .58036 L .54235 .57243 L F
.04173 .6498 m .03685 .6467 L .0442 .64559 L .547 0 1 r
F
.04173 .6498 m .03443 .65085 L .03685 .6467 L F
.13481 .60949 m .13072 .60275 L .13795 .6026 L 1 0 1 r
F
.13481 .60949 m .12762 .6096 L .13072 .60275 L F
.14172 .61918 m .1377 .61174 L .14487 .61323 L F
.14172 .61918 m .13458 .61779 L .1377 .61174 L F
.21592 .63709 m .21233 .63384 L .21952 .63254 L .561 0 1 r
F
.21592 .63709 m .20878 .63832 L .21233 .63384 L F
.36938 .59602 m .36694 .58995 L .37397 .58879 L 1 0 1 r
F
.36938 .59602 m .36238 .59703 L .36694 .58995 L F
.209 .62798 m .20544 .62105 L .21256 .62287 L F
.209 .62798 m .20191 .62627 L .20544 .62105 L F
.72471 .5798 m .72472 .56985 L .73153 .57313 L F
.72471 .5798 m .71795 .5768 L .72472 .56985 L F
.51087 .62289 m .50946 .61998 L .51636 .61826 L .538 0 1 r
F
.51087 .62289 m .50401 .62451 L .50946 .61998 L F
.69202 .62011 m .69187 .61331 L .69868 .61583 L .445 0 1 r
F
.69202 .62011 m .68525 .61769 L .69187 .61331 L F
.16241 .64968 m .1585 .64392 L .16566 .64565 L .414 0 1 r
F
.16241 .64968 m .1553 .64802 L .1585 .64392 L F
.57818 .63233 m .57723 .62607 L .58411 .6283 L .428 0 1 r
F
.57818 .63233 m .57134 .63018 L .57723 .62607 L F
.33664 .63711 m .33394 .63422 L .34101 .6328 L .533 0 1 r
F
.33664 .63711 m .32961 .63846 L .33394 .63422 L F
.4763 .57667 m .47462 .56684 L .48155 .56768 L 1 0 1 r
F
.4763 .57667 m .4694 .57591 L .47462 .56684 L F
.50396 .6149 m .50248 .60743 L .50941 .6098 L F
.50396 .6149 m .49708 .61266 L .50248 .60743 L F
.27624 .63932 m .27315 .63311 L .28022 .635 L .435 0 1 r
F
.27624 .63932 m .2692 .63751 L .27315 .63311 L F
.3901 .62782 m .38782 .62105 L .39482 .62316 L .456 0 1 r
F
.3901 .62782 m .38314 .62582 L .38782 .62105 L F
.31587 .61043 m .31304 .60574 L .32013 .60437 L 1 0 1 r
F
.31587 .61043 m .30882 .61167 L .31304 .60574 L F
.43666 .60825 m .4347 .60417 L .44168 .60248 L F
.43666 .60825 m .42973 .6098 L .4347 .60417 L F
.07429 .61515 m .06979 .60779 L .07704 .60863 L F
.07429 .61515 m .06708 .61437 L .06979 .60779 L F
.42974 .59907 m .42774 .59034 L .43472 .59249 L F
.42974 .59907 m .42281 .59709 L .42774 .59034 L F
.63169 .62426 m .63118 .62183 L .63796 .62001 L .484 0 1 r
F
.63169 .62426 m .62494 .62599 L .63118 .62183 L F
.36242 .59135 m .35996 .58231 L .36698 .58357 L 1 0 1 r
F
.36242 .59135 m .35544 .59021 L .35996 .58231 L F
.18814 .60429 m .18445 .59654 L .19162 .5971 L F
.18814 .60429 m .18101 .60376 L .18445 .59654 L F
.45741 .63797 m .45561 .63545 L .46256 .63394 L .495 0 1 r
F
.45741 .63797 m .4505 .63941 L .45561 .63545 L F
.19505 .61399 m .19135 .60883 L .19855 .6078 L 1 0 1 r
F
.19505 .61399 m .1879 .61491 L .19135 .60883 L F
.55747 .60763 m .5564 .6042 L .56325 .60227 L .584 0 1 r
F
.55747 .60763 m .55065 .60943 L .5564 .6042 L F
.30201 .59359 m .29911 .58563 L .3062 .58573 L 1 0 1 r
F
.30201 .59359 m .29496 .59347 L .29911 .58563 L F
.61096 .59756 m .61021 .58897 L .61708 .59172 L F
.61096 .59756 m .60414 .59499 L .61021 .58897 L F
.71795 .5768 m .71791 .56655 L .72472 .56985 L F
.71795 .5768 m .71118 .57379 L .71791 .56655 L F
.53672 .58036 m .53545 .57016 L .54235 .57243 L F
.53672 .58036 m .52986 .57833 L .53545 .57016 L F
.24851 .60513 m .24524 .5969 L .25235 .59832 L F
.24851 .60513 m .24144 .60383 L .24524 .5969 L F
.31584 .61351 m .31304 .60574 L .32009 .60771 L F
.31584 .61351 m .30882 .61167 L .31304 .60574 L F
.14152 .62658 m .13741 .62237 L .14466 .62122 L F
.14152 .62658 m .13431 .62764 L .13741 .62237 L F
.08801 .63768 m .08358 .63125 L .0908 .63292 L .463 0 1 r
F
.08801 .63768 m .08084 .6361 L .08358 .63125 L F
.07417 .61868 m .06961 .61319 L .07691 .61251 L 1 0 1 r
F
.07417 .61868 m .06692 .61929 L .06961 .61319 L F
.26234 .62478 m .2591 .621 L .26624 .61963 L F
.26234 .62478 m .25523 .62606 L .2591 .621 L F
.13458 .61779 m .13051 .61029 L .1377 .61174 L F
.13458 .61779 m .12743 .61645 L .13051 .61029 L F
.20191 .62627 m .1983 .61924 L .20544 .62105 L F
.20191 .62627 m .19482 .62456 L .1983 .61924 L F
.68525 .61769 m .68505 .61075 L .69187 .61331 L F
.68525 .61769 m .67847 .61524 L .68505 .61075 L F
.60407 .59045 m .60334 .58619 L .61014 .58402 L F
.60407 .59045 m .59731 .59242 L .60334 .58619 L F
.48324 .59273 m .48161 .58758 L .48854 .58584 L F
.48324 .59273 m .47634 .59428 L .48161 .58758 L F
.58332 .56205 m .58237 .55222 L .58921 .55182 L F
.58332 .56205 m .57651 .56234 L .58237 .55222 L F
.08797 .63902 m .08345 .63549 L .09076 .63433 L F
.08797 .63902 m .08071 .6401 L .08345 .63549 L F
.57134 .63018 m .57034 .62381 L .57723 .62607 L .432 0 1 r
F
.57134 .63018 m .5645 .62801 L .57034 .62381 L F
.1553 .64802 m .15133 .64218 L .1585 .64392 L .418 0 1 r
F
.1553 .64802 m .14817 .64635 L .15133 .64218 L F
.49708 .61266 m .49555 .60504 L .50248 .60743 L 1 0 1 r
F
.49708 .61266 m .49019 .61041 L .49555 .60504 L F
.65067 .57129 m .65025 .56555 L .65701 .56322 L F
.65067 .57129 m .64395 .57333 L .65025 .56555 L F
.69726 .55119 m .69712 .5426 L .70382 .54057 L F
.69726 .55119 m .69057 .55282 L .69712 .5426 L F
.03443 .65085 m .0295 .6478 L .03685 .6467 L .543 0 1 r
F
.03443 .65085 m .02712 .6519 L .0295 .6478 L F
.20878 .63832 m .20514 .63514 L .21233 .63384 L .556 0 1 r
F
.20878 .63832 m .20163 .63954 L .20514 .63514 L F
.36238 .59703 m .35989 .59118 L .36694 .58995 L 1 0 1 r
F
.36238 .59703 m .35537 .59812 L .35989 .59118 L F
.2692 .63751 m .26606 .6312 L .27315 .63311 L .439 0 1 r
F
.2692 .63751 m .26216 .63569 L .26606 .6312 L F
.4694 .57591 m .46767 .5662 L .47462 .56684 L 1 0 1 r
F
.4694 .57591 m .46249 .57533 L .46767 .5662 L F
.72497 .5904 m .72514 .58711 L .73181 .58464 L .58 0 1 r
F
.72497 .5904 m .71833 .59269 L .72514 .58711 L F
.50401 .62451 m .50255 .62168 L .50946 .61998 L .53 0 1 r
F
.50401 .62451 m .49714 .62612 L .50255 .62168 L F
.06708 .61437 m .06252 .60702 L .06979 .60779 L 1 0 1 r
F
.06708 .61437 m .05986 .61365 L .06252 .60702 L F
.32961 .63846 m .32686 .63564 L .33394 .63422 L .528 0 1 r
F
.32961 .63846 m .32257 .6398 L .32686 .63564 L F
.60414 .59499 m .60334 .58619 L .61021 .58897 L 1 0 1 r
F
.60414 .59499 m .59731 .59242 L .60334 .58619 L F
.71118 .57379 m .71109 .56322 L .71791 .56655 L F
.71118 .57379 m .7044 .57078 L .71109 .56322 L F
.35544 .59021 m .35292 .58117 L .35996 .58231 L F
.35544 .59021 m .34844 .58918 L .35292 .58117 L F
.74395 .53518 m .74401 .5219 L .75073 .52196 L F
.74395 .53518 m .73727 .53506 L .74401 .5219 L F
.18101 .60376 m .17726 .59607 L .18445 .59654 L F
.18101 .60376 m .17387 .60332 L .17726 .59607 L F
.30882 .61167 m .30597 .60379 L .31304 .60574 L F
.30882 .61167 m .3018 .60986 L .30597 .60379 L F
.30882 .61167 m .30593 .60714 L .31304 .60574 L F
.30882 .61167 m .30176 .61295 L .30593 .60714 L F
.42973 .6098 m .42771 .60586 L .4347 .60417 L F
.42973 .6098 m .42278 .61136 L .42771 .60586 L F
.08084 .6361 m .07636 .62958 L .08358 .63125 L .468 0 1 r
F
.08084 .6361 m .07365 .63452 L .07636 .62958 L F
.29496 .59347 m .29201 .58567 L .29911 .58563 L 1 0 1 r
F
.29496 .59347 m .28791 .59348 L .29201 .58567 L F
.67847 .61524 m .67822 .60814 L .68505 .61075 L F
.67847 .61524 m .67169 .61276 L .67822 .60814 L F
.62494 .62599 m .62439 .62362 L .63118 .62183 L .477 0 1 r
F
.62494 .62599 m .61819 .62769 L .62439 .62362 L F
.1879 .61491 m .18414 .6099 L .19135 .60883 L 1 0 1 r
F
.1879 .61491 m .18073 .61588 L .18414 .6099 L F
.19482 .62456 m .19116 .61744 L .1983 .61924 L F
.19482 .62456 m .18772 .62287 L .19116 .61744 L F
.12743 .61645 m .1233 .6089 L .13051 .61029 L F
.12743 .61645 m .12027 .61516 L .1233 .6089 L F
.4505 .63941 m .44864 .63341 L .45561 .63545 L .417 0 1 r
F
.4505 .63941 m .44357 .63744 L .44864 .63341 L F
.5645 .62801 m .56345 .62152 L .57034 .62381 L .436 0 1 r
F
.5645 .62801 m .55764 .62582 L .56345 .62152 L F
.49019 .61041 m .4886 .60264 L .49555 .60504 L 1 0 1 r
F
.49019 .61041 m .48328 .60816 L .4886 .60264 L F
.55065 .60943 m .54953 .60613 L .5564 .6042 L .575 0 1 r
F
.55065 .60943 m .54382 .61122 L .54953 .60613 L F
.14817 .64635 m .14415 .64043 L .15133 .64218 L .422 0 1 r
F
.14817 .64635 m .14103 .64468 L .14415 .64043 L F
.13431 .62764 m .13014 .62354 L .13741 .62237 L 1 0 1 r
F
.13431 .62764 m .12709 .62872 L .13014 .62354 L F
.06692 .61929 m .06229 .61393 L .06961 .61319 L F
.06692 .61929 m .05964 .61995 L .06229 .61393 L F
.25523 .62606 m .25194 .62238 L .2591 .621 L F
.25523 .62606 m .24812 .62734 L .25194 .62238 L F
.37618 .62382 m .37379 .61681 L .38081 .61894 L F
.37618 .62382 m .3692 .6218 L .37379 .61681 L F
.26216 .63569 m .25896 .62928 L .26606 .6312 L .444 0 1 r
F
.26216 .63569 m .2551 .63386 L .25896 .62928 L F
.57651 .56234 m .57551 .55289 L .58237 .55222 L 1 0 1 r
F
.57651 .56234 m .56969 .56285 L .57551 .55289 L F
.08071 .6401 m .07613 .63665 L .08345 .63549 L F
.08071 .6401 m .07344 .64119 L .07613 .63665 L F
.47634 .59428 m .47467 .58935 L .48161 .58758 L F
.47634 .59428 m .46944 .59587 L .47467 .58935 L F
.7044 .57078 m .70426 .5599 L .71109 .56322 L F
.7044 .57078 m .69762 .56779 L .70426 .5599 L F
.37616 .62555 m .37375 .62233 L .3808 .62078 L .563 0 1 r
F
.37616 .62555 m .36916 .62701 L .37375 .62233 L F
.59731 .59242 m .59646 .58341 L .60334 .58619 L 1 0 1 r
F
.59731 .59242 m .59046 .58985 L .59646 .58341 L F
.59731 .59242 m .59652 .58836 L .60334 .58619 L F
.59731 .59242 m .59052 .5944 L .59652 .58836 L F
.02712 .6519 m .02213 .64891 L .0295 .6478 L .539 0 1 r
F
.02712 .6519 m .01979 .65295 L .02213 .64891 L F
.69057 .55282 m .6904 .54483 L .69712 .5426 L 1 0 1 r
F
.69057 .55282 m .68388 .55465 L .6904 .54483 L F
.20163 .63954 m .19793 .63644 L .20514 .63514 L .551 0 1 r
F
.20163 .63954 m .19446 .64077 L .19793 .63644 L F
.64395 .57333 m .64349 .56792 L .65025 .56555 L 1 0 1 r
F
.64395 .57333 m .63722 .57541 L .64349 .56792 L F
.35537 .59812 m .35283 .59248 L .35989 .59118 L F
.35537 .59812 m .34835 .59927 L .35283 .59248 L F
.05986 .61365 m .05524 .60634 L .06252 .60702 L F
.05986 .61365 m .05262 .61301 L .05524 .60634 L F
.34844 .58918 m .34587 .58018 L .35292 .58117 L F
.34844 .58918 m .34143 .58828 L .34587 .58018 L F
.52298 .5764 m .52161 .56593 L .52854 .56798 L F
.52298 .5764 m .5161 .57458 L .52161 .56593 L F
.3018 .60986 m .2989 .60186 L .30597 .60379 L F
.3018 .60986 m .29477 .60808 L .2989 .60186 L F
.71833 .59269 m .71846 .58954 L .72514 .58711 L .568 0 1 r
F
.71833 .59269 m .71167 .59495 L .71846 .58954 L F
.49714 .62612 m .49562 .62336 L .50255 .62168 L .523 0 1 r
F
.49714 .62612 m .49025 .62771 L .49562 .62336 L F
.17387 .60332 m .17007 .59572 L .17726 .59607 L 1 0 1 r
F
.17387 .60332 m .16671 .60298 L .17007 .59572 L F
.07365 .63452 m .06912 .62792 L .07636 .62958 L F
.07365 .63452 m .06646 .63296 L .06912 .62792 L F
.73727 .53506 m .7373 .52242 L .74401 .5219 L F
.73727 .53506 m .73058 .5354 L .7373 .52242 L F
.23436 .60261 m .23099 .59432 L .23812 .59557 L F
.23436 .60261 m .22727 .60146 L .23099 .59432 L F
.18772 .62287 m .184 .61565 L .19116 .61744 L F
.18772 .62287 m .1806 .6212 L .184 .61565 L F
.44357 .63744 m .44166 .63134 L .44864 .63341 L .421 0 1 r
F
.44357 .63744 m .43663 .63546 L .44166 .63134 L F
.52299 .57802 m .52165 .57148 L .52855 .56984 L 1 0 1 r
F
.52299 .57802 m .51613 .57943 L .52165 .57148 L F
.32257 .6398 m .31976 .63705 L .32686 .63564 L .522 0 1 r
F
.32257 .6398 m .31552 .64114 L .31976 .63705 L F
.55764 .62582 m .55654 .6192 L .56345 .62152 L .44 0 1 r
F
.55764 .62582 m .55078 .6236 L .55654 .6192 L F
.48328 .60816 m .48165 .60022 L .4886 .60264 L 1 0 1 r
F
.48328 .60816 m .47637 .6059 L .48165 .60022 L F
.23434 .60354 m .23093 .59743 L .2381 .59661 L F
.23434 .60354 m .22721 .60426 L .23093 .59743 L F
.28791 .59348 m .2849 .58585 L .29201 .58567 L F
.28791 .59348 m .28083 .59361 L .2849 .58585 L F
.14103 .64468 m .13696 .63868 L .14415 .64043 L .426 0 1 r
F
.14103 .64468 m .13389 .64301 L .13696 .63868 L F
.30176 .61295 m .29881 .60856 L .30593 .60714 L 1 0 1 r
F
.30176 .61295 m .29468 .61425 L .29881 .60856 L F
.3692 .6218 m .36676 .61467 L .37379 .61681 L F
.3692 .6218 m .36221 .61978 L .36676 .61467 L F
.18073 .61588 m .17691 .611 L .18414 .6099 L F
.18073 .61588 m .17354 .61688 L .17691 .611 L F
.42278 .61136 m .42071 .60755 L .42771 .60586 L F
.42278 .61136 m .41581 .61293 L .42071 .60755 L F
.2551 .63386 m .25185 .62736 L .25896 .62928 L .449 0 1 r
F
.2551 .63386 m .24803 .63203 L .25185 .62736 L F
.69762 .56779 m .69742 .55658 L .70426 .5599 L 1 0 1 r
F
.69762 .56779 m .69083 .56483 L .69742 .55658 L F
.61819 .62769 m .61758 .62538 L .62439 .62362 L .471 0 1 r
F
.61819 .62769 m .61142 .62937 L .61758 .62538 L F
.59046 .58985 m .58957 .58061 L .59646 .58341 L 1 0 1 r
F
.59046 .58985 m .58362 .58728 L .58957 .58061 L F
.05964 .61995 m .05496 .61472 L .06229 .61393 L F
.05964 .61995 m .05235 .62066 L .05496 .61472 L F
.12709 .62872 m .12285 .62473 L .13014 .62354 L F
.12709 .62872 m .11985 .62981 L .12285 .62473 L F
.54382 .61122 m .54265 .60803 L .54953 .60613 L .566 0 1 r
F
.54382 .61122 m .53698 .613 L .54265 .60803 L F
.40197 .5851 m .39977 .57788 L .40679 .57697 L 1 0 1 r
F
.40197 .5851 m .39499 .58586 L .39977 .57788 L F
.56969 .56285 m .56865 .55381 L .57551 .55289 L F
.56969 .56285 m .56286 .56358 L .56865 .55381 L F
.66489 .61024 m .66454 .60281 L .67139 .6055 L F
.66489 .61024 m .65809 .60769 L .66454 .60281 L F
.5161 .57458 m .51468 .56401 L .52161 .56593 L F
.5161 .57458 m .50921 .57288 L .51468 .56401 L F
.07344 .64119 m .06879 .63781 L .07613 .63665 L F
.07344 .64119 m .06615 .64228 L .06879 .63781 L F
.29477 .60808 m .29182 .59997 L .2989 .60186 L F
.29477 .60808 m .28772 .60633 L .29182 .59997 L F
.05262 .61301 m .04795 .60574 L .05524 .60634 L F
.05262 .61301 m .04537 .61245 L .04795 .60574 L F
.34143 .58828 m .33881 .57932 L .34587 .58018 L F
.34143 .58828 m .33441 .5875 L .33881 .57932 L F
.46944 .59587 m .46771 .59114 L .47467 .58935 L F
.46944 .59587 m .46252 .59749 L .46771 .59114 L F
.36916 .62701 m .3667 .62388 L .37375 .62233 L .557 0 1 r
F
.36916 .62701 m .36214 .62847 L .3667 .62388 L F
.55078 .6236 m .54963 .61685 L .55654 .6192 L .444 0 1 r
F
.55078 .6236 m .54391 .62136 L .54963 .61685 L F
.43663 .63546 m .43467 .62924 L .44166 .63134 L .425 0 1 r
F
.43663 .63546 m .42969 .63345 L .43467 .62924 L F
.06646 .63296 m .06187 .62628 L .06912 .62792 L 1 0 1 r
F
.06646 .63296 m .05925 .6314 L .06187 .62628 L F
.47637 .6059 m .47469 .5978 L .48165 .60022 L F
.47637 .6059 m .46945 .60364 L .47469 .5978 L F
.1806 .6212 m .17684 .61389 L .184 .61565 L F
.1806 .6212 m .17348 .61955 L .17684 .61389 L F
.73934 .63015 m .73954 .62407 L .74634 .62644 L .417 0 1 r
F
.73934 .63015 m .73259 .62786 L .73954 .62407 L F
.59052 .5944 m .58969 .59052 L .59652 .58836 L 1 0 1 r
F
.59052 .5944 m .58373 .59638 L .58969 .59052 L F
.66494 .61248 m .66467 .60989 L .67143 .60785 L .507 0 1 r
F
.66494 .61248 m .65821 .6144 L .66467 .60989 L F
.22727 .60146 m .22385 .59316 L .23099 .59432 L 1 0 1 r
F
.22727 .60146 m .22016 .6004 L .22385 .59316 L F
.19446 .64077 m .1907 .63773 L .19793 .63644 L .546 0 1 r
F
.19446 .64077 m .18728 .64199 L .1907 .63773 L F
.34835 .59927 m .34575 .59383 L .35283 .59248 L 1 0 1 r
F
.34835 .59927 m .34132 .60047 L .34575 .59383 L F
.16671 .60298 m .16285 .59548 L .17007 .59572 L F
.16671 .60298 m .15954 .60274 L .16285 .59548 L F
.63722 .57541 m .63671 .57031 L .64349 .56792 L F
.63722 .57541 m .63047 .57754 L .63671 .57031 L F
.13389 .64301 m .12976 .63692 L .13696 .63868 L .431 0 1 r
F
.13389 .64301 m .12673 .64133 L .12976 .63692 L F
.69083 .56483 m .69058 .55328 L .69742 .55658 L 1 0 1 r
F
.69083 .56483 m .68403 .56191 L .69058 .55328 L F
.73058 .5354 m .73059 .52349 L .7373 .52242 L F
.73058 .5354 m .7239 .53615 L .73059 .52349 L F
.36221 .61978 m .35972 .61253 L .36676 .61467 L F
.36221 .61978 m .35521 .61776 L .35972 .61253 L F
.24803 .63203 m .24473 .62543 L .25185 .62736 L .453 0 1 r
F
.24803 .63203 m .24096 .6302 L .24473 .62543 L F
.49025 .62771 m .48868 .62503 L .49562 .62336 L .517 0 1 r
F
.49025 .62771 m .48335 .62929 L .48868 .62503 L F
.71167 .59495 m .71175 .59194 L .71846 .58954 L .556 0 1 r
F
.71167 .59495 m .705 .59719 L .71175 .59194 L F
.31552 .64114 m .31265 .63844 L .31976 .63705 L .517 0 1 r
F
.31552 .64114 m .30845 .64247 L .31265 .63844 L F
.51613 .57943 m .51474 .57321 L .52165 .57148 L 1 0 1 r
F
.51613 .57943 m .50925 .58093 L .51474 .57321 L F
.22721 .60426 m .22375 .59833 L .23093 .59743 L F
.22721 .60426 m .22007 .60506 L .22375 .59833 L F
.40195 .59145 m .39975 .58221 L .40676 .58415 L F
.40195 .59145 m .39498 .5897 L .39975 .58221 L F
.29468 .61425 m .29168 .61 L .29881 .60856 L F
.29468 .61425 m .28759 .61557 L .29168 .61 L F
.65809 .60769 m .65769 .60009 L .66454 .60281 L F
.65809 .60769 m .65128 .6051 L .65769 .60009 L F
.17354 .61688 m .16966 .61215 L .17691 .611 L F
.17354 .61688 m .16634 .61792 L .16966 .61215 L F
.41581 .61293 m .4137 .60925 L .42071 .60755 L F
.41581 .61293 m .40884 .6145 L .4137 .60925 L F
.50921 .57288 m .50774 .56225 L .51468 .56401 L F
.50921 .57288 m .50231 .57133 L .50774 .56225 L F
.28772 .60633 m .28473 .59812 L .29182 .59997 L F
.28772 .60633 m .28067 .60463 L .28473 .59812 L F
.61142 .62937 m .61076 .62711 L .61758 .62538 L .464 0 1 r
F
.61142 .62937 m .60463 .63103 L .61076 .62711 L F
.05235 .62066 m .04761 .61555 L .05496 .61472 L 1 0 1 r
F
.05235 .62066 m .04505 .62141 L .04761 .61555 L F
.54391 .62136 m .5427 .61447 L .54963 .61685 L .448 0 1 r
F
.54391 .62136 m .53702 .61909 L .5427 .61447 L F
.46945 .60364 m .46772 .59538 L .47469 .5978 L 1 0 1 r
F
.46945 .60364 m .46252 .60138 L .46772 .59538 L F
.42969 .63345 m .42768 .62713 L .43467 .62924 L .429 0 1 r
F
.42969 .63345 m .42273 .63143 L .42768 .62713 L F
.73259 .62786 m .73274 .62166 L .73954 .62407 L .421 0 1 r
F
.73259 .62786 m .72582 .62553 L .73274 .62166 L F
.11985 .62981 m .11555 .62592 L .12285 .62473 L 1 0 1 r
F
.11985 .62981 m .1126 .63092 L .11555 .62592 L F
.56286 .56358 m .56178 .55495 L .56865 .55381 L F
.56286 .56358 m .55602 .56451 L .56178 .55495 L F
.17348 .61955 m .16966 .61215 L .17684 .61389 L F
.17348 .61955 m .16634 .61792 L .16966 .61215 L F
.33441 .5875 m .33174 .57862 L .33881 .57932 L F
.33441 .5875 m .32738 .58685 L .33174 .57862 L F
.05925 .6314 m .05461 .62465 L .06187 .62628 L F
.05925 .6314 m .05203 .62986 L .05461 .62465 L F
.04537 .61245 m .04064 .60523 L .04795 .60574 L F
.04537 .61245 m .0381 .61197 L .04064 .60523 L F
.68403 .56191 m .68373 .55004 L .69058 .55328 L F
.68403 .56191 m .67723 .55906 L .68373 .55004 L F
.22016 .6004 m .21669 .5921 L .22385 .59316 L F
.22016 .6004 m .21304 .59943 L .21669 .5921 L F
.06615 .64228 m .06144 .63898 L .06879 .63781 L .562 0 1 r
F
.06615 .64228 m .05884 .64338 L .06144 .63898 L F
.12673 .64133 m .12256 .63516 L .12976 .63692 L .435 0 1 r
F
.12673 .64133 m .11956 .63965 L .12256 .63516 L F
.35521 .61776 m .35268 .61038 L .35972 .61253 L 1 0 1 r
F
.35521 .61776 m .34821 .61574 L .35268 .61038 L F
.15954 .60274 m .15563 .59535 L .16285 .59548 L F
.15954 .60274 m .15236 .6026 L .15563 .59535 L F
.46252 .59749 m .46074 .59295 L .46771 .59114 L F
.46252 .59749 m .45558 .59914 L .46074 .59295 L F
.36214 .62847 m .35962 .62542 L .3667 .62388 L .551 0 1 r
F
.36214 .62847 m .35511 .62992 L .35962 .62542 L F
.18728 .64199 m .18346 .63902 L .1907 .63773 L .541 0 1 r
F
.18728 .64199 m .18009 .64321 L .18346 .63902 L F
.39498 .5897 m .39273 .58036 L .39975 .58221 L 1 0 1 r
F
.39498 .5897 m .38799 .58802 L .39273 .58036 L F
.34132 .60047 m .33866 .59523 L .34575 .59383 L F
.34132 .60047 m .33427 .60173 L .33866 .59523 L F
.58373 .59638 m .58285 .59266 L .58969 .59052 L .61 0 1 r
F
.58373 .59638 m .57691 .59835 L .58285 .59266 L F
.65821 .6144 m .6579 .61189 L .66467 .60989 L .498 0 1 r
F
.65821 .6144 m .65148 .6163 L .6579 .61189 L F
.65128 .6051 m .65082 .59732 L .65769 .60009 L 1 0 1 r
F
.65128 .6051 m .64445 .60249 L .65082 .59732 L F
.7239 .53615 m .72388 .52503 L .73059 .52349 L F
.7239 .53615 m .71721 .5373 L .72388 .52503 L F
.63047 .57754 m .62992 .57272 L .63671 .57031 L F
.63047 .57754 m .62371 .57969 L .62992 .57272 L F
.22007 .60506 m .21654 .5993 L .22375 .59833 L F
.22007 .60506 m .21291 .60591 L .21654 .5993 L F
.48335 .62929 m .48173 .62667 L .48868 .62503 L .51 0 1 r
F
.48335 .62929 m .47643 .63086 L .48173 .62667 L F
.30845 .64247 m .30557 .63652 L .31265 .63844 L .414 0 1 r
F
.30845 .64247 m .30141 .64062 L .30557 .63652 L F
.50231 .57133 m .5008 .56066 L .50774 .56225 L 1 0 1 r
F
.50231 .57133 m .4954 .56994 L .5008 .56066 L F
.53702 .61909 m .53577 .61206 L .5427 .61447 L F
.53702 .61909 m .53013 .6168 L .53577 .61206 L F
.50925 .58093 m .50781 .57501 L .51474 .57321 L F
.50925 .58093 m .50236 .58251 L .50781 .57501 L F
.28067 .60463 m .27762 .59632 L .28473 .59812 L F
.28067 .60463 m .27361 .60296 L .27762 .59632 L F
.46252 .60138 m .46074 .59295 L .46772 .59538 L F
.46252 .60138 m .45558 .59914 L .46074 .59295 L F
.72582 .62553 m .72593 .6192 L .73274 .62166 L .424 0 1 r
F
.72582 .62553 m .71905 .62316 L .72593 .6192 L F
.42273 .63143 m .42067 .62499 L .42768 .62713 L .433 0 1 r
F
.42273 .63143 m .41577 .62938 L .42067 .62499 L F
.705 .59719 m .70504 .59429 L .71175 .59194 L .545 0 1 r
F
.705 .59719 m .69832 .59939 L .70504 .59429 L F
.28759 .61557 m .28453 .61145 L .29168 .61 L 1 0 1 r
F
.28759 .61557 m .28049 .61691 L .28453 .61145 L F
.16634 .61792 m .16248 .61043 L .16966 .61215 L F
.16634 .61792 m .1592 .61632 L .16248 .61043 L F
.16634 .61792 m .16241 .61332 L .16966 .61215 L F
.16634 .61792 m .15913 .619 L .16241 .61332 L F
.05203 .62986 m .04734 .62303 L .05461 .62465 L F
.05203 .62986 m .04481 .62834 L .04734 .62303 L F
.32738 .58685 m .32466 .57807 L .33174 .57862 L F
.32738 .58685 m .32033 .58634 L .32466 .57807 L F
.40884 .6145 m .40667 .61094 L .4137 .60925 L F
.40884 .6145 m .40185 .61608 L .40667 .61094 L F
.04505 .62141 m .04024 .61643 L .04761 .61555 L F
.04505 .62141 m .03774 .62221 L .04024 .61643 L F
.34821 .61574 m .34562 .60823 L .35268 .61038 L F
.34821 .61574 m .34119 .61372 L .34562 .60823 L F
.0381 .61197 m .03332 .6048 L .04064 .60523 L F
.0381 .61197 m .03082 .61156 L .03332 .6048 L F
.11956 .63965 m .11534 .63339 L .12256 .63516 L .44 0 1 r
F
.11956 .63965 m .11239 .63796 L .11534 .63339 L F
.21304 .59943 m .20952 .59115 L .21669 .5921 L 1 0 1 r
F
.21304 .59943 m .20592 .59856 L .20952 .59115 L F
.60463 .63103 m .60392 .62882 L .61076 .62711 L .458 0 1 r
F
.60463 .63103 m .59783 .63267 L .60392 .62882 L F
.23387 .62837 m .23047 .62155 L .23761 .62349 L 1 0 1 r
F
.23387 .62837 m .22678 .62653 L .23047 .62155 L F
.1126 .63092 m .10824 .62713 L .11555 .62592 L F
.1126 .63092 m .10533 .63205 L .10824 .62713 L F
.55602 .56451 m .55489 .5563 L .56178 .55495 L F
.55602 .56451 m .54917 .56562 L .55489 .5563 L F
.64445 .60249 m .64395 .59451 L .65082 .59732 L F
.64445 .60249 m .63762 .59984 L .64395 .59451 L F
.23384 .62993 m .23038 .62654 L .23758 .62515 L .573 0 1 r
F
.23384 .62993 m .22669 .63123 L .23038 .62654 L F
.15236 .6026 m .14838 .59532 L .15563 .59535 L 1 0 1 r
F
.15236 .6026 m .14516 .60255 L .14838 .59532 L F
.05884 .64338 m .05408 .64015 L .06144 .63898 L .558 0 1 r
F
.05884 .64338 m .05153 .64448 L .05408 .64015 L F
.35511 .62992 m .35254 .62695 L .35962 .62542 L .544 0 1 r
F
.35511 .62992 m .34807 .63136 L .35254 .62695 L F
.30141 .64062 m .29847 .63458 L .30557 .63652 L .418 0 1 r
F
.30141 .64062 m .29435 .63876 L .29847 .63458 L F
.71905 .62316 m .7191 .61671 L .72593 .6192 L .427 0 1 r
F
.71905 .62316 m .71227 .62075 L .7191 .61671 L F
.45558 .59914 m .45375 .59054 L .46074 .59295 L 1 0 1 r
F
.45558 .59914 m .44864 .5969 L .45375 .59054 L F
.45558 .59914 m .45376 .59478 L .46074 .59295 L F
.45558 .59914 m .44864 .6008 L .45376 .59478 L F
.18009 .64321 m .17621 .6403 L .18346 .63902 L .536 0 1 r
F
.18009 .64321 m .17288 .64443 L .17621 .6403 L F
.33427 .60173 m .33156 .59668 L .33866 .59523 L 1 0 1 r
F
.33427 .60173 m .3272 .60303 L .33156 .59668 L F
.41577 .62938 m .41365 .62284 L .42067 .62499 L .438 0 1 r
F
.41577 .62938 m .40879 .62732 L .41365 .62284 L F
.4954 .56994 m .49384 .55928 L .5008 .56066 L 1 0 1 r
F
.4954 .56994 m .48848 .56872 L .49384 .55928 L F
.71721 .5373 m .71717 .52698 L .72388 .52503 L F
.71721 .5373 m .71052 .53879 L .71717 .52698 L F
.65148 .6163 m .65112 .61385 L .6579 .61189 L .491 0 1 r
F
.65148 .6163 m .64472 .61817 L .65112 .61385 L F
.57691 .59835 m .57598 .59478 L .58285 .59266 L .6 0 1 r
F
.57691 .59835 m .57009 .60031 L .57598 .59478 L F
.1592 .61632 m .15528 .60875 L .16248 .61043 L 1 0 1 r
F
.1592 .61632 m .15204 .61476 L .15528 .60875 L F
.56302 .57967 m .56192 .56953 L .56885 .57227 L F
.56302 .57967 m .55614 .5772 L .56192 .56953 L F
.04481 .62834 m .04006 .62143 L .04734 .62303 L F
.04481 .62834 m .03757 .62684 L .04006 .62143 L F
.21291 .60591 m .20933 .60033 L .21654 .5993 L F
.21291 .60591 m .20574 .60683 L .20933 .60033 L F
.67047 .55873 m .67018 .55228 L .67693 .5497 L F
.67047 .55873 m .66374 .56094 L .67018 .55228 L F
.34119 .61372 m .33856 .60608 L .34562 .60823 L F
.34119 .61372 m .33417 .61171 L .33856 .60608 L F
.47643 .63086 m .47476 .6283 L .48173 .62667 L .504 0 1 r
F
.47643 .63086 m .46951 .63241 L .47476 .6283 L F
.62371 .57969 m .62311 .57512 L .62992 .57272 L 1 0 1 r
F
.62371 .57969 m .61693 .58185 L .62311 .57512 L F
.11239 .63796 m .10811 .63162 L .11534 .63339 L .445 0 1 r
F
.11239 .63796 m .1052 .63628 L .10811 .63162 L F
.50236 .58251 m .50087 .57687 L .50781 .57501 L 1 0 1 r
F
.50236 .58251 m .49546 .58415 L .50087 .57687 L F
.22678 .62653 m .22333 .61961 L .23047 .62155 L F
.22678 .62653 m .21967 .6247 L .22333 .61961 L F
.60287 .55189 m .60203 .54057 L .60889 .54073 L F
.60287 .55189 m .59604 .55171 L .60203 .54057 L F
.32033 .58634 m .31756 .57768 L .32466 .57807 L F
.32033 .58634 m .31327 .58597 L .31756 .57768 L F
.63762 .59984 m .63707 .59166 L .64395 .59451 L F
.63762 .59984 m .63078 .59716 L .63707 .59166 L F
.20592 .59856 m .20234 .5903 L .20952 .59115 L F
.20592 .59856 m .19877 .59778 L .20234 .5903 L F
.03082 .61156 m .02598 .60446 L .03332 .6048 L F
.03082 .61156 m .02353 .61124 L .02598 .60446 L F
.0915 .61055 m .08711 .60284 L .09437 .60391 L F
.0915 .61055 m .08428 .60955 L .08711 .60284 L F
.15913 .619 m .15513 .61453 L .16241 .61332 L F
.15913 .619 m .1519 .6201 L .15513 .61453 L F
.28049 .61691 m .27737 .61292 L .28453 .61145 L F
.28049 .61691 m .27337 .61826 L .27737 .61292 L F
.69832 .59939 m .6983 .59659 L .70504 .59429 L .534 0 1 r
F
.69832 .59939 m .69162 .60155 L .6983 .59659 L F
.381 .58644 m .37866 .57694 L .3857 .5786 L 1 0 1 r
F
.381 .58644 m .374 .58495 L .37866 .57694 L F
.74511 .57958 m .74527 .56997 L .75211 .57342 L F
.74511 .57958 m .73832 .57637 L .74527 .56997 L F
.74511 .57958 m .74544 .57619 L .75211 .57342 L .596 0 1 r
F
.74511 .57958 m .73847 .58213 L .74544 .57619 L F
.09148 .61132 m .08703 .60541 L .09435 .60477 L 1 0 1 r
F
.09148 .61132 m .0842 .61188 L .08703 .60541 L F
.03774 .62221 m .03286 .61735 L .04024 .61643 L F
.03774 .62221 m .0304 .62305 L .03286 .61735 L F
.40185 .61608 m .39962 .61262 L .40667 .61094 L .584 0 1 r
F
.40185 .61608 m .39485 .61765 L .39962 .61262 L F
.38099 .58772 m .37863 .58128 L .38569 .58004 L 1 0 1 r
F
.38099 .58772 m .37397 .58879 L .37863 .58128 L F
.52323 .61449 m .52188 .60716 L .52883 .60963 L F
.52323 .61449 m .51633 .61215 L .52188 .60716 L F
.54917 .56562 m .548 .55783 L .55489 .5563 L F
.54917 .56562 m .54231 .56689 L .548 .55783 L F
.71227 .62075 m .71227 .61417 L .7191 .61671 L .431 0 1 r
F
.71227 .62075 m .70548 .61831 L .71227 .61417 L F
.59783 .63267 m .59702 .62656 L .60392 .62882 L .415 0 1 r
F
.59783 .63267 m .59097 .6305 L .59702 .62656 L F
.14516 .60255 m .14113 .59541 L .14838 .59532 L 1 0 1 r
F
.14516 .60255 m .13795 .6026 L .14113 .59541 L F
.44864 .5969 m .44676 .58813 L .45375 .59054 L F
.44864 .5969 m .44168 .59468 L .44676 .58813 L F
.29435 .63876 m .29137 .63262 L .29847 .63458 L .422 0 1 r
F
.29435 .63876 m .28729 .63689 L .29137 .63262 L F
.40879 .62732 m .40663 .62066 L .41365 .62284 L .442 0 1 r
F
.40879 .62732 m .40181 .62525 L .40663 .62066 L F
.22669 .63123 m .22316 .62793 L .23038 .62654 L .568 0 1 r
F
.22669 .63123 m .21952 .63254 L .22316 .62793 L F
.05153 .64448 m .0467 .64132 L .05408 .64015 L .554 0 1 r
F
.05153 .64448 m .0442 .64559 L .0467 .64132 L F
.52325 .61652 m .52192 .61362 L .52885 .61178 L .542 0 1 r
F
.52325 .61652 m .51636 .61826 L .52192 .61362 L F
.48848 .56872 m .48687 .5581 L .49384 .55928 L 1 0 1 r
F
.48848 .56872 m .48155 .56768 L .48687 .5581 L F
.55614 .5772 m .55499 .56683 L .56192 .56953 L F
.55614 .5772 m .54925 .57478 L .55499 .56683 L F
.15204 .61476 m .14807 .6071 L .15528 .60875 L F
.15204 .61476 m .14487 .61323 L .14807 .6071 L F
.03757 .62684 m .03277 .61986 L .04006 .62143 L F
.03757 .62684 m .03032 .62537 L .03277 .61986 L F
.33417 .61171 m .33148 .60393 L .33856 .60608 L F
.33417 .61171 m .32713 .6097 L .33148 .60393 L F
.34807 .63136 m .34544 .62846 L .35254 .62695 L .538 0 1 r
F
.34807 .63136 m .34101 .6328 L .34544 .62846 L F
.17288 .64443 m .16894 .64158 L .17621 .6403 L .531 0 1 r
F
.17288 .64443 m .16566 .64565 L .16894 .64158 L F
.63078 .59716 m .63018 .58878 L .63707 .59166 L 1 0 1 r
F
.63078 .59716 m .62394 .59445 L .63018 .58878 L F
.1052 .63628 m .10087 .62985 L .10811 .63162 L .45 0 1 r
F
.1052 .63628 m .09801 .6346 L .10087 .62985 L F
.3272 .60303 m .32444 .59816 L .33156 .59668 L 1 0 1 r
F
.3272 .60303 m .32013 .60437 L .32444 .59816 L F
.44864 .6008 m .44676 .59661 L .45376 .59478 L F
.44864 .6008 m .44168 .60248 L .44676 .59661 L F
.21967 .6247 m .21617 .61768 L .22333 .61961 L F
.21967 .6247 m .21256 .62287 L .21617 .61768 L F
.73832 .57637 m .73843 .56645 L .74527 .56997 L F
.73832 .57637 m .73153 .57313 L .73843 .56645 L F
.71052 .53879 m .71045 .52926 L .71717 .52698 L F
.71052 .53879 m .70382 .54057 L .71045 .52926 L F
.20574 .60683 m .2021 .60142 L .20933 .60033 L F
.20574 .60683 m .19855 .6078 L .2021 .60142 L F
.64472 .61817 m .64432 .61579 L .65112 .61385 L .483 0 1 r
F
.64472 .61817 m .63796 .62001 L .64432 .61579 L F
.57009 .60031 m .56911 .59688 L .57598 .59478 L .591 0 1 r
F
.57009 .60031 m .56325 .60227 L .56911 .59688 L F
.08428 .60955 m .07983 .60184 L .08711 .60284 L 1 0 1 r
F
.08428 .60955 m .07704 .60863 L .07983 .60184 L F
.19877 .59778 m .19514 .58957 L .20234 .5903 L F
.19877 .59778 m .19162 .5971 L .19514 .58957 L F
.31327 .58597 m .31044 .57744 L .31756 .57768 L F
.31327 .58597 m .3062 .58573 L .31044 .57744 L F
.374 .58495 m .3716 .5754 L .37866 .57694 L F
.374 .58495 m .36698 .58357 L .3716 .5754 L F
.59604 .55171 m .59516 .54077 L .60203 .54057 L F
.59604 .55171 m .58921 .55182 L .59516 .54077 L F
.46951 .63241 m .46778 .6299 L .47476 .6283 L .497 0 1 r
F
.46951 .63241 m .46256 .63394 L .46778 .6299 L F
.51633 .61215 m .51492 .60467 L .52188 .60716 L 1 0 1 r
F
.51633 .61215 m .50941 .6098 L .51492 .60467 L F
.70548 .61831 m .70543 .61158 L .71227 .61417 L .434 0 1 r
F
.70548 .61831 m .69868 .61583 L .70543 .61158 L F
.66374 .56094 m .66342 .55492 L .67018 .55228 L 1 0 1 r
F
.66374 .56094 m .65701 .56322 L .66342 .55492 L F
.59097 .6305 m .59011 .62428 L .59702 .62656 L .419 0 1 r
F
.59097 .6305 m .58411 .6283 L .59011 .62428 L F
.44168 .59468 m .43975 .58575 L .44676 .58813 L 1 0 1 r
F
.44168 .59468 m .43472 .59249 L .43975 .58575 L F
.61693 .58185 m .61629 .57752 L .62311 .57512 L F
.61693 .58185 m .61014 .58402 L .61629 .57752 L F
.49546 .58415 m .49392 .57877 L .50087 .57687 L F
.49546 .58415 m .48854 .58584 L .49392 .57877 L F
.28729 .63689 m .28426 .63065 L .29137 .63262 L .426 0 1 r
F
.28729 .63689 m .28022 .635 L .28426 .63065 L F
.1519 .6201 m .14785 .61575 L .15513 .61453 L 1 0 1 r
F
.1519 .6201 m .14466 .62122 L .14785 .61575 L F
.40181 .62525 m .3996 .61846 L .40663 .62066 L .447 0 1 r
F
.40181 .62525 m .39482 .62316 L .3996 .61846 L F
.0842 .61188 m .07969 .60611 L .08703 .60541 L 1 0 1 r
F
.0842 .61188 m .07691 .61251 L .07969 .60611 L F
.27337 .61826 m .2702 .61439 L .27737 .61292 L F
.27337 .61826 m .26624 .61963 L .2702 .61439 L F
.0304 .62305 m .02547 .61831 L .03286 .61735 L F
.0304 .62305 m .02306 .62392 L .02547 .61831 L F
.54925 .57478 m .54806 .5642 L .55499 .56683 L F
.54925 .57478 m .54235 .57243 L .54806 .5642 L F
.69162 .60155 m .69156 .59886 L .6983 .59659 L .524 0 1 r
F
.13795 .6026 m .13385 .59559 L .14113 .59541 L 1 0 1 r
F
.13795 .6026 m .13072 .60275 L .13385 .59559 L F
.37397 .58879 m .37155 .5826 L .37863 .58128 L F
.37397 .58879 m .36694 .58995 L .37155 .5826 L F
.73847 .58213 m .73875 .57891 L .74544 .57619 L .582 0 1 r
F
.73847 .58213 m .73181 .58464 L .73875 .57891 L F
.32713 .6097 m .3244 .60179 L .33148 .60393 L 1 0 1 r
F
.32713 .6097 m .32009 .60771 L .3244 .60179 L F
.62394 .59445 m .62328 .58586 L .63018 .58878 L F
.62394 .59445 m .61708 .59172 L .62328 .58586 L F
.14487 .61323 m .14085 .60549 L .14807 .6071 L F
.14487 .61323 m .1377 .61174 L .14085 .60549 L F
.73153 .57313 m .73158 .56287 L .73843 .56645 L F
.73153 .57313 m .72472 .56985 L .73158 .56287 L F
.03032 .62537 m .02547 .61831 L .03277 .61986 L F
.03032 .62537 m .02306 .62392 L .02547 .61831 L F
.21256 .62287 m .20901 .61574 L .21617 .61768 L F
.21256 .62287 m .20544 .62105 L .20901 .61574 L F
.21952 .63254 m .21593 .62931 L .22316 .62793 L .563 0 1 r
F
.21952 .63254 m .21233 .63384 L .21593 .62931 L F
.0442 .64559 m .03931 .64249 L .0467 .64132 L .55 0 1 r
F
.0442 .64559 m .03685 .6467 L .03931 .64249 L F
.51636 .61826 m .51499 .61544 L .52192 .61362 L .534 0 1 r
F
.51636 .61826 m .50946 .61998 L .51499 .61544 L F
.69868 .61583 m .69858 .60896 L .70543 .61158 L .438 0 1 r
F
.69868 .61583 m .69187 .61331 L .69858 .60896 L F
.50941 .6098 m .50795 .60216 L .51492 .60467 L 1 0 1 r
F
.50941 .6098 m .50248 .60743 L .50795 .60216 L F
.36698 .58357 m .36454 .574 L .3716 .5754 L F
.36698 .58357 m .35996 .58231 L .36454 .574 L F
.16566 .64565 m .16174 .63978 L .16894 .64158 L .41 0 1 r
F
.16566 .64565 m .1585 .64392 L .16174 .63978 L F
.07704 .60863 m .07254 .60093 L .07983 .60184 L 1 0 1 r
F
.07704 .60863 m .06979 .60779 L .07254 .60093 L F
.34101 .6328 m .33833 .62997 L .34544 .62846 L .532 0 1 r
F
.34101 .6328 m .33394 .63422 L .33833 .62997 L F
.58411 .6283 m .58319 .62196 L .59011 .62428 L .422 0 1 r
F
.58411 .6283 m .57723 .62607 L .58319 .62196 L F
.43472 .59249 m .43274 .58339 L .43975 .58575 L 1 0 1 r
F
.43472 .59249 m .42774 .59034 L .43274 .58339 L F
.32013 .60437 m .3173 .59967 L .32444 .59816 L F
.32013 .60437 m .31304 .60574 L .3173 .59967 L F
.19162 .5971 m .18793 .58896 L .19514 .58957 L F
.19162 .5971 m .18445 .59654 L .18793 .58896 L F
.44168 .60248 m .43974 .59845 L .44676 .59661 L F
.44168 .60248 m .4347 .60417 L .43974 .59845 L F
.3062 .58573 m .30332 .57737 L .31044 .57744 L F
.3062 .58573 m .29911 .58563 L .30332 .57737 L F
.28022 .635 m .27714 .62867 L .28426 .63065 L .431 0 1 r
F
.28022 .635 m .27315 .63311 L .27714 .62867 L F
.39482 .62316 m .39255 .61625 L .3996 .61846 L .452 0 1 r
F
.39482 .62316 m .38782 .62105 L .39255 .61625 L F
.58921 .55182 m .58829 .54132 L .59516 .54077 L 1 0 1 r
F
.58921 .55182 m .58237 .55222 L .58829 .54132 L F
.19855 .6078 m .19485 .60256 L .2021 .60142 L F
.19855 .6078 m .19135 .60883 L .19485 .60256 L F
.54235 .57243 m .54111 .56164 L .54806 .5642 L F
.54235 .57243 m .53545 .57016 L .54111 .56164 L F
.70382 .54057 m .70372 .53179 L .71045 .52926 L F
.70382 .54057 m .69712 .5426 L .70372 .53179 L F
.63796 .62001 m .6375 .61769 L .64432 .61579 L .476 0 1 r
F
.63796 .62001 m .63118 .62183 L .6375 .61769 L F
.72472 .56985 m .72472 .55925 L .73158 .56287 L 1 0 1 r
F
.72472 .56985 m .71791 .56655 L .72472 .55925 L F
.25235 .59832 m .2491 .5897 L .25625 .59124 L F
.25235 .59832 m .24524 .5969 L .2491 .5897 L F
.56325 .60227 m .56222 .59896 L .56911 .59688 L .581 0 1 r
F
.56325 .60227 m .5564 .6042 L .56222 .59896 L F
.61708 .59172 m .61637 .5829 L .62328 .58586 L 1 0 1 r
F
.61708 .59172 m .61021 .58897 L .61637 .5829 L F
.46256 .63394 m .46078 .63149 L .46778 .6299 L .491 0 1 r
F
.46256 .63394 m .45561 .63545 L .46078 .63149 L F
.32009 .60771 m .3173 .59967 L .3244 .60179 L 1 0 1 r
F
.32009 .60771 m .31304 .60574 L .3173 .59967 L F
.75073 .52196 m .7508 .50716 L .75754 .50713 L F
.75073 .52196 m .74401 .5219 L .7508 .50716 L F
.07691 .61251 m .07234 .60688 L .07969 .60611 L F
.07691 .61251 m .06961 .61319 L .07234 .60688 L F
.14466 .62122 m .14054 .617 L .14785 .61575 L F
.14466 .62122 m .13741 .62237 L .14054 .617 L F
.1377 .61174 m .13362 .60393 L .14085 .60549 L F
.1377 .61174 m .13051 .61029 L .13362 .60393 L F
.65701 .56322 m .65664 .5576 L .66342 .55492 L F
.65701 .56322 m .65025 .56555 L .65664 .5576 L F
.48854 .58584 m .48695 .58072 L .49392 .57877 L F
.48854 .58584 m .48161 .58758 L .48695 .58072 L F
.47462 .56684 m .46767 .5662 L .47291 .55645 L F
.26624 .61963 m .26301 .61587 L .2702 .61439 L F
.26624 .61963 m .2591 .621 L .26301 .61587 L F
.61014 .58402 m .60945 .57991 L .61629 .57752 L F
.61014 .58402 m .60334 .58619 L .60945 .57991 L F
.0908 .63292 m .08636 .62631 L .09362 .62808 L .46 0 1 r
F
.0908 .63292 m .08358 .63125 L .08636 .62631 L F
.20544 .62105 m .20183 .61381 L .20901 .61574 L 1 0 1 r
F
.20544 .62105 m .1983 .61924 L .20183 .61381 L F
.36694 .58995 m .36446 .584 L .37155 .5826 L F
.36694 .58995 m .35989 .59118 L .36446 .584 L F
.09076 .63433 m .08622 .63081 L .09358 .62958 L F
.09076 .63433 m .08345 .63549 L .08622 .63081 L F
.69187 .61331 m .69172 .60628 L .69858 .60896 L .442 0 1 r
F
.69187 .61331 m .68505 .61075 L .69172 .60628 L F
.50248 .60743 m .50098 .59962 L .50795 .60216 L 1 0 1 r
F
.50248 .60743 m .49555 .60504 L .50098 .59962 L F
.57723 .62607 m .57626 .61961 L .58319 .62196 L .426 0 1 r
F
.57723 .62607 m .57034 .62381 L .57626 .61961 L F
.1585 .64392 m .15453 .63797 L .16174 .63978 L .414 0 1 r
F
.1585 .64392 m .15133 .64218 L .15453 .63797 L F
.73181 .58464 m .73205 .58157 L .73875 .57891 L .569 0 1 r
F
.73181 .58464 m .72514 .58711 L .73205 .58157 L F
.35996 .58231 m .35746 .57274 L .36454 .574 L 1 0 1 r
F
.35996 .58231 m .35292 .58117 L .35746 .57274 L F
.03685 .6467 m .0319 .64366 L .03931 .64249 L .546 0 1 r
F
.03685 .6467 m .0295 .6478 L .0319 .64366 L F
.21233 .63384 m .20869 .63069 L .21593 .62931 L .557 0 1 r
F
.21233 .63384 m .20514 .63514 L .20869 .63069 L F
.06979 .60779 m .06523 .60011 L .07254 .60093 L 1 0 1 r
F
.06979 .60779 m .06252 .60702 L .06523 .60011 L F
.27315 .63311 m .27001 .62667 L .27714 .62867 L .435 0 1 r
F
.27315 .63311 m .26606 .6312 L .27001 .62667 L F
.71791 .56655 m .71785 .55558 L .72472 .55925 L 1 0 1 r
F
.71791 .56655 m .71109 .56322 L .71785 .55558 L F
.18445 .59654 m .18071 .58847 L .18793 .58896 L F
.18445 .59654 m .17726 .59607 L .18071 .58847 L F
.50946 .61998 m .50803 .61724 L .51499 .61544 L .527 0 1 r
F
.50946 .61998 m .50255 .62168 L .50803 .61724 L F
.61021 .58897 m .60945 .57991 L .61637 .5829 L 1 0 1 r
F
.61021 .58897 m .60334 .58619 L .60945 .57991 L F
.29911 .58563 m .29618 .57745 L .30332 .57737 L F
.29911 .58563 m .29201 .58567 L .29618 .57745 L F
.33394 .63422 m .3312 .63146 L .33833 .62997 L .527 0 1 r
F
.33394 .63422 m .32686 .63564 L .3312 .63146 L F
.31304 .60574 m .3102 .59757 L .3173 .59967 L 1 0 1 r
F
.31304 .60574 m .30597 .60379 L .3102 .59757 L F
.31304 .60574 m .31016 .6012 L .3173 .59967 L F
.31304 .60574 m .30593 .60714 L .31016 .6012 L F
.58237 .55222 m .5814 .54219 L .58829 .54132 L F
.58237 .55222 m .57551 .55289 L .5814 .54219 L F
.4347 .60417 m .43271 .60029 L .43974 .59845 L F
.4347 .60417 m .42771 .60586 L .43271 .60029 L F
.19135 .60883 m .18759 .60374 L .19485 .60256 L F
.19135 .60883 m .18414 .6099 L .18759 .60374 L F
.13051 .61029 m .12638 .60242 L .13362 .60393 L F
.13051 .61029 m .1233 .6089 L .12638 .60242 L F
.4138 .5762 m .41166 .56843 L .41871 .5675 L F
.4138 .5762 m .40679 .57697 L .41166 .56843 L F
.1983 .61924 m .19464 .61189 L .20183 .61381 L F
.1983 .61924 m .19116 .61744 L .19464 .61189 L F
.08358 .63125 m .0791 .62455 L .08636 .62631 L .465 0 1 r
F
.08358 .63125 m .07636 .62958 L .0791 .62455 L F
.74401 .5219 m .74407 .50798 L .7508 .50716 L 1 0 1 r
F
.74401 .5219 m .7373 .52242 L .74407 .50798 L F
.68505 .61075 m .68485 .60356 L .69172 .60628 L F
.68505 .61075 m .67822 .60814 L .68485 .60356 L F
.69712 .5426 m .69699 .53453 L .70372 .53179 L F
.69712 .5426 m .6904 .54483 L .69699 .53453 L F
.63118 .62183 m .63067 .61956 L .6375 .61769 L .469 0 .814 r
F
.63118 .62183 m .62439 .62362 L .63067 .61956 L F
.49555 .60504 m .49399 .59706 L .50098 .59962 L 1 0 1 r
F
.49555 .60504 m .4886 .60264 L .49399 .59706 L F
.06961 .61319 m .06498 .60771 L .07234 .60688 L F
.06961 .61319 m .06229 .61393 L .06498 .60771 L F
.5564 .6042 m .55532 .60102 L .56222 .59896 L .572 0 1 r
F
.5564 .6042 m .54953 .60613 L .55532 .60102 L F
.45561 .63545 m .45377 .62936 L .46078 .63149 L .412 0 1 r
F
.45561 .63545 m .44864 .63341 L .45377 .62936 L F
.57034 .62381 m .56933 .61722 L .57626 .61961 L .43 0 1 r
F
.57034 .62381 m .56345 .62152 L .56933 .61722 L F
.13741 .62237 m .13323 .61827 L .14054 .617 L 1 0 1 r
F
.13741 .62237 m .13014 .62354 L .13323 .61827 L F
.71109 .56322 m .71098 .55188 L .71785 .55558 L F
.71109 .56322 m .70426 .5599 L .71098 .55188 L F
.15133 .64218 m .14731 .63614 L .15453 .63797 L .418 0 1 r
F
.15133 .64218 m .14415 .64043 L .14731 .63614 L F
.48161 .58758 m .47997 .58269 L .48695 .58072 L 1 0 1 r
F
.48161 .58758 m .47467 .58935 L .47997 .58269 L F
.2591 .621 m .25581 .61735 L .26301 .61587 L F
.2591 .621 m .25194 .62238 L .25581 .61735 L F
.38081 .61894 m .37844 .61177 L .3855 .61402 L F
.38081 .61894 m .37379 .61681 L .37844 .61177 L F
.65025 .56555 m .64984 .56029 L .65664 .5576 L F
.65025 .56555 m .64349 .56792 L .64984 .56029 L F
.26606 .6312 m .26287 .62466 L .27001 .62667 L .44 0 1 r
F
.26606 .6312 m .25896 .62928 L .26287 .62466 L F
.52854 .56798 m .52719 .55684 L .53415 .55918 L 1 0 1 r
F
.52854 .56798 m .52161 .56593 L .52719 .55684 L F
.35292 .58117 m .35038 .57163 L .35746 .57274 L F
.35292 .58117 m .34587 .58018 L .35038 .57163 L F
.60334 .58619 m .60253 .5769 L .60945 .57991 L F
.60334 .58619 m .59646 .58341 L .60253 .5769 L F
.60334 .58619 m .6026 .58228 L .60945 .57991 L F
.60334 .58619 m .59652 .58836 L .6026 .58228 L F
.35989 .59118 m .35736 .58547 L .36446 .584 L F
.35989 .59118 m .35283 .59248 L .35736 .58547 L F
.08345 .63549 m .07885 .63205 L .08622 .63081 L F
.08345 .63549 m .07613 .63665 L .07885 .63205 L F
.06252 .60702 m .05791 .59937 L .06523 .60011 L F
.06252 .60702 m .05524 .60634 L .05791 .59937 L F
.3808 .62078 m .37841 .61762 L .38549 .61597 L .563 0 1 r
F
.3808 .62078 m .37375 .62233 L .37841 .61762 L F
.52855 .56984 m .52724 .56322 L .53417 .56131 L 1 0 1 r
F
.52855 .56984 m .52165 .57148 L .52724 .56322 L F
.17726 .59607 m .17347 .5881 L .18071 .58847 L F
.17726 .59607 m .17007 .59572 L .17347 .5881 L F
.0295 .6478 m .02449 .64483 L .0319 .64366 L .541 0 1 r
F
.0295 .6478 m .02213 .64891 L .02449 .64483 L F
.30597 .60379 m .30309 .59548 L .3102 .59757 L 1 0 1 r
F
.30597 .60379 m .2989 .60186 L .30309 .59548 L F
.23812 .59557 m .23477 .58686 L .24194 .58823 L F
.23812 .59557 m .23099 .59432 L .23477 .58686 L F
.20514 .63514 m .20144 .63206 L .20869 .63069 L .552 0 1 r
F
.20514 .63514 m .19793 .63644 L .20144 .63206 L F
.72514 .58711 m .72533 .58418 L .73205 .58157 L .556 0 1 r
F
.72514 .58711 m .71846 .58954 L .72533 .58418 L F
.29201 .58567 m .28902 .57768 L .29618 .57745 L 1 0 1 r
F
.29201 .58567 m .2849 .58585 L .28902 .57768 L F
.2381 .59661 m .2347 .59033 L .24192 .58939 L F
.2381 .59661 m .23093 .59743 L .2347 .59033 L F
.19116 .61744 m .18745 .60999 L .19464 .61189 L F
.19116 .61744 m .184 .61565 L .18745 .60999 L F
.07636 .62958 m .07182 .6228 L .0791 .62455 L F
.07636 .62958 m .06912 .62792 L .07182 .6228 L F
.50255 .62168 m .50107 .61901 L .50803 .61724 L .519 0 1 r
F
.50255 .62168 m .49562 .62336 L .50107 .61901 L F
.4886 .60264 m .487 .59449 L .49399 .59706 L 1 0 1 r
F
.4886 .60264 m .48165 .60022 L .487 .59449 L F
.70426 .5599 m .70409 .54815 L .71098 .55188 L F
.70426 .5599 m .69742 .55658 L .70409 .54815 L F
.57551 .55289 m .57451 .54336 L .5814 .54219 L F
.57551 .55289 m .56865 .55381 L .57451 .54336 L F
.32686 .63564 m .32406 .63294 L .3312 .63146 L .521 0 1 r
F
.32686 .63564 m .31976 .63705 L .32406 .63294 L F
.56345 .62152 m .56238 .6148 L .56933 .61722 L .434 0 1 r
F
.56345 .62152 m .55654 .6192 L .56238 .6148 L F
.44864 .63341 m .44675 .62721 L .45377 .62936 L .416 0 1 r
F
.44864 .63341 m .44166 .63134 L .44675 .62721 L F
.30593 .60714 m .303 .60276 L .31016 .6012 L 1 0 1 r
F
.30593 .60714 m .29881 .60856 L .303 .60276 L F
.18414 .6099 m .18032 .60497 L .18759 .60374 L F
.18414 .6099 m .17691 .611 L .18032 .60497 L F
.40679 .57697 m .40461 .56951 L .41166 .56843 L F
.40679 .57697 m .39977 .57788 L .40461 .56951 L F
.42771 .60586 m .42567 .60212 L .43271 .60029 L F
.42771 .60586 m .42071 .60755 L .42567 .60212 L F
.14415 .64043 m .14008 .63431 L .14731 .63614 L .423 0 1 r
F
.14415 .64043 m .13696 .63868 L .14008 .63431 L F
.59646 .58341 m .59559 .57386 L .60253 .5769 L 1 0 1 r
F
.59646 .58341 m .58957 .58061 L .59559 .57386 L F
.7373 .52242 m .73734 .50951 L .74407 .50798 L F
.7373 .52242 m .73059 .52349 L .73734 .50951 L F
.37379 .61681 m .37137 .6095 L .37844 .61177 L F
.37379 .61681 m .36676 .61467 L .37137 .6095 L F
.52161 .56593 m .52022 .55464 L .52719 .55684 L F
.52161 .56593 m .51468 .56401 L .52022 .55464 L F
.25896 .62928 m .25572 .62263 L .26287 .62466 L .445 0 1 r
F
.25896 .62928 m .25185 .62736 L .25572 .62263 L F
.06229 .61393 m .05759 .60859 L .06498 .60771 L 1 0 1 r
F
.06229 .61393 m .05496 .61472 L .05759 .60859 L F
.34587 .58018 m .34328 .57068 L .35038 .57163 L F
.34587 .58018 m .33881 .57932 L .34328 .57068 L F
.62439 .62362 m .62383 .6214 L .63067 .61956 L .462 0 .813 r
F
.62439 .62362 m .61758 .62538 L .62383 .6214 L F
.6904 .54483 m .69024 .5374 L .69699 .53453 L 1 0 1 r
F
.13014 .62354 m .1259 .61954 L .13323 .61827 L F
.13014 .62354 m .12285 .62473 L .1259 .61954 L F
.54953 .60613 m .5484 .60305 L .55532 .60102 L .563 0 1 r
F
.54953 .60613 m .54265 .60803 L .5484 .60305 L F
.05524 .60634 m .05057 .59873 L .05791 .59937 L 1 0 1 r
F
.05524 .60634 m .04795 .60574 L .05057 .59873 L F
.2989 .60186 m .29596 .59343 L .30309 .59548 L F
.2989 .60186 m .29182 .59997 L .29596 .59343 L F
.47467 .58935 m .47297 .58467 L .47997 .58269 L F
.47467 .58935 m .46771 .59114 L .47297 .58467 L F
.23099 .59432 m .22758 .58559 L .23477 .58686 L F
.23099 .59432 m .22385 .59316 L .22758 .58559 L F
.67139 .6055 m .67108 .59797 L .67797 .60079 L F
.67139 .6055 m .66454 .60281 L .67108 .59797 L F
.69742 .55658 m .6972 .54442 L .70409 .54815 L F
.69742 .55658 m .69058 .55328 L .6972 .54442 L F
.17007 .59572 m .16621 .58786 L .17347 .5881 L F
.17007 .59572 m .16285 .59548 L .16621 .58786 L F
.35283 .59248 m .35024 .58699 L .35736 .58547 L F
.35283 .59248 m .34575 .59383 L .35024 .58699 L F
.07613 .63665 m .07147 .63329 L .07885 .63205 L F
.07613 .63665 m .06879 .63781 L .07147 .63329 L F
.64349 .56792 m .64303 .56298 L .64984 .56029 L F
.64349 .56792 m .63671 .57031 L .64303 .56298 L F
.48165 .60022 m .48 .59189 L .487 .59449 L F
.48165 .60022 m .47469 .5978 L .48 .59189 L F
.59652 .58836 m .59573 .58462 L .6026 .58228 L F
.59652 .58836 m .58969 .59052 L .59573 .58462 L F
.184 .61565 m .18024 .6081 L .18745 .60999 L F
.184 .61565 m .17684 .61389 L .18024 .6081 L F
.06912 .62792 m .06453 .62105 L .07182 .6228 L F
.06912 .62792 m .06187 .62628 L .06453 .62105 L F
.37375 .62233 m .37131 .61926 L .37841 .61762 L .556 0 1 r
F
.37375 .62233 m .3667 .62388 L .37131 .61926 L F
.55654 .6192 m .55542 .61234 L .56238 .6148 L .438 0 1 r
F
.55654 .6192 m .54963 .61685 L .55542 .61234 L F
.44166 .63134 m .43972 .62503 L .44675 .62721 L .42 0 1 r
F
.44166 .63134 m .43467 .62924 L .43972 .62503 L F
.52165 .57148 m .52029 .56521 L .52724 .56322 L 1 0 1 r
F
.52165 .57148 m .51474 .57321 L .52029 .56521 L F
.67143 .60785 m .67122 .60541 L .67802 .60327 L .497 0 1 r
F
.67143 .60785 m .66467 .60989 L .67122 .60541 L F
.19793 .63644 m .19417 .63343 L .20144 .63206 L .547 0 1 r
F
.19793 .63644 m .1907 .63773 L .19417 .63343 L F
.40676 .58415 m .40459 .57442 L .41164 .57657 L 1 0 1 r
F
.40676 .58415 m .39975 .58221 L .40459 .57442 L F
.74634 .62644 m .74659 .62032 L .75343 .62277 L .411 0 1 r
F
.74634 .62644 m .73954 .62407 L .74659 .62032 L F
.23093 .59743 m .22747 .59136 L .2347 .59033 L 1 0 1 r
F
.23093 .59743 m .22375 .59833 L .22747 .59136 L F
.36676 .61467 m .36429 .60723 L .37137 .6095 L F
.36676 .61467 m .35972 .61253 L .36429 .60723 L F
.13696 .63868 m .13284 .63246 L .14008 .63431 L .427 0 1 r
F
.13696 .63868 m .12976 .63692 L .13284 .63246 L F
.6226 .54214 m .62187 .52912 L .62876 .53016 L 1 0 1 r
F
.6226 .54214 m .61575 .54125 L .62187 .52912 L F
.25185 .62736 m .24856 .6206 L .25572 .62263 L .45 0 1 r
F
.25185 .62736 m .24473 .62543 L .24856 .6206 L F
.51468 .56401 m .51324 .55262 L .52022 .55464 L 1 0 1 r
F
.51468 .56401 m .50774 .56225 L .51324 .55262 L F
.71846 .58954 m .7186 .58673 L .72533 .58418 L .544 0 1 r
F
.71846 .58954 m .71175 .59194 L .7186 .58673 L F
.56865 .55381 m .5676 .5448 L .57451 .54336 L 1 0 1 r
F
.56865 .55381 m .56178 .55495 L .5676 .5448 L F
.49562 .62336 m .49409 .62076 L .50107 .61901 L .512 0 1 r
F
.49562 .62336 m .48868 .62503 L .49409 .62076 L F
.31976 .63705 m .31691 .6344 L .32406 .63294 L .515 0 1 r
F
.31976 .63705 m .31265 .63844 L .31691 .6344 L F
.29881 .60856 m .29582 .60433 L .303 .60276 L 1 0 1 r
F
.29881 .60856 m .29168 .61 L .29582 .60433 L F
.17691 .611 m .17303 .60623 L .18032 .60497 L F
.17691 .611 m .16966 .61215 L .17303 .60623 L F
.33881 .57932 m .33616 .56991 L .34328 .57068 L F
.33881 .57932 m .33174 .57862 L .33616 .56991 L F
.69058 .55328 m .69031 .54071 L .6972 .54442 L F
.69058 .55328 m .68373 .55004 L .69031 .54071 L F
.73059 .52349 m .73061 .51164 L .73734 .50951 L F
.73059 .52349 m .72388 .52503 L .73061 .51164 L F
.29182 .59997 m .28883 .59142 L .29596 .59343 L F
.29182 .59997 m .28473 .59812 L .28883 .59142 L F
.66454 .60281 m .66418 .5951 L .67108 .59797 L F
.66454 .60281 m .65769 .60009 L .66418 .5951 L F
.42071 .60755 m .41862 .60394 L .42567 .60212 L F
.42071 .60755 m .4137 .60925 L .41862 .60394 L F
.05496 .61472 m .0502 .60952 L .05759 .60859 L F
.05496 .61472 m .04761 .61555 L .0502 .60952 L F
.04795 .60574 m .04322 .59818 L .05057 .59873 L F
.04795 .60574 m .04064 .60523 L .04322 .59818 L F
.47469 .5978 m .47298 .58928 L .48 .59189 L F
.47469 .5978 m .46772 .59538 L .47298 .58928 L F
.22385 .59316 m .22039 .58442 L .22758 .58559 L F
.22385 .59316 m .21669 .5921 L .22039 .58442 L F
.17684 .61389 m .17303 .60623 L .18024 .6081 L F
.17684 .61389 m .16966 .61215 L .17303 .60623 L F
.12285 .62473 m .11855 .62084 L .1259 .61954 L F
.12285 .62473 m .11555 .62592 L .11855 .62084 L F
.54963 .61685 m .54846 .60985 L .55542 .61234 L .442 0 1 r
F
.54963 .61685 m .5427 .61447 L .54846 .60985 L F
.61758 .62538 m .61697 .62321 L .62383 .6214 L .456 0 .812 r
F
.61758 .62538 m .61076 .62711 L .61697 .62321 L F
.06187 .62628 m .05723 .61932 L .06453 .62105 L 1 0 1 r
F
.06187 .62628 m .05461 .62465 L .05723 .61932 L F
.43467 .62924 m .43268 .62282 L .43972 .62503 L .424 0 1 r
F
.43467 .62924 m .42768 .62713 L .43268 .62282 L F
.16285 .59548 m .15894 .58774 L .16621 .58786 L 1 0 1 r
F
.16285 .59548 m .15563 .59535 L .15894 .58774 L F
.73954 .62407 m .73975 .61783 L .74659 .62032 L .414 0 1 r
F
.73954 .62407 m .73274 .62166 L .73975 .61783 L F
.39975 .58221 m .39753 .57236 L .40459 .57442 L 1 0 1 r
F
.39975 .58221 m .39273 .58036 L .39753 .57236 L F
.35972 .61253 m .35721 .60494 L .36429 .60723 L F
.35972 .61253 m .35268 .61038 L .35721 .60494 L F
.46771 .59114 m .46596 .58667 L .47297 .58467 L F
.46771 .59114 m .46074 .59295 L .46596 .58667 L F
.06879 .63781 m .06407 .63453 L .07147 .63329 L .565 0 1 r
F
.06879 .63781 m .06144 .63898 L .06407 .63453 L F
.34575 .59383 m .34311 .58856 L .35024 .58699 L 1 0 1 r
F
.34575 .59383 m .33866 .59523 L .34311 .58856 L F
.12976 .63692 m .12558 .63061 L .13284 .63246 L .432 0 1 r
F
.12976 .63692 m .12256 .63516 L .12558 .63061 L F
.50774 .56225 m .50626 .5508 L .51324 .55262 L 1 0 1 r
F
.50774 .56225 m .5008 .56066 L .50626 .5508 L F
.61575 .54125 m .61498 .52853 L .62187 .52912 L F
.61575 .54125 m .60889 .54073 L .61498 .52853 L F
.3667 .62388 m .36419 .62089 L .37131 .61926 L .55 0 1 r
F
.3667 .62388 m .35962 .62542 L .36419 .62089 L F
.58969 .59052 m .58885 .58694 L .59573 .58462 L .608 0 1 r
F
.58969 .59052 m .58285 .59266 L .58885 .58694 L F
.63671 .57031 m .63621 .56567 L .64303 .56298 L 1 0 1 r
F
.63671 .57031 m .62992 .57272 L .63621 .56567 L F
.1907 .63773 m .18688 .63479 L .19417 .63343 L .542 0 1 r
F
.1907 .63773 m .18346 .63902 L .18688 .63479 L F
.51474 .57321 m .51333 .56728 L .52029 .56521 L 1 0 1 r
F
.51474 .57321 m .50781 .57501 L .51333 .56728 L F
.22375 .59833 m .22023 .59246 L .22747 .59136 L F
.22375 .59833 m .21654 .5993 L .22023 .59246 L F
.65769 .60009 m .65727 .59218 L .66418 .5951 L F
.65769 .60009 m .65082 .59732 L .65727 .59218 L F
.66467 .60989 m .66442 .60751 L .67122 .60541 L .489 0 .809 r
F
.66467 .60989 m .6579 .61189 L .66442 .60751 L F
.28473 .59812 m .28169 .58945 L .28883 .59142 L 1 0 1 r
F
.28473 .59812 m .27762 .59632 L .28169 .58945 L F
.46772 .59538 m .46596 .58667 L .47298 .58928 L F
.46772 .59538 m .46074 .59295 L .46596 .58667 L F
.33174 .57862 m .32904 .56931 L .33616 .56991 L F
.33174 .57862 m .32466 .57807 L .32904 .56931 L F
.56178 .55495 m .56069 .54645 L .5676 .5448 L F
.56178 .55495 m .55489 .5563 L .56069 .54645 L F
.48868 .62503 m .48709 .62249 L .49409 .62076 L .506 0 1 r
F
.48868 .62503 m .48173 .62667 L .48709 .62249 L F
.5427 .61447 m .54148 .60732 L .54846 .60985 L .447 0 1 r
F
.5427 .61447 m .53577 .61206 L .54148 .60732 L F
.71175 .59194 m .71184 .58923 L .7186 .58673 L .533 0 1 r
F
.71175 .59194 m .70504 .59429 L .71184 .58923 L F
.31265 .63844 m .30978 .6324 L .31691 .6344 L .409 0 1 r
F
.31265 .63844 m .30557 .63652 L .30978 .6324 L F
.16966 .61215 m .1658 .60438 L .17303 .60623 L 1 0 1 r
F
.16966 .61215 m .16248 .61043 L .1658 .60438 L F
.16966 .61215 m .16572 .60752 L .17303 .60623 L F
.16966 .61215 m .16241 .61332 L .16572 .60752 L F
.29168 .61 m .28863 .60591 L .29582 .60433 L F
.29168 .61 m .28453 .61145 L .28863 .60591 L F
.21669 .5921 m .21318 .58338 L .22039 .58442 L F
.21669 .5921 m .20952 .59115 L .21318 .58338 L F
.42768 .62713 m .42564 .62059 L .43268 .62282 L .428 0 1 r
F
.42768 .62713 m .42067 .62499 L .42564 .62059 L F
.04064 .60523 m .03586 .59774 L .04322 .59818 L 1 0 1 r
F
.04064 .60523 m .03332 .6048 L .03586 .59774 L F
.05461 .62465 m .04992 .6176 L .05723 .61932 L F
.05461 .62465 m .04734 .62303 L .04992 .6176 L F
.73274 .62166 m .73289 .61529 L .73975 .61783 L .417 0 1 r
F
.73274 .62166 m .72593 .6192 L .73289 .61529 L F
.04761 .61555 m .04279 .61049 L .0502 .60952 L 1 0 1 r
F
.04761 .61555 m .04024 .61643 L .04279 .61049 L F
.72388 .52503 m .72388 .51424 L .73061 .51164 L F
.72388 .52503 m .71717 .52698 L .72388 .51424 L F
.35268 .61038 m .35011 .60265 L .35721 .60494 L F
.35268 .61038 m .34562 .60823 L .35011 .60265 L F
.4137 .60925 m .41154 .60576 L .41862 .60394 L .592 0 1 r
F
.4137 .60925 m .40667 .61094 L .41154 .60576 L F
.15563 .59535 m .15166 .58774 L .15894 .58774 L 1 0 1 r
F
.15563 .59535 m .14838 .59532 L .15166 .58774 L F
.12256 .63516 m .11832 .62876 L .12558 .63061 L .437 0 1 r
F
.12256 .63516 m .11534 .63339 L .11832 .62876 L F
.23761 .62349 m .23421 .61651 L .24139 .61856 L 1 0 1 r
F
.23761 .62349 m .23047 .62155 L .23421 .61651 L F
.11555 .62592 m .11119 .62214 L .11855 .62084 L F
.11555 .62592 m .10824 .62713 L .11119 .62214 L F
.5008 .56066 m .49926 .5492 L .50626 .5508 L F
.5008 .56066 m .49384 .55928 L .49926 .5492 L F
.61076 .62711 m .61009 .62498 L .61697 .62321 L .45 0 .811 r
F
.61076 .62711 m .60392 .62882 L .61009 .62498 L F
.65082 .59732 m .65036 .58921 L .65727 .59218 L 1 0 1 r
F
.65082 .59732 m .64395 .59451 L .65036 .58921 L F
.23758 .62515 m .23411 .6218 L .24136 .62032 L .575 0 1 r
F
.23758 .62515 m .23038 .62654 L .23411 .6218 L F
.60889 .54073 m .60808 .52841 L .61498 .52853 L 1 0 1 r
F
.60889 .54073 m .60203 .54057 L .60808 .52841 L F
.06144 .63898 m .05666 .63577 L .06407 .63453 L .561 0 1 r
F
.06144 .63898 m .05408 .64015 L .05666 .63577 L F
.67693 .5497 m .6767 .5434 L .68347 .54037 L 1 0 1 r
F
.67693 .5497 m .67018 .55228 L .6767 .5434 L F
.33866 .59523 m .33596 .59017 L .34311 .58856 L F
.33866 .59523 m .33156 .59668 L .33596 .59017 L F
.46074 .59295 m .45893 .58405 L .46596 .58667 L F
.46074 .59295 m .45375 .59054 L .45893 .58405 L F
.46074 .59295 m .45894 .58867 L .46596 .58667 L F
.46074 .59295 m .45376 .59478 L .45894 .58867 L F
.56885 .57227 m .56778 .56165 L .57475 .56469 L F
.56885 .57227 m .56192 .56953 L .56778 .56165 L F
.35962 .62542 m .35707 .62251 L .36419 .62089 L .543 0 1 r
F
.35962 .62542 m .35254 .62695 L .35707 .62251 L F
.30557 .63652 m .30264 .63037 L .30978 .6324 L .413 0 1 r
F
.30557 .63652 m .29847 .63458 L .30264 .63037 L F
.21654 .5993 m .21297 .59362 L .22023 .59246 L 1 0 1 r
F
.21654 .5993 m .20933 .60033 L .21297 .59362 L F
.18346 .63902 m .17958 .63614 L .18688 .63479 L .537 0 1 r
F
.18346 .63902 m .17621 .6403 L .17958 .63614 L F
.72593 .6192 m .72603 .6127 L .73289 .61529 L .42 0 1 r
F
.72593 .6192 m .7191 .61671 L .72603 .6127 L F
.58285 .59266 m .58196 .58923 L .58885 .58694 L .597 0 1 r
F
.58285 .59266 m .57598 .59478 L .58196 .58923 L F
.42067 .62499 m .41858 .61833 L .42564 .62059 L .432 0 1 r
F
.42067 .62499 m .41365 .62284 L .41858 .61833 L F
.32466 .57807 m .3219 .5689 L .32904 .56931 L 1 0 1 r
F
.32466 .57807 m .31756 .57768 L .3219 .5689 L F
.16248 .61043 m .15856 .60257 L .1658 .60438 L F
.16248 .61043 m .15528 .60875 L .15856 .60257 L F
.50781 .57501 m .50635 .56939 L .51333 .56728 L F
.50781 .57501 m .50087 .57687 L .50635 .56939 L F
.62992 .57272 m .62937 .56834 L .63621 .56567 L F
.62992 .57272 m .62311 .57512 L .62937 .56834 L F
.04734 .62303 m .04259 .61589 L .04992 .6176 L F
.04734 .62303 m .04006 .62143 L .04259 .61589 L F
.6579 .61189 m .65759 .60957 L .66442 .60751 L .481 0 .808 r
F
.6579 .61189 m .65112 .61385 L .65759 .60957 L F
.20952 .59115 m .20595 .58245 L .21318 .58338 L 1 0 1 r
F
.20952 .59115 m .20234 .5903 L .20595 .58245 L F
.34562 .60823 m .343 .60035 L .35011 .60265 L F
.34562 .60823 m .33856 .60608 L .343 .60035 L F
.3857 .5786 m .38337 .56854 L .39045 .57039 L F
.3857 .5786 m .37866 .57694 L .38337 .56854 L F
.03332 .6048 m .02848 .59739 L .03586 .59774 L F
.03332 .6048 m .02598 .60446 L .02848 .59739 L F
.09437 .60391 m .08998 .59585 L .09729 .59701 L F
.09437 .60391 m .08711 .60284 L .08998 .59585 L F
.55489 .5563 m .55376 .5483 L .56069 .54645 L F
.55489 .5563 m .548 .55783 L .55376 .5483 L F
.11534 .63339 m .11105 .6269 L .11832 .62876 L .442 0 1 r
F
.11534 .63339 m .10811 .63162 L .11105 .6269 L F
.23047 .62155 m .22702 .61445 L .23421 .61651 L 1 0 1 r
F
.23047 .62155 m .22333 .61961 L .22702 .61445 L F
.48173 .62667 m .48009 .62419 L .48709 .62249 L .499 0 1 r
F
.48173 .62667 m .47476 .6283 L .48009 .62419 L F
.09435 .60477 m .08989 .59869 L .09726 .59796 L 1 0 1 r
F
.09435 .60477 m .08703 .60541 L .08989 .59869 L F
.16241 .61332 m .1584 .60883 L .16572 .60752 L F
.16241 .61332 m .15513 .61453 L .1584 .60883 L F
.64395 .59451 m .64343 .58618 L .65036 .58921 L F
.64395 .59451 m .63707 .59166 L .64343 .58618 L F
.38569 .58004 m .38334 .57347 L .39045 .57204 L F
.38569 .58004 m .37863 .58128 L .38334 .57347 L F
.28453 .61145 m .28142 .60749 L .28863 .60591 L F
.28453 .61145 m .27737 .61292 L .28142 .60749 L F
.75211 .57342 m .75231 .56361 L .75919 .56733 L F
.75211 .57342 m .74527 .56997 L .75231 .56361 L F
.75211 .57342 m .75249 .57033 L .75919 .56733 L .581 0 1 r
F
.75211 .57342 m .74544 .57619 L .75249 .57033 L F
.04024 .61643 m .03536 .61151 L .04279 .61049 L 1 0 1 r
F
.04024 .61643 m .03286 .61735 L .03536 .61151 L F
.70504 .59429 m .70508 .59168 L .71184 .58923 L .522 0 1 r
F
.70504 .59429 m .6983 .59659 L .70508 .59168 L F
.49384 .55928 m .49225 .54785 L .49926 .5492 L 1 0 1 r
F
.49384 .55928 m .48687 .5581 L .49225 .54785 L F
.14838 .59532 m .14436 .58786 L .15166 .58774 L F
.14838 .59532 m .14113 .59541 L .14436 .58786 L F
.71717 .52698 m .71715 .51719 L .72388 .51424 L F
.71717 .52698 m .71045 .52926 L .71715 .51719 L F
.45375 .59054 m .4519 .58144 L .45893 .58405 L F
.45375 .59054 m .44676 .58813 L .4519 .58144 L F
.40667 .61094 m .40446 .60756 L .41154 .60576 L .584 0 1 r
F
.40667 .61094 m .39962 .61262 L .40446 .60756 L F
.56192 .56953 m .56081 .55863 L .56778 .56165 L 1 0 1 r
F
.56192 .56953 m .55499 .56683 L .56081 .55863 L F
.52883 .60963 m .52751 .60217 L .5345 .60476 L F
.52883 .60963 m .52188 .60716 L .52751 .60217 L F
.60203 .54057 m .60118 .52874 L .60808 .52841 L F
.60203 .54057 m .59516 .54077 L .60118 .52874 L F
.7191 .61671 m .71915 .61007 L .72603 .6127 L .424 0 1 r
F
.7191 .61671 m .71227 .61417 L .71915 .61007 L F
.60392 .62882 m .60315 .62265 L .61009 .62498 L .409 0 1 r
F
.60392 .62882 m .59702 .62656 L .60315 .62265 L F
.29847 .63458 m .2955 .62833 L .30264 .63037 L .417 0 1 r
F
.29847 .63458 m .29137 .63262 L .2955 .62833 L F
.41365 .62284 m .41151 .61605 L .41858 .61833 L .437 0 1 r
F
.41365 .62284 m .40663 .62066 L .41151 .61605 L F
.23038 .62654 m .22685 .62327 L .23411 .6218 L .57 0 1 r
F
.23038 .62654 m .22316 .62793 L .22685 .62327 L F
.15528 .60875 m .15132 .60079 L .15856 .60257 L 1 0 1 r
F
.15528 .60875 m .14807 .6071 L .15132 .60079 L F
.05408 .64015 m .04924 .63701 L .05666 .63577 L .556 0 1 r
F
.05408 .64015 m .0467 .64132 L .04924 .63701 L F
.52885 .61178 m .52756 .60898 L .53452 .60703 L .537 0 1 r
F
.52885 .61178 m .52192 .61362 L .52756 .60898 L F
.04006 .62143 m .03526 .61421 L .04259 .61589 L 1 0 1 r
F
.04006 .62143 m .03277 .61986 L .03526 .61421 L F
.33856 .60608 m .33589 .59805 L .343 .60035 L F
.33856 .60608 m .33148 .60393 L .33589 .59805 L F
.33156 .59668 m .3288 .59181 L .33596 .59017 L F
.33156 .59668 m .32444 .59816 L .3288 .59181 L F
.31756 .57768 m .31475 .56867 L .3219 .5689 L F
.31756 .57768 m .31044 .57744 L .31475 .56867 L F
.45376 .59478 m .4519 .59068 L .45894 .58867 L F
.45376 .59478 m .44676 .59661 L .4519 .59068 L F
.74527 .56997 m .74543 .55981 L .75231 .56361 L F
.74527 .56997 m .73843 .56645 L .74543 .55981 L F
.37866 .57694 m .37628 .56682 L .38337 .56854 L F
.37866 .57694 m .3716 .5754 L .37628 .56682 L F
.63707 .59166 m .6365 .58311 L .64343 .58618 L F
.63707 .59166 m .63018 .58878 L .6365 .58311 L F
.20234 .5903 m .19872 .58166 L .20595 .58245 L F
.20234 .5903 m .19514 .58957 L .19872 .58166 L F
.67018 .55228 m .6699 .54645 L .6767 .5434 L F
.67018 .55228 m .66342 .55492 L .6699 .54645 L F
.20933 .60033 m .20569 .59484 L .21297 .59362 L F
.20933 .60033 m .2021 .60142 L .20569 .59484 L F
.22333 .61961 m .21983 .6124 L .22702 .61445 L F
.22333 .61961 m .21617 .61768 L .21983 .6124 L F
.35254 .62695 m .34992 .62411 L .35707 .62251 L .537 0 1 r
F
.35254 .62695 m .34544 .62846 L .34992 .62411 L F
.10811 .63162 m .10377 .62503 L .11105 .6269 L .447 0 1 r
F
.10811 .63162 m .10087 .62985 L .10377 .62503 L F
.08711 .60284 m .08266 .59477 L .08998 .59585 L 1 0 1 r
F
.08711 .60284 m .07983 .60184 L .08266 .59477 L F
.17621 .6403 m .17227 .63749 L .17958 .63614 L .532 0 1 r
F
.17621 .6403 m .16894 .64158 L .17227 .63749 L F
.57598 .59478 m .57505 .59149 L .58196 .58923 L .587 0 1 r
F
.57598 .59478 m .56911 .59688 L .57505 .59149 L F
.50087 .57687 m .49936 .57154 L .50635 .56939 L 1 0 1 r
F
.50087 .57687 m .49392 .57877 L .49936 .57154 L F
.44676 .58813 m .44485 .57884 L .4519 .58144 L F
.44676 .58813 m .43975 .58575 L .44485 .57884 L F
.62311 .57512 m .62251 .57099 L .62937 .56834 L F
.62311 .57512 m .61629 .57752 L .62251 .57099 L F
.55499 .56683 m .55383 .55567 L .56081 .55863 L F
.55499 .56683 m .54806 .5642 L .55383 .55567 L F
.65112 .61385 m .65076 .6116 L .65759 .60957 L .473 0 .806 r
F
.65112 .61385 m .64432 .61579 L .65076 .6116 L F
.08703 .60541 m .08251 .59949 L .08989 .59869 L 1 0 1 r
F
.08703 .60541 m .07969 .60611 L .08251 .59949 L F
.52188 .60716 m .52051 .59954 L .52751 .60217 L F
.52188 .60716 m .51492 .60467 L .52051 .59954 L F
.15513 .61453 m .15107 .61017 L .1584 .60883 L F
.15513 .61453 m .14785 .61575 L .15107 .61017 L F
.14113 .59541 m .13704 .5881 L .14436 .58786 L F
.14113 .59541 m .13385 .59559 L .13704 .5881 L F
.37863 .58128 m .37623 .57499 L .38334 .57347 L F
.37863 .58128 m .37155 .5826 L .37623 .57499 L F
.47476 .6283 m .47306 .62587 L .48009 .62419 L .493 0 1 r
F
.47476 .6283 m .46778 .6299 L .47306 .62587 L F
.71227 .61417 m .71227 .60739 L .71915 .61007 L .427 0 1 r
F
.71227 .61417 m .70543 .61158 L .71227 .60739 L F
.03286 .61735 m .02792 .61256 L .03536 .61151 L 1 0 1 r
F
.03286 .61735 m .02547 .61831 L .02792 .61256 L F
.27737 .61292 m .27421 .60908 L .28142 .60749 L F
.27737 .61292 m .2702 .61439 L .27421 .60908 L F
.59702 .62656 m .5962 .62028 L .60315 .62265 L .413 0 1 r
F
.59702 .62656 m .59011 .62428 L .5962 .62028 L F
.40663 .62066 m .40444 .61374 L .41151 .61605 L .442 0 1 r
F
.40663 .62066 m .3996 .61846 L .40444 .61374 L F
.29137 .63262 m .28834 .62627 L .2955 .62833 L .422 0 1 r
F
.29137 .63262 m .28426 .63065 L .28834 .62627 L F
.75754 .50713 m .75761 .49032 L .76438 .49012 L 1 0 1 r
F
.75754 .50713 m .7508 .50716 L .75761 .49032 L F
.73843 .56645 m .73853 .55593 L .74543 .55981 L F
.73843 .56645 m .73158 .56287 L .73853 .55593 L F
.6983 .59659 m .6983 .59408 L .70508 .59168 L .512 0 .802 r
F
.6983 .59659 m .69156 .59886 L .6983 .59408 L F
.74544 .57619 m .74578 .57325 L .75249 .57033 L .567 0 1 r
F
.74544 .57619 m .73875 .57891 L .74578 .57325 L F
.14807 .6071 m .14406 .59905 L .15132 .60079 L 1 0 1 r
F
.14807 .6071 m .14085 .60549 L .14406 .59905 L F
.33148 .60393 m .32876 .59576 L .33589 .59805 L F
.33148 .60393 m .3244 .60179 L .32876 .59576 L F
.63018 .58878 m .62955 .57999 L .6365 .58311 L F
.63018 .58878 m .62328 .58586 L .62955 .57999 L F
.59516 .54077 m .59427 .52951 L .60118 .52874 L F
.59516 .54077 m .58829 .54132 L .59427 .52951 L F
.03277 .61986 m .02792 .61256 L .03526 .61421 L F
.03277 .61986 m .02547 .61831 L .02792 .61256 L F
.71045 .52926 m .7104 .5204 L .71715 .51719 L F
.71045 .52926 m .70372 .53179 L .7104 .5204 L F
.3716 .5754 m .36918 .56524 L .37628 .56682 L F
.3716 .5754 m .36454 .574 L .36918 .56524 L F
.21617 .61768 m .21262 .61034 L .21983 .6124 L F
.21617 .61768 m .20901 .61574 L .21262 .61034 L F
.31044 .57744 m .30758 .56862 L .31475 .56867 L F
.31044 .57744 m .30332 .57737 L .30758 .56862 L F
.22316 .62793 m .21958 .62474 L .22685 .62327 L .564 0 1 r
F
.22316 .62793 m .21593 .62931 L .21958 .62474 L F
.19514 .58957 m .19146 .581 L .19872 .58166 L 1 0 1 r
F
.19514 .58957 m .18793 .58896 L .19146 .581 L F
.0467 .64132 m .0418 .63824 L .04924 .63701 L .552 0 1 r
F
.0467 .64132 m .03931 .64249 L .0418 .63824 L F
.07983 .60184 m .07533 .59378 L .08266 .59477 L 1 0 1 r
F
.07983 .60184 m .07254 .60093 L .07533 .59378 L F
.43975 .58575 m .4378 .57626 L .44485 .57884 L F
.43975 .58575 m .43274 .58339 L .4378 .57626 L F
.54806 .5642 m .54684 .55277 L .55383 .55567 L F
.54806 .5642 m .54111 .56164 L .54684 .55277 L F
.52192 .61362 m .52058 .6109 L .52756 .60898 L .529 0 1 r
F
.52192 .61362 m .51499 .61544 L .52058 .6109 L F
.42574 .56674 m .42369 .55831 L .43076 .55737 L 1 0 1 r
F
.42574 .56674 m .41871 .5675 L .42369 .55831 L F
.32444 .59816 m .32163 .59347 L .3288 .59181 L F
.32444 .59816 m .3173 .59967 L .32163 .59347 L F
.51492 .60467 m .5135 .59688 L .52051 .59954 L F
.51492 .60467 m .50795 .60216 L .5135 .59688 L F
.44676 .59661 m .44485 .59267 L .4519 .59068 L F
.44676 .59661 m .43974 .59845 L .44485 .59267 L F
.2021 .60142 m .1984 .59611 L .20569 .59484 L F
.2021 .60142 m .19485 .60256 L .1984 .59611 L F
.70543 .61158 m .70537 .60465 L .71227 .60739 L .431 0 1 r
F
.70543 .61158 m .69858 .60896 L .70537 .60465 L F
.34544 .62846 m .34277 .62569 L .34992 .62411 L .531 0 1 r
F
.34544 .62846 m .33833 .62997 L .34277 .62569 L F
.16894 .64158 m .16503 .63561 L .17227 .63749 L .406 0 1 r
F
.16894 .64158 m .16174 .63978 L .16503 .63561 L F
.25625 .59124 m .25301 .58219 L .26019 .58389 L 1 0 1 r
F
.25625 .59124 m .2491 .5897 L .25301 .58219 L F
.73158 .56287 m .73162 .55196 L .73853 .55593 L F
.73158 .56287 m .72472 .55925 L .73162 .55196 L F
.59011 .62428 m .58924 .61787 L .5962 .62028 L .416 0 1 r
F
.59011 .62428 m .58319 .62196 L .58924 .61787 L F
.3996 .61846 m .39735 .61141 L .40444 .61374 L .446 0 1 r
F
.3996 .61846 m .39255 .61625 L .39735 .61141 L F
.66342 .55492 m .65664 .5576 L .6631 .54952 L 1 0 1 r
F
.28426 .63065 m .28118 .6242 L .28834 .62627 L .426 0 1 r
F
.28426 .63065 m .27714 .62867 L .28118 .6242 L F
.62328 .58586 m .6226 .57682 L .62955 .57999 L 1 0 1 r
F
.62328 .58586 m .61637 .5829 L .6226 .57682 L F
.56911 .59688 m .56812 .59372 L .57505 .59149 L .577 0 1 r
F
.56911 .59688 m .56222 .59896 L .56812 .59372 L F
.07969 .60611 m .07511 .60035 L .08251 .59949 L 1 0 1 r
F
.07969 .60611 m .07234 .60688 L .07511 .60035 L F
.49392 .57877 m .49236 .57372 L .49936 .57154 L F
.49392 .57877 m .48695 .58072 L .49236 .57372 L F
.3244 .60179 m .32163 .59347 L .32876 .59576 L F
.3244 .60179 m .3173 .59967 L .32163 .59347 L F
.14085 .60549 m .13679 .59736 L .14406 .59905 L F
.14085 .60549 m .13362 .60393 L .13679 .59736 L F
.64432 .61579 m .6439 .61359 L .65076 .6116 L .466 0 .805 r
F
.64432 .61579 m .6375 .61769 L .6439 .61359 L F
.61629 .57752 m .61564 .5736 L .62251 .57099 L 1 0 1 r
F
.61629 .57752 m .60945 .57991 L .61564 .5736 L F
.14785 .61575 m .14372 .61152 L .15107 .61017 L F
.14785 .61575 m .14054 .617 L .14372 .61152 L F
.37155 .5826 m .3691 .57658 L .37623 .57499 L F
.37155 .5826 m .36446 .584 L .3691 .57658 L F
.7508 .50716 m .75086 .49165 L .75761 .49032 L F
.7508 .50716 m .74407 .50798 L .75086 .49165 L F
.46778 .6299 m .46603 .62753 L .47306 .62587 L .487 0 1 r
F
.46778 .6299 m .46078 .63149 L .46603 .62753 L F
.2702 .61439 m .26697 .61068 L .27421 .60908 L 1 0 1 r
F
.2702 .61439 m .26301 .61587 L .26697 .61068 L F
.20901 .61574 m .2054 .60829 L .21262 .61034 L F
.20901 .61574 m .20183 .61381 L .2054 .60829 L F
.36454 .574 m .36206 .56382 L .36918 .56524 L F
.36454 .574 m .35746 .57274 L .36206 .56382 L F
.09362 .62808 m .08918 .6213 L .09648 .62316 L .457 0 1 r
F
.09362 .62808 m .08636 .62631 L .08918 .6213 L F
.58829 .54132 m .58735 .53066 L .59427 .52951 L 1 0 1 r
F
.58829 .54132 m .5814 .54219 L .58735 .53066 L F
.50795 .60216 m .50648 .59418 L .5135 .59688 L F
.50795 .60216 m .50098 .59962 L .50648 .59418 L F
.09358 .62958 m .08903 .62607 L .09643 .62476 L F
.09358 .62958 m .08622 .63081 L .08903 .62607 L F
.69156 .59886 m .6915 .59643 L .6983 .59408 L .502 0 .8 r
F
.72472 .55925 m .72471 .54792 L .73162 .55196 L 1 0 1 r
F
.72472 .55925 m .71785 .55558 L .72471 .54792 L F
.18793 .58896 m .1842 .58047 L .19146 .581 L F
.18793 .58896 m .18071 .58847 L .1842 .58047 L F
.07254 .60093 m .06798 .59288 L .07533 .59378 L F
.07254 .60093 m .06523 .60011 L .06798 .59288 L F
.69858 .60896 m .69847 .60186 L .70537 .60465 L .434 0 1 r
F
.69858 .60896 m .69172 .60628 L .69847 .60186 L F
.73875 .57891 m .73905 .5761 L .74578 .57325 L .553 0 .793 r
F
.73875 .57891 m .73205 .58157 L .73905 .5761 L F
.58319 .62196 m .58227 .61543 L .58924 .61787 L .42 0 1 r
F
.58319 .62196 m .57626 .61961 L .58227 .61543 L F
.70372 .53179 m .70365 .52378 L .7104 .5204 L 1 0 1 r
F
.70372 .53179 m .69699 .53453 L .70365 .52378 L F
.16174 .63978 m .15777 .63372 L .16503 .63561 L .41 0 1 r
F
.16174 .63978 m .15453 .63797 L .15777 .63372 L F
.21593 .62931 m .21229 .6262 L .21958 .62474 L .559 0 1 r
F
.21593 .62931 m .20869 .63069 L .21229 .6262 L F
.03931 .64249 m .03434 .63948 L .0418 .63824 L .547 0 1 r
F
.03931 .64249 m .0319 .64366 L .03434 .63948 L F
.64252 .53348 m .6419 .5188 L .64882 .52108 L 1 0 1 r
F
.64252 .53348 m .63564 .53163 L .6419 .5188 L F
.61637 .5829 m .61564 .5736 L .6226 .57682 L F
.61637 .5829 m .60945 .57991 L .61564 .5736 L F
.27714 .62867 m .27401 .6221 L .28118 .6242 L .43 0 1 r
F
.27714 .62867 m .27001 .62667 L .27401 .6221 L F
.41871 .5675 m .4166 .55943 L .42369 .55831 L 1 0 1 r
F
.41871 .5675 m .41166 .56843 L .4166 .55943 L F
.51499 .61544 m .51359 .6128 L .52058 .6109 L .522 0 1 r
F
.51499 .61544 m .50803 .61724 L .51359 .6128 L F
.3173 .59967 m .31448 .5912 L .32163 .59347 L 1 0 1 r
F
.3173 .59967 m .3102 .59757 L .31448 .5912 L F
.3173 .59967 m .31444 .59516 L .32163 .59347 L F
.3173 .59967 m .31016 .6012 L .31444 .59516 L F
.19485 .60256 m .19109 .59742 L .1984 .59611 L F
.19485 .60256 m .18759 .60374 L .19109 .59742 L F
.13362 .60393 m .1295 .59572 L .13679 .59736 L F
.13362 .60393 m .12638 .60242 L .1295 .59572 L F
.43974 .59845 m .43778 .59466 L .44485 .59267 L F
.43974 .59845 m .43271 .60029 L .43778 .59466 L F
.33833 .62997 m .3356 .62726 L .34277 .62569 L .525 0 1 r
F
.33833 .62997 m .3312 .63146 L .3356 .62726 L F
.20183 .61381 m .19818 .60624 L .2054 .60829 L 1 0 1 r
F
.20183 .61381 m .19464 .61189 L .19818 .60624 L F
.77853 .21102 m .78946 .32194 L .7786 .21109 L 1 0 .861 r
F
.71785 .55558 m .71778 .5438 L .72471 .54792 L 1 0 1 r
F
.71785 .55558 m .71098 .55188 L .71778 .5438 L F
.07234 .60688 m .0677 .60128 L .07511 .60035 L F
.07234 .60688 m .06498 .60771 L .0677 .60128 L F
.53415 .55918 m .53284 .54728 L .53984 .54996 L F
.53415 .55918 m .52719 .55684 L .53284 .54728 L F
.08636 .62631 m .08187 .61943 L .08918 .6213 L .463 0 1 r
F
.08636 .62631 m .0791 .62455 L .08187 .61943 L F
.35746 .57274 m .35494 .56257 L .36206 .56382 L 1 0 1 r
F
.35746 .57274 m .35038 .57163 L .35494 .56257 L F
.77853 .21102 m .78103 .26911 L .78946 .32194 L 1 0 .861 r
F
.77244 .21007 m .78103 .26911 L .77853 .21102 L F
.50098 .59962 m .49945 .59146 L .50648 .59418 L 1 0 1 r
F
.50098 .59962 m .49399 .59706 L .49945 .59146 L F
.65664 .5576 m .65627 .55257 L .6631 .54952 L F
.65664 .5576 m .64984 .56029 L .65627 .55257 L F
.48695 .58072 m .48534 .57591 L .49236 .57372 L F
.48695 .58072 m .47997 .58269 L .48534 .57591 L F
.69172 .60628 m .69156 .59902 L .69847 .60186 L .438 0 1 r
F
.69172 .60628 m .68485 .60356 L .69156 .59902 L F
.56222 .59896 m .56118 .59592 L .56812 .59372 L .567 0 1 r
F
.56222 .59896 m .55532 .60102 L .56118 .59592 L F
.14054 .617 m .13636 .61289 L .14372 .61152 L 1 0 1 r
F
.14054 .617 m .13323 .61827 L .13636 .61289 L F
.74407 .50798 m .74412 .49394 L .75086 .49165 L F
.74407 .50798 m .73734 .50951 L .74412 .49394 L F
.6375 .61769 m .63704 .61554 L .6439 .61359 L .46 0 .804 r
F
.6375 .61769 m .63067 .61956 L .63704 .61554 L F
.36446 .584 m .36195 .57824 L .3691 .57658 L 1 0 1 r
F
.36446 .584 m .35736 .58547 L .36195 .57824 L F
.53417 .56131 m .53289 .55467 L .53986 .55243 L F
.53417 .56131 m .52724 .56322 L .53289 .55467 L F
.46078 .63149 m .45897 .62532 L .46603 .62753 L .407 0 1 r
F
.46078 .63149 m .45377 .62936 L .45897 .62532 L F
.57626 .61961 m .57529 .61294 L .58227 .61543 L .423 0 1 r
F
.57626 .61961 m .56933 .61722 L .57529 .61294 L F
.60945 .57991 m .60867 .57035 L .61564 .5736 L 1 0 1 r
F
.60945 .57991 m .60253 .5769 L .60867 .57035 L F
.60945 .57991 m .60876 .57619 L .61564 .5736 L .627 0 1 r
F
.60945 .57991 m .6026 .58228 L .60876 .57619 L F
.26301 .61587 m .25973 .61227 L .26697 .61068 L 1 0 1 r
F
.26301 .61587 m .25581 .61735 L .25973 .61227 L F
.06523 .60011 m .06062 .59209 L .06798 .59288 L F
.06523 .60011 m .05791 .59937 L .06062 .59209 L F
.18071 .58847 m .17692 .58009 L .1842 .58047 L F
.18071 .58847 m .17347 .5881 L .17692 .58009 L F
.3855 .61402 m .38316 .60669 L .39026 .60906 L F
.3855 .61402 m .37844 .61177 L .38316 .60669 L F
.15453 .63797 m .15051 .63181 L .15777 .63372 L .414 0 1 r
F
.15453 .63797 m .14731 .63614 L .15051 .63181 L F
.5814 .54219 m .58043 .53217 L .58735 .53066 L 1 0 1 r
F
.5814 .54219 m .57451 .54336 L .58043 .53217 L F
.63564 .53163 m .63497 .517 L .6419 .5188 L F
.63564 .53163 m .62876 .53016 L .63497 .517 L F
.27001 .62667 m .26682 .61999 L .27401 .6221 L .435 0 1 r
F
.27001 .62667 m .26287 .62466 L .26682 .61999 L F
.24194 .58823 m .2386 .57906 L .24581 .58057 L 1 0 1 r
F
.24194 .58823 m .23477 .58686 L .2386 .57906 L F
.08622 .63081 m .08161 .62739 L .08903 .62607 L F
.08622 .63081 m .07885 .63205 L .08161 .62739 L F
.3102 .59757 m .30733 .58894 L .31448 .5912 L F
.3102 .59757 m .30309 .59548 L .30733 .58894 L F
.38549 .61597 m .38312 .61288 L .39025 .61113 L .562 0 1 r
F
.38549 .61597 m .37841 .61762 L .38312 .61288 L F
.24192 .58939 m .23852 .58296 L .24578 .58187 L 1 0 1 r
F
.24192 .58939 m .2347 .59033 L .23852 .58296 L F
.71098 .55188 m .71085 .53963 L .71778 .5438 L F
.71098 .55188 m .70409 .54815 L .71085 .53963 L F
.0319 .64366 m .02688 .6407 L .03434 .63948 L .543 0 1 r
F
.0319 .64366 m .02449 .64483 L .02688 .6407 L F
.73205 .58157 m .7323 .57889 L .73905 .5761 L .54 0 .791 r
F
.73205 .58157 m .72533 .58418 L .7323 .57889 L F
.20869 .63069 m .20499 .62765 L .21229 .6262 L .553 0 1 r
F
.20869 .63069 m .20144 .63206 L .20499 .62765 L F
.41166 .56843 m .4095 .56071 L .4166 .55943 L 1 0 1 r
F
.41166 .56843 m .40461 .56951 L .4095 .56071 L F
.19464 .61189 m .19094 .6042 L .19818 .60624 L F
.19464 .61189 m .18745 .60999 L .19094 .6042 L F
.52719 .55684 m .52582 .54474 L .53284 .54728 L F
.52719 .55684 m .52022 .55464 L .52582 .54474 L F
.41868 .57879 m .41657 .56873 L .42366 .57119 L F
.41868 .57879 m .41164 .57657 L .41657 .56873 L F
.49399 .59706 m .49241 .5887 L .49945 .59146 L F
.49399 .59706 m .487 .59449 L .49241 .5887 L F
.69699 .53453 m .69688 .52727 L .70365 .52378 L F
.69699 .53453 m .69024 .5374 L .69688 .52727 L F
.0791 .62455 m .07455 .61757 L .08187 .61943 L F
.0791 .62455 m .07182 .6228 L .07455 .61757 L F
.31016 .6012 m .30723 .59686 L .31444 .59516 L F
.31016 .6012 m .303 .60276 L .30723 .59686 L F
.50803 .61724 m .50658 .61467 L .51359 .6128 L .514 0 1 r
F
.50803 .61724 m .50107 .61901 L .50658 .61467 L F
.18759 .60374 m .18377 .59878 L .19109 .59742 L 1 0 1 r
F
.18759 .60374 m .18032 .60497 L .18377 .59878 L F
.35038 .57163 m .3478 .56151 L .35494 .56257 L F
.35038 .57163 m .34328 .57068 L .3478 .56151 L F
.60253 .5769 m .6017 .56705 L .60867 .57035 L F
.60253 .5769 m .59559 .57386 L .6017 .56705 L F
.3312 .63146 m .32841 .62881 L .3356 .62726 L .519 0 1 r
F
.3312 .63146 m .32406 .63294 L .32841 .62881 L F
.56933 .61722 m .5683 .61042 L .57529 .61294 L .427 0 1 r
F
.56933 .61722 m .56238 .6148 L .5683 .61042 L F
.43271 .60029 m .4307 .59664 L .43778 .59466 L 1 0 1 r
F
.43271 .60029 m .42567 .60212 L .4307 .59664 L F
.45377 .62936 m .45191 .62308 L .45897 .62532 L .41 0 1 r
F
.45377 .62936 m .44675 .62721 L .45191 .62308 L F
.06498 .60771 m .06027 .60227 L .0677 .60128 L 1 0 1 r
F
.06498 .60771 m .05759 .60859 L .06027 .60227 L F
.37844 .61177 m .37604 .60429 L .38316 .60669 L F
.37844 .61177 m .37137 .6095 L .37604 .60429 L F
.14731 .63614 m .14323 .62989 L .15051 .63181 L .419 0 1 r
F
.14731 .63614 m .14008 .63431 L .14323 .62989 L F
.26287 .62466 m .25963 .61786 L .26682 .61999 L .44 0 1 r
F
.26287 .62466 m .25572 .62263 L .25963 .61786 L F
.05791 .59937 m .05324 .5914 L .06062 .59209 L 1 0 1 r
F
.05791 .59937 m .05057 .59873 L .05324 .5914 L F
.70409 .54815 m .70391 .53541 L .71085 .53963 L F
.70409 .54815 m .6972 .54442 L .70391 .53541 L F
.62876 .53016 m .62804 .51574 L .63497 .517 L F
.62876 .53016 m .62187 .52912 L .62804 .51574 L F
.23477 .58686 m .23137 .57765 L .2386 .57906 L F
.23477 .58686 m .22758 .58559 L .23137 .57765 L F
.17347 .5881 m .16962 .57984 L .17692 .58009 L F
.17347 .5881 m .16621 .58786 L .16962 .57984 L F
.13323 .61827 m .12898 .61427 L .13636 .61289 L F
.13323 .61827 m .1259 .61954 L .12898 .61427 L F
.30309 .59548 m .30017 .58671 L .30733 .58894 L F
.30309 .59548 m .29596 .59343 L .30017 .58671 L F
.47997 .58269 m .4783 .57811 L .48534 .57591 L F
.47997 .58269 m .47297 .58467 L .4783 .57811 L F
.55532 .60102 m .55422 .59808 L .56118 .59592 L .557 0 1 r
F
.55532 .60102 m .5484 .60305 L .55422 .59808 L F
.73734 .50951 m .73739 .49696 L .74412 .49394 L 1 0 1 r
F
.73734 .50951 m .73061 .51164 L .73739 .49696 L F
.64984 .56029 m .64943 .5556 L .65627 .55257 L F
.64984 .56029 m .64303 .56298 L .64943 .5556 L F
.35736 .58547 m .35479 .57996 L .36195 .57824 L F
.35736 .58547 m .35024 .58699 L .35479 .57996 L F
.63067 .61956 m .63015 .61745 L .63704 .61554 L .453 0 .803 r
F
.63067 .61956 m .62383 .6214 L .63015 .61745 L F
.52724 .56322 m .52591 .55697 L .53289 .55467 L 1 0 1 r
F
.52724 .56322 m .52029 .56521 L .52591 .55697 L F
.57451 .54336 m .57349 .53398 L .58043 .53217 L F
.57451 .54336 m .5676 .5448 L .57349 .53398 L F
.6026 .58228 m .60186 .57873 L .60876 .57619 L .615 0 1 r
F
.6026 .58228 m .59573 .58462 L .60186 .57873 L F
.52022 .55464 m .51881 .54239 L .52582 .54474 L 1 0 1 r
F
.52022 .55464 m .51324 .55262 L .51881 .54239 L F
.487 .59449 m .48537 .58593 L .49241 .5887 L F
.487 .59449 m .48 .59189 L .48537 .58593 L F
.18745 .60999 m .18369 .60217 L .19094 .6042 L F
.18745 .60999 m .18024 .6081 L .18369 .60217 L F
.67797 .60079 m .6777 .59317 L .68463 .59613 L F
.67797 .60079 m .67108 .59797 L .6777 .59317 L F
.41164 .57657 m .40948 .56633 L .41657 .56873 L F
.41164 .57657 m .40459 .57442 L .40948 .56633 L F
.77184 .20976 m .78103 .26911 L .77244 .21007 L 1 0 .8 r
F
.07885 .63205 m .07418 .62871 L .08161 .62739 L 1 0 1 r
F
.07885 .63205 m .07147 .63329 L .07418 .62871 L F
.2347 .59033 m .23125 .58413 L .23852 .58296 L F
.2347 .59033 m .22747 .59136 L .23125 .58413 L F
.07182 .6228 m .06722 .61572 L .07455 .61757 L F
.07182 .6228 m .06453 .62105 L .06722 .61572 L F
.37841 .61762 m .37598 .61463 L .38312 .61288 L .555 0 1 r
F
.37841 .61762 m .37131 .61926 L .37598 .61463 L F
.56238 .6148 m .5613 .60785 L .5683 .61042 L .431 0 1 r
F
.56238 .6148 m .55542 .61234 L .5613 .60785 L F
.44675 .62721 m .44484 .62081 L .45191 .62308 L .414 0 1 r
F
.44675 .62721 m .43972 .62503 L .44484 .62081 L F
.67802 .60327 m .67786 .60097 L .68469 .59872 L .485 0 .797 r
F
.67802 .60327 m .67122 .60541 L .67786 .60097 L F
.20144 .63206 m .19768 .6291 L .20499 .62765 L .548 0 1 r
F
.20144 .63206 m .19417 .63343 L .19768 .6291 L F
.34328 .57068 m .34065 .56065 L .3478 .56151 L 1 0 1 r
F
.34328 .57068 m .33616 .56991 L .34065 .56065 L F
.6972 .54442 m .69696 .53116 L .70391 .53541 L F
.6972 .54442 m .69031 .54071 L .69696 .53116 L F
.37137 .6095 m .36892 .60188 L .37604 .60429 L F
.37137 .6095 m .36429 .60723 L .36892 .60188 L F
.14008 .63431 m .13595 .62796 L .14323 .62989 L .423 0 1 r
F
.14008 .63431 m .13284 .63246 L .13595 .62796 L F
.75343 .62277 m .75374 .61662 L .76062 .61914 L .404 0 1 r
F
.75343 .62277 m .74659 .62032 L .75374 .61662 L F
.72533 .58418 m .72553 .5816 L .7323 .57889 L .528 0 .789 r
F
.72533 .58418 m .7186 .58673 L .72553 .5816 L F
.25572 .62263 m .25243 .61572 L .25963 .61786 L .445 0 1 r
F
.25572 .62263 m .24856 .6206 L .25243 .61572 L F
.18032 .60497 m .17644 .60016 L .18377 .59878 L 1 0 1 r
F
.18032 .60497 m .17303 .60623 L .17644 .60016 L F
.303 .60276 m .30001 .59856 L .30723 .59686 L F
.303 .60276 m .29582 .60433 L .30001 .59856 L F
.77184 .20976 m .77351 .24534 L .78103 .26911 L 1 0 .8 r
F
.76709 .20848 m .77351 .24534 L .77184 .20976 L F
.29596 .59343 m .29299 .58452 L .30017 .58671 L 1 0 1 r
F
.29596 .59343 m .28883 .59142 L .29299 .58452 L F
.50107 .61901 m .49956 .6165 L .50658 .61467 L .507 0 1 r
F
.50107 .61901 m .49409 .62076 L .49956 .6165 L F
.69024 .5374 m .69017 .53437 L .69688 .52727 L 1 0 1 r
F
.69031 .54071 m .69017 .53437 L .69696 .53116 L F
.69016 .53384 m .69001 .52691 L .69349 .52903 L F
.70365 .52378 m .70359 .51691 L .71038 .51269 L F
.70365 .52378 m .69688 .52727 L .70359 .51691 L F
.69688 .52727 m .69684 .52444 L .70359 .51691 L F
.69696 .53116 m .69684 .52444 L .7037 .52148 L F
.69682 .52374 m .69669 .51655 L .70019 .51901 L F
.71038 .51269 m .7104 .50653 L .7172 .50145 L F
.71038 .51269 m .70359 .51691 L .7104 .50653 L F
.70359 .51691 m .70359 .5144 L .7104 .50653 L F
.70359 .5144 m .70357 .51355 L .70699 .509 L F
.70357 .51355 m .70346 .50615 L .70699 .509 L F
.71715 .5085 m .7172 .50145 L .72398 .49626 L F
.71715 .5085 m .71038 .51269 L .7172 .50145 L F
.7172 .50145 m .7104 .50653 L .71729 .49639 L F
.7104 .50653 m .71043 .50448 L .71729 .49639 L F
.71043 .50448 m .71041 .50352 L .71388 .49925 L F
.71041 .50352 m .71032 .496 L .71388 .49925 L F
.72398 .49626 m .7241 .49037 L .73089 .48405 L F
.72398 .49626 m .7172 .50145 L .7241 .49037 L F
.7172 .50145 m .71729 .49639 L .7241 .49037 L F
.7241 .49037 m .71729 .49639 L .7243 .48688 L .724 0 .668 r
F
.71729 .49639 m .71736 .49497 L .7243 .48688 L .69 0 .665 r
F
.71744 .50251 m .71736 .49497 L .72447 .49376 L 1 0 1 r
F
.71735 .49397 m .71728 .48647 L .72087 .49012 L F
.73074 .49103 m .73089 .48405 L .73764 .47744 L F
.73074 .49103 m .72398 .49626 L .73089 .48405 L F
.73089 .48405 m .7241 .49037 L .73112 .47993 L .761 0 .675 r
F
.7241 .49037 m .7243 .48688 L .73112 .47993 L .724 0 .668 r
F
.73112 .47993 m .7243 .48688 L .73142 .47839 L .606 0 .527 r
F
.7243 .48688 m .72442 .48622 L .73142 .47839 L .584 0 .54 r
F
.72442 .48622 m .72441 .48528 L .72798 .48194 L 1 0 1 r
F
.72441 .48528 m .72436 .47798 L .72798 .48194 L F
.72442 .48622 m .72454 .4855 L .72798 .48194 L .584 0 .54 r
F
.72482 .48576 m .72798 .48194 L .73142 .47839 L F
.72442 .48622 m .72798 .48194 L .72482 .48576 L F
.73159 .47759 m .72436 .47798 L .73157 .47087 L 1 0 1 r
F
.73764 .47744 m .73089 .48405 L .7379 .47246 L 1 0 .985 r
F
.73089 .48405 m .73112 .47993 L .7379 .47246 L .761 0 .675 r
F
.7379 .47246 m .73112 .47993 L .73825 .47068 L .632 0 .514 r
F
.73112 .47993 m .73142 .47839 L .73825 .47068 L .606 0 .527 r
F
.73161 .48591 m .72798 .48194 L .73159 .47859 L 1 0 1 r
F
.72442 .48622 m .72798 .48194 L .72813 .48211 L F
.72442 .48622 m .72813 .48211 L .73161 .48591 L F
.73748 .48585 m .73764 .47744 L .74437 .47058 L F
.73748 .48585 m .73074 .49103 L .73764 .47744 L F
.73825 .47068 m .73142 .47839 L .73314 .4767 L 0 0 0 r
F
.7379 .47246 m .73825 .47068 L .74333 .4647 L .632 0 .514 r
F
.73825 .47068 m .73314 .4767 L .73867 .47129 L 0 0 0 r
F
.74333 .4647 m .73825 .47068 L .74505 .46225 L .632 0 .514 r
F
.73161 .48591 m .73159 .47859 L .73887 .47922 L 1 0 1 r
F
.73142 .47839 m .73159 .47859 L .73867 .47129 L 0 0 0 r
F
.73213 .47803 m .73522 .47504 L .73867 .47129 L F
.73159 .47859 m .73522 .47504 L .73213 .47803 L F
.73764 .47744 m .7379 .47246 L .74465 .46438 L 1 0 .985 r
F
.74465 .46438 m .7379 .47246 L .74505 .46225 L .664 0 .504 r
F
.75136 .45559 m .74465 .46438 L .75179 .45292 L .703 0 .499 r
F
.74505 .46225 m .73825 .47068 L .73996 .4689 L 0 0 0 r
F
.74465 .46438 m .74505 .46225 L .7501 .45563 L .664 0 .504 r
F
.74505 .46225 m .73996 .4689 L .74553 .4631 L 0 0 0 r
F
.7501 .45563 m .74505 .46225 L .75179 .45292 L .664 0 .504 r
F
.73825 .47068 m .73867 .47129 L .74553 .4631 L 0 0 0 r
F
.74437 .47058 m .74465 .46438 L .75136 .45559 L 1 0 1 r
F
.74437 .47058 m .73764 .47744 L .74465 .46438 L F
.74553 .4631 m .73867 .47129 L .74606 .46576 L 0 0 0 r
F
.73867 .47129 m .7389 .47235 L .74606 .46576 L F
.74421 .48089 m .74437 .47058 L .75108 .46359 L 1 0 1 r
F
.74421 .48089 m .73748 .48585 L .74437 .47058 L F
.73887 .47922 m .7389 .47235 L .74628 .47385 L .354 0 1 r
F
.74237 .46975 m .7426 .46959 L .74262 .46957 L 0 0 0 r
F
.7389 .47235 m .7426 .46959 L .74237 .46975 L F
.7389 .47235 m .74262 .46957 L .74606 .46576 L F
.75108 .46359 m .74437 .47058 L .75136 .45559 L 1 0 1 r
F
.75802 .446 m .75136 .45559 L .75848 .44245 L .754 0 .503 r
F
.75179 .45292 m .74505 .46225 L .74674 .46035 L 0 0 0 r
F
.75136 .45559 m .75179 .45292 L .75681 .44553 L .703 0 .499 r
F
.75179 .45292 m .74674 .46035 L .75234 .45409 L 0 0 0 r
F
.75681 .44553 m .75179 .45292 L .75848 .44245 L .703 0 .499 r
F
.74505 .46225 m .74553 .4631 L .75234 .45409 L 0 0 0 r
F
.75108 .46359 m .75136 .45559 L .75802 .446 L 1 0 1 r
F
.75234 .45409 m .74553 .4631 L .75295 .45742 L 0 0 0 r
F
.74553 .4631 m .74606 .46576 L .75295 .45742 L F
.75093 .47642 m .75108 .46359 L .75776 .45674 L 1 0 1 r
F
.75776 .45674 m .75108 .46359 L .75802 .446 L F
.75295 .45742 m .74606 .46576 L .7536 .46181 L 0 0 0 r
F
.75093 .47642 m .74421 .48089 L .75108 .46359 L 1 0 1 r
F
.74606 .46576 m .74635 .46759 L .7536 .46181 L 0 0 0 r
F
.75766 .47281 m .75093 .47642 L .75776 .45674 L 1 0 1 r
F
.74628 .47385 m .74635 .46759 L .75382 .46983 L .299 0 1 r
F
.747 .46706 m .75012 .46561 L .7536 .46181 L 0 0 0 r
F
.74635 .46759 m .75012 .46561 L .747 .46706 L F
.75766 .47281 m .75776 .45674 L .76445 .45058 L 1 0 1 r
F
.76445 .45058 m .75776 .45674 L .76463 .43555 L F
.75776 .45674 m .75802 .446 L .76463 .43555 L F
.75295 .45742 m .7536 .46181 L .76053 .45363 L 0 0 0 r
F
.76053 .45363 m .7536 .46181 L .76129 .45931 L F
.7536 .46181 m .75394 .46426 L .76129 .45931 L F
.76442 .47052 m .75766 .47281 L .76445 .45058 L 1 0 1 r
F
.75382 .46983 m .75394 .46426 L .76151 .46706 L .244 0 1 r
F
.7546 .46382 m .75778 .46297 L .76129 .45931 L 0 0 0 r
F
.75394 .46426 m .75778 .46297 L .7546 .46382 L F
.76442 .47052 m .76445 .45058 L .77117 .44613 L 1 0 1 r
F
.76053 .45363 m .76129 .45931 L .76827 .45149 L 0 0 0 r
F
.7712 .46997 m .76442 .47052 L .77117 .44613 L 1 0 1 r
F
.76827 .45149 m .76129 .45931 L .76913 .45802 L .045 0 .016 r
F
.76129 .45931 m .76168 .4622 L .76913 .45802 L .009 0 0 r
F
.76151 .46706 m .76168 .4622 L .76934 .46539 L .19 0 1 r
F
.76232 .46184 m .76559 .46148 L .76913 .45802 L .009 0 0 r
F
.76168 .4622 m .76559 .46148 L .76232 .46184 L F
.7712 .46997 m .77117 .44613 L .77796 .4447 L 1 0 1 r
F
.76827 .45149 m .76913 .45802 L .77616 .45069 L .045 0 .016 r
F
.77616 .45069 m .76913 .45802 L .77711 .45771 L .1 0 .034 r
F
.76913 .45802 m .76957 .4612 L .77711 .45771 L .065 0 0 r
F
.76934 .46539 m .76957 .4612 L .77731 .46464 L .139 0 1 r
F
.77017 .46092 m .77355 .46095 L .77711 .45771 L .065 0 0 r
F
.76957 .4612 m .77355 .46095 L .77017 .46092 L F
.77616 .45069 m .77711 .45771 L .7842 .45093 L .1 0 .034 r
F
.7842 .45093 m .77711 .45771 L .78524 .45815 L .141 0 .038 r
F
.77711 .45771 m .7776 .46105 L .78524 .45815 L .108 0 0 r
F
.77731 .46464 m .7776 .46105 L .78543 .46461 L .092 0 1 r
F
.77816 .46083 m .78165 .46116 L .78524 .45815 L .108 0 0 r
F
.7776 .46105 m .78165 .46116 L .77816 .46083 L F
.79298 .47128 m .78543 .46461 L .79369 .46515 L .083 0 1 r
F
.78524 .45815 m .78577 .46155 L .79351 .45917 L .14 0 0 r
F
.78543 .46461 m .78577 .46157 L .79369 .46515 L .051 0 1 r
F
.78577 .46157 m .78577 .46155 L .78584 .46158 L F
.78577 .46157 m .78584 .46158 L .79369 .46515 L F
.78577 .46155 m .78989 .46193 L .79369 .46515 L F
.79298 .47128 m .79369 .46515 L .80128 .47142 L .083 0 1 r
F
.80128 .47142 m .79369 .46515 L .80209 .46612 L .049 0 1 r
F
.79369 .46515 m .79408 .46259 L .80209 .46612 L .016 0 1 r
F
.79408 .46259 m .79422 .46261 L .80209 .46612 L F
.79456 .46242 m .79827 .46312 L .80192 .46059 L .163 0 0 r
F
.79408 .46254 m .79827 .46312 L .79456 .46242 L F
.79351 .45917 m .79408 .46254 L .80192 .46059 L F
.80209 .46612 m .79827 .46312 L .80253 .46393 L 0 0 1 r
F
.80192 .46059 m .79827 .46312 L .80249 .46367 L .18 0 0 r
F
.79827 .46312 m .802 .46379 L .80249 .46367 L F
.79827 .46312 m .79444 .46013 L .80237 .46386 L 0 0 1 r
F
.79827 .46312 m .80237 .46386 L .80253 .46393 L F
.79408 .46254 m .79827 .46312 L .80209 .46612 L .016 0 1 r
F
.79827 .46312 m .79462 .46567 L .802 .46379 L .18 0 0 r
F
.80128 .47142 m .80209 .46612 L .80973 .47198 L .049 0 1 r
F
.80973 .47198 m .80209 .46612 L .81064 .4674 L .021 0 1 r
F
.80209 .46612 m .80253 .46394 L .81064 .4674 L 0 0 1 r
F
.80253 .46394 m .80274 .46398 L .81064 .4674 L F
.80254 .46389 m .80679 .46461 L .81064 .4674 L F
.80973 .47198 m .81064 .4674 L .81831 .47288 L .021 0 1 r
F
.81831 .47288 m .81064 .4674 L .81932 .46889 L 0 0 1 r
F
.81064 .4674 m .81112 .46554 L .81932 .46889 L F
.81112 .46554 m .81139 .46559 L .81932 .46889 L F
.81153 .46542 m .81546 .46631 L .81917 .46418 L .191 0 0 r
F
.81113 .46548 m .81546 .46631 L .81153 .46542 L F
.81047 .46229 m .81113 .46548 L .81917 .46418 L F
.81932 .46889 m .81546 .46631 L .81985 .4673 L 0 0 .758 r
F
.81917 .46418 m .81546 .46631 L .81983 .46708 L .199 0 0 r
F
.81546 .46631 m .81941 .46715 L .81983 .46708 L F
.81546 .46631 m .81159 .46372 L .81958 .46718 L 0 0 .758 r
F
.81546 .46631 m .81958 .46718 L .81985 .4673 L F
.81113 .46548 m .81546 .46631 L .81932 .46889 L 0 0 1 r
F
.81546 .46631 m .81174 .46844 L .81941 .46715 L .199 0 0 r
F
.81831 .47288 m .81932 .46889 L .82704 .47401 L 0 0 1 r
F
.82704 .47401 m .81932 .46889 L .82815 .47053 L F
.81932 .46889 m .81985 .4673 L .82815 .47053 L 0 0 .758 r
F
.81985 .4673 m .82017 .46736 L .82815 .47053 L F
.81987 .46724 m .82427 .46813 L .82815 .47053 L F
.82704 .47401 m .82815 .47053 L .83592 .47531 L 0 0 1 r
F
.83592 .47531 m .82815 .47053 L .83713 .47225 L 0 0 .768 r
F
.82815 .47053 m .82873 .46916 L .83713 .47225 L 0 0 .754 r
F
.82873 .46916 m .8291 .46923 L .83713 .47225 L F
.82908 .46906 m .83322 .47001 L .83699 .46824 L .202 0 0 r
F
.82875 .4691 m .83322 .47001 L .82908 .46906 L F
.82801 .46618 m .82875 .4691 L .83699 .46824 L F
.83713 .47225 m .83322 .47001 L .83775 .47105 L 0 0 .75 r
F
.83699 .46824 m .83322 .47001 L .83775 .47088 L .202 0 0 r
F
.83322 .47001 m .83741 .47091 L .83775 .47088 L F
.83322 .47001 m .82931 .46777 L .83739 .47091 L 0 0 .75 r
F
.83322 .47001 m .83739 .47091 L .83775 .47105 L F
.82875 .4691 m .83322 .47001 L .83713 .47225 L 0 0 .754 r
F
.83322 .47001 m .82944 .47179 L .83741 .47091 L .202 0 0 r
F
.83592 .47531 m .83713 .47225 L .84494 .47672 L 0 0 .768 r
F
.84494 .47672 m .83713 .47225 L .84625 .47401 L 0 0 .764 r
F
.83713 .47225 m .83775 .47105 L .84625 .47401 L 0 0 .75 r
F
.83775 .47105 m .83816 .47113 L .84625 .47401 L F
.83778 .47099 m .84232 .47192 L .84625 .47401 L F
.84494 .47672 m .84625 .47401 L .85411 .47819 L 0 0 .764 r
F
.85411 .47819 m .84625 .47401 L .85553 .47577 L 0 0 .761 r
F
.84625 .47401 m .84692 .47295 L .85553 .47577 L 0 0 .746 r
F
.84692 .47295 m .84737 .47303 L .85553 .47577 L F
.84721 .47288 m .85157 .47382 L .8554 .47234 L .2 0 0 r
F
.84696 .4729 m .85157 .47382 L .84721 .47288 L F
.84612 .4703 m .84696 .4729 L .8554 .47234 L F
.85553 .47577 m .85157 .47382 L .85625 .47482 L 0 0 .743 r
F
.8554 .47234 m .85157 .47382 L .85626 .47469 L .195 0 0 r
F
.85157 .47382 m .85599 .47471 L .85626 .47469 L F
.85157 .47382 m .84761 .47187 L .85581 .47468 L 0 0 .743 r
F
.85157 .47382 m .85581 .47468 L .85625 .47482 L F
.84696 .4729 m .85157 .47382 L .85553 .47577 L 0 0 .746 r
F
.85157 .47382 m .84773 .4753 L .85599 .47471 L .195 0 0 r
F
.85411 .47819 m .85553 .47577 L .86344 .47969 L 0 0 .761 r
F
.86344 .47969 m .85553 .47577 L .86495 .4775 L 0 0 .757 r
F
.85553 .47577 m .85625 .47482 L .86495 .4775 L 0 0 .743 r
F
.85625 .47482 m .85673 .47491 L .86495 .4775 L F
.85628 .47477 m .86097 .47567 L .86495 .4775 L F
.86344 .47969 m .86495 .4775 L .87291 .48118 L 0 0 .757 r
F
.87291 .48118 m .86495 .4775 L .87454 .47918 L 0 0 .754 r
F
.86495 .4775 m .86572 .47665 L .87454 .47918 L 0 0 .741 r
F
.86572 .47665 m .86623 .47673 L .87454 .47918 L F
.86595 .47659 m .87053 .47747 L .87443 .47623 L .189 0 0 r
F
.86577 .4766 m .87053 .47747 L .86595 .47659 L F
.86484 .47432 m .86577 .4766 L .87443 .47623 L F
.87454 .47918 m .87053 .47747 L .87535 .4784 L 0 0 .739 r
F
.87443 .47623 m .87053 .47747 L .87538 .4783 L .181 0 0 r
F
.87053 .47747 m .87518 .47831 L .87538 .4783 L F
.87053 .47747 m .86652 .47576 L .87487 .47826 L 0 0 .739 r
F
.87053 .47747 m .87487 .47826 L .87535 .4784 L F
.86577 .4766 m .87053 .47747 L .87454 .47918 L 0 0 .741 r
F
.87053 .47747 m .86663 .47871 L .87518 .47831 L .181 0 0 r
F
.87291 .48118 m .87454 .47918 L .88255 .48264 L 0 0 .754 r
F
.88255 .48264 m .87454 .47918 L .88428 .4808 L 0 0 .752 r
F
.87454 .47918 m .87535 .4784 L .88428 .4808 L 0 0 .739 r
F
.87535 .4784 m .87589 .47849 L .88428 .4808 L F
.8754 .47835 m .88025 .47919 L .88428 .4808 L F
.88255 .48264 m .88428 .4808 L .89234 .48406 L 0 0 .752 r
F
.89234 .48406 m .88428 .4808 L .89418 .48234 L 0 0 .75 r
F
.88428 .4808 m .8852 .48003 L .89418 .48234 L 0 0 .738 r
F
.88417 .47805 m .8852 .48003 L .89408 .47978 L .172 0 0 r
F
.8852 .48003 m .89012 .48082 L .89418 .48234 L 0 0 .738 r
F
.8852 .48003 m .88616 .48187 L .89012 .48082 L .172 0 0 r
F
.8852 .48003 m .89012 .48082 L .89408 .47978 L F
.8852 .48003 m .88996 .48076 L .89012 .48082 L 0 0 .738 r
F
.8852 .48003 m .88606 .4793 L .88996 .48076 L F
.88518 .47999 m .88501 .47999 L .8852 .48003 L .172 0 0 r
F
.88417 .47805 m .88025 .47919 L .88518 .47999 L F
.88428 .4808 m .88025 .47919 L .8852 .48003 L 0 0 .738 r
F
.88025 .47919 m .87631 .48033 L .88518 .47999 L .172 0 0 r
F
.87443 .47623 m .8754 .47835 L .88417 .47805 L .181 0 0 r
F
.8754 .47835 m .88025 .47919 L .88417 .47805 L F
.8852 .48003 m .87621 .47758 L .88606 .4793 L 0 0 .738 r
F
.88025 .47919 m .87621 .47758 L .8852 .48003 L F
.88501 .47999 m .885 .48 L .8852 .48003 L .172 0 0 r
F
.8852 .48003 m .87631 .48033 L .88616 .48187 L F
.885 .48 m .87631 .48033 L .8852 .48003 L F
.87535 .4784 m .8754 .47835 L .87589 .47849 L 0 0 .739 r
F
.8754 .47835 m .87621 .47758 L .88025 .47919 L F
.8754 .47835 m .87631 .48033 L .88025 .47919 L .181 0 0 r
F
.8754 .47835 m .86663 .47871 L .87631 .48033 L F
.87538 .4783 m .87518 .47831 L .8754 .47835 L F
.87535 .4784 m .87487 .47826 L .8754 .47835 L 0 0 .739 r
F
.87518 .47831 m .86663 .47871 L .8754 .47835 L .181 0 0 r
F
.8754 .47835 m .86652 .47576 L .87621 .47758 L 0 0 .739 r
F
.87487 .47826 m .86652 .47576 L .8754 .47835 L F
.86577 .4766 m .87036 .4774 L .87053 .47747 L 0 0 .741 r
F
.86572 .47665 m .86577 .4766 L .86623 .47673 L F
.86577 .4766 m .86663 .47871 L .87053 .47747 L .189 0 0 r
F
.86577 .4766 m .86652 .47576 L .87036 .4774 L 0 0 .741 r
F
.86574 .47653 m .8655 .47655 L .86577 .4766 L .189 0 0 r
F
.86484 .47432 m .86097 .47567 L .86574 .47653 L F
.86495 .4775 m .86097 .47567 L .86577 .4766 L 0 0 .741 r
F
.86097 .47567 m .8571 .47703 L .86574 .47653 L .189 0 0 r
F
.8554 .47234 m .85628 .47477 L .86484 .47432 L .195 0 0 r
F
.85628 .47477 m .86097 .47567 L .86484 .47432 L F
.86577 .4766 m .85699 .47385 L .86652 .47576 L 0 0 .741 r
F
.86097 .47567 m .85699 .47385 L .86577 .4766 L F
.8655 .47655 m .86549 .47655 L .86577 .4766 L .189 0 0 r
F
.86577 .4766 m .8571 .47703 L .86663 .47871 L F
.86549 .47655 m .8571 .47703 L .86577 .4766 L F
.85625 .47482 m .85628 .47477 L .85673 .47491 L 0 0 .743 r
F
.85628 .47477 m .85699 .47385 L .86097 .47567 L F
.85628 .47477 m .8571 .47703 L .86097 .47567 L .195 0 0 r
F
.85628 .47477 m .84773 .4753 L .8571 .47703 L F
.85626 .47469 m .85599 .47471 L .85628 .47477 L F
.85625 .47482 m .85581 .47468 L .85628 .47477 L 0 0 .743 r
F
.85599 .47471 m .84773 .4753 L .85628 .47477 L .195 0 0 r
F
.85628 .47477 m .84761 .47187 L .85699 .47385 L 0 0 .743 r
F
.85581 .47468 m .84761 .47187 L .85628 .47477 L F
.84696 .4729 m .8514 .47373 L .85157 .47382 L 0 0 .746 r
F
.84692 .47295 m .84696 .4729 L .84737 .47303 L F
.84696 .4729 m .84773 .4753 L .85157 .47382 L .2 0 0 r
F
.84696 .4729 m .84761 .47187 L .8514 .47373 L 0 0 .746 r
F
.84693 .4728 m .84662 .47283 L .84696 .4729 L .2 0 0 r
F
.84612 .4703 m .84232 .47192 L .84693 .4728 L F
.84625 .47401 m .84232 .47192 L .84696 .4729 L 0 0 .746 r
F
.84232 .47192 m .83851 .47355 L .84693 .4728 L .2 0 0 r
F
.83699 .46824 m .83778 .47099 L .84612 .4703 L .202 0 0 r
F
.83778 .47099 m .84232 .47192 L .84612 .4703 L F
.84696 .4729 m .83838 .46983 L .84761 .47187 L 0 0 .746 r
F
.84232 .47192 m .83838 .46983 L .84696 .4729 L F
.84662 .47283 m .84659 .47283 L .84696 .4729 L .2 0 0 r
F
.84696 .4729 m .83851 .47355 L .84773 .4753 L F
.84659 .47283 m .83851 .47355 L .84696 .4729 L F
.83775 .47105 m .83778 .47099 L .83816 .47113 L 0 0 .75 r
F
.83778 .47099 m .83838 .46983 L .84232 .47192 L F
.83778 .47099 m .83851 .47355 L .84232 .47192 L .202 0 0 r
F
.83778 .47099 m .82944 .47179 L .83851 .47355 L F
.83775 .47088 m .83741 .47091 L .83778 .47099 L F
.83775 .47105 m .83739 .47091 L .83778 .47099 L 0 0 .75 r
F
.83741 .47091 m .82944 .47179 L .83778 .47099 L .202 0 0 r
F
.83778 .47099 m .82931 .46777 L .83838 .46983 L 0 0 .75 r
F
.83739 .47091 m .82931 .46777 L .83778 .47099 L F
.82875 .4691 m .83305 .46991 L .83322 .47001 L 0 0 .754 r
F
.82873 .46916 m .82875 .4691 L .8291 .46923 L F
.82875 .4691 m .82944 .47179 L .83322 .47001 L .202 0 0 r
F
.82875 .4691 m .82931 .46777 L .83305 .46991 L 0 0 .754 r
F
.82872 .46896 m .82834 .46901 L .82875 .4691 L .202 0 0 r
F
.82801 .46618 m .82427 .46813 L .82872 .46896 L F
.82815 .47053 m .82427 .46813 L .82875 .4691 L 0 0 .754 r
F
.82427 .46813 m .82052 .47007 L .82872 .46896 L .202 0 0 r
F
.81917 .46418 m .81987 .46724 L .82801 .46618 L .199 0 0 r
F
.81987 .46724 m .82427 .46813 L .82801 .46618 L F
.82875 .4691 m .82038 .46572 L .82931 .46777 L 0 0 .754 r
F
.82427 .46813 m .82038 .46572 L .82875 .4691 L F
.82834 .46901 m .8283 .46901 L .82875 .4691 L .202 0 0 r
F
.82875 .4691 m .82052 .47007 L .82944 .47179 L F
.8283 .46901 m .82052 .47007 L .82875 .4691 L F
.81985 .4673 m .81987 .46724 L .82017 .46736 L 0 0 .758 r
F
.81987 .46724 m .82038 .46572 L .82427 .46813 L F
.81987 .46724 m .82052 .47007 L .82427 .46813 L .199 0 0 r
F
.81987 .46724 m .81174 .46844 L .82052 .47007 L F
.81983 .46708 m .81941 .46715 L .81987 .46724 L F
.81985 .4673 m .81958 .46718 L .81987 .46724 L 0 0 .758 r
F
.81941 .46715 m .81174 .46844 L .81987 .46724 L .199 0 0 r
F
.81987 .46724 m .81159 .46372 L .82038 .46572 L 0 0 .758 r
F
.81958 .46718 m .81159 .46372 L .81987 .46724 L F
.81113 .46548 m .81528 .46619 L .81546 .46631 L 0 0 1 r
F
.81112 .46554 m .81113 .46548 L .81139 .46559 L F
.81113 .46548 m .81174 .46844 L .81546 .46631 L .191 0 0 r
F
.81113 .46548 m .81159 .46372 L .81528 .46619 L 0 0 1 r
F
.81109 .46529 m .81063 .46538 L .81113 .46548 L .191 0 0 r
F
.81047 .46229 m .80679 .46461 L .81109 .46529 L F
.81064 .4674 m .80679 .46461 L .81113 .46548 L 0 0 1 r
F
.80679 .46461 m .80311 .46694 L .81109 .46529 L .191 0 0 r
F
.80192 .46059 m .80254 .46389 L .81047 .46229 L .18 0 0 r
F
.80254 .46389 m .80679 .46461 L .81047 .46229 L F
.81113 .46548 m .80295 .46183 L .81159 .46372 L 0 0 1 r
F
.80679 .46461 m .80295 .46183 L .81113 .46548 L F
.81063 .46538 m .81059 .46539 L .81113 .46548 L .191 0 0 r
F
.81113 .46548 m .80311 .46694 L .81174 .46844 L F
.81059 .46539 m .80311 .46694 L .81113 .46548 L F
.80253 .46394 m .80254 .46389 L .80274 .46398 L 0 0 1 r
F
.80254 .46389 m .80295 .46183 L .80679 .46461 L F
.80254 .46389 m .80311 .46694 L .80679 .46461 L .18 0 0 r
F
.80254 .46389 m .79462 .46567 L .80311 .46694 L F
.80249 .46367 m .802 .46379 L .80254 .46389 L F
.80253 .46393 m .80237 .46386 L .80254 .46389 L 0 0 1 r
F
.802 .46379 m .79462 .46567 L .80254 .46389 L .18 0 0 r
F
.80254 .46389 m .79444 .46013 L .80295 .46183 L 0 0 1 r
F
.80237 .46386 m .79444 .46013 L .80254 .46389 L F
.79408 .46254 m .7981 .46299 L .79827 .46312 L .016 0 1 r
F
.79408 .46259 m .79408 .46254 L .79422 .46261 L F
.79408 .46254 m .79462 .46567 L .79827 .46312 L .163 0 0 r
F
.79408 .46254 m .79444 .46013 L .7981 .46299 L .016 0 1 r
F
.79404 .46229 m .79351 .46246 L .79408 .46254 L .163 0 0 r
F
.79351 .45917 m .78989 .46193 L .79404 .46229 L F
.79369 .46515 m .78989 .46193 L .79408 .46254 L .016 0 1 r
F
.78989 .46193 m .78626 .4647 L .79404 .46229 L .163 0 0 r
F
.78577 .46155 m .78989 .46193 L .79351 .45917 L .14 0 0 r
F
.79408 .46254 m .78608 .45871 L .79444 .46013 L .016 0 1 r
F
.78989 .46193 m .78608 .45871 L .79408 .46254 L F
.79351 .46246 m .79346 .46247 L .79408 .46254 L .163 0 0 r
F
.79408 .46254 m .78626 .4647 L .79462 .46567 L F
.79346 .46247 m .78626 .4647 L .79408 .46254 L F
.78577 .46155 m .78626 .4647 L .78989 .46193 L .14 0 0 r
F
.78577 .46155 m .78608 .45871 L .78989 .46193 L .051 0 1 r
F
.78543 .46461 m .78165 .46116 L .78577 .46155 L F
.7776 .46105 m .78165 .46116 L .78543 .46461 L .092 0 1 r
F
.78483 .47171 m .78543 .46461 L .79298 .47128 L .122 0 1 r
F
.78483 .47171 m .77731 .46464 L .78543 .46461 L F
.78577 .46155 m .77805 .46417 L .78626 .4647 L .14 0 0 r
F
.78524 .45815 m .78165 .46116 L .78577 .46155 L F
.78165 .46116 m .77805 .46417 L .78577 .46155 L F
.78577 .46155 m .78165 .46116 L .78577 .46154 L .051 0 1 r
F
.78577 .46154 m .77786 .4577 L .78608 .45871 L F
.78165 .46116 m .77786 .4577 L .78577 .46154 L F
.7776 .46105 m .77786 .4577 L .78165 .46116 L .092 0 1 r
F
.7776 .46105 m .78151 .46128 L .78165 .46116 L .108 0 0 r
F
.7776 .46105 m .77805 .46417 L .78151 .46128 L F
.77731 .46464 m .77355 .46095 L .77631 .46102 L .092 0 1 r
F
.77711 .45771 m .77355 .46095 L .7776 .46105 L .108 0 0 r
F
.77731 .46464 m .77629 .46097 L .7776 .46105 L .092 0 1 r
F
.76957 .4612 m .77355 .46095 L .77731 .46464 L .139 0 1 r
F
.7776 .46105 m .76999 .4642 L .77805 .46417 L .108 0 0 r
F
.77355 .46095 m .76999 .4642 L .7776 .46105 L F
.77631 .46102 m .77355 .46095 L .77629 .46097 L .092 0 1 r
F
.7776 .46105 m .77629 .46097 L .7776 .46098 L F
.7776 .46098 m .76979 .45726 L .77786 .4577 L F
.77355 .46095 m .76979 .45726 L .7776 .46098 L F
.76957 .4612 m .76979 .45726 L .77355 .46095 L .139 0 1 r
F
.76957 .4612 m .77343 .46106 L .77355 .46095 L .065 0 0 r
F
.76957 .4612 m .76999 .4642 L .77343 .46106 L F
.76934 .46539 m .76559 .46148 L .76755 .46135 L .139 0 1 r
F
.76913 .45802 m .76559 .46148 L .76957 .4612 L .065 0 0 r
F
.76934 .46539 m .76752 .46127 L .76957 .4612 L .139 0 1 r
F
.76168 .4622 m .76559 .46148 L .76934 .46539 L .19 0 1 r
F
.76957 .4612 m .76206 .46496 L .76999 .4642 L .065 0 0 r
F
.76559 .46148 m .76206 .46496 L .76957 .4612 L F
.76755 .46135 m .76559 .46148 L .76752 .46127 L .139 0 1 r
F
.76957 .4612 m .76752 .46127 L .76958 .46105 L F
.76958 .46105 m .76185 .45757 L .76979 .45726 L F
.76559 .46148 m .76185 .45757 L .76958 .46105 L F
.76168 .4622 m .76185 .45757 L .76559 .46148 L .19 0 1 r
F
.76168 .4622 m .76549 .46158 L .76559 .46148 L .009 0 0 r
F
.76168 .4622 m .76206 .46496 L .76549 .46158 L F
.76151 .46706 m .75778 .46297 L .75911 .46271 L .19 0 1 r
F
.76129 .45931 m .75778 .46297 L .76168 .4622 L .009 0 0 r
F
.76151 .46706 m .75907 .46262 L .76168 .4622 L .19 0 1 r
F
.75394 .46426 m .75778 .46297 L .76151 .46706 L .244 0 1 r
F
.76168 .4622 m .75427 .46663 L .76206 .46496 L .009 0 0 r
F
.75778 .46297 m .75427 .46663 L .76168 .4622 L F
.75911 .46271 m .75778 .46297 L .75907 .46262 L .19 0 1 r
F
.76168 .4622 m .75907 .46262 L .76169 .46192 L F
.76169 .46192 m .75406 .45887 L .76185 .45757 L F
.75778 .46297 m .75406 .45887 L .76169 .46192 L F
.75394 .46426 m .75406 .45887 L .75778 .46297 L .244 0 1 r
F
.75394 .46426 m .75771 .46304 L .75778 .46297 L 0 0 0 r
F
.75394 .46426 m .75427 .46663 L .75771 .46304 L F
.75382 .46983 m .75012 .46561 L .75091 .46533 L .244 0 1 r
F
.7536 .46181 m .75012 .46561 L .75394 .46426 L 0 0 0 r
F
.75382 .46983 m .75087 .46526 L .75394 .46426 L .244 0 1 r
F
.74635 .46759 m .75012 .46561 L .75382 .46983 L .299 0 1 r
F
.75394 .46426 m .74663 .4694 L .75427 .46663 L 0 0 0 r
F
.75012 .46561 m .74663 .4694 L .75394 .46426 L F
.75091 .46533 m .75012 .46561 L .75087 .46526 L .244 0 1 r
F
.75394 .46426 m .75087 .46526 L .75395 .46381 L F
.75395 .46381 m .74642 .46138 L .75406 .45887 L F
.75012 .46561 m .74642 .46138 L .75395 .46381 L F
.74635 .46759 m .74642 .46138 L .75012 .46561 L .299 0 1 r
F
.74635 .46759 m .75009 .46564 L .75012 .46561 L 0 0 0 r
F
.74635 .46759 m .74663 .4694 L .75009 .46564 L F
.74628 .47385 m .7426 .46959 L .74289 .46944 L .299 0 1 r
F
.74606 .46576 m .7426 .46959 L .74635 .46759 L 0 0 0 r
F
.74628 .47385 m .74286 .4694 L .74635 .46759 L .299 0 1 r
F
.7389 .47235 m .7426 .46959 L .74628 .47385 L .354 0 1 r
F
.74635 .46759 m .73913 .47343 L .74663 .4694 L 0 0 0 r
F
.7426 .46959 m .73913 .47343 L .74635 .46759 L F
.74289 .46944 m .7426 .46959 L .74286 .4694 L .299 0 1 r
F
.74635 .46759 m .74286 .4694 L .74635 .46693 L F
.74635 .46693 m .73892 .46533 L .74642 .46138 L F
.7426 .46959 m .73892 .46533 L .74635 .46693 L F
.7389 .47235 m .73892 .46533 L .7426 .46959 L .354 0 1 r
F
.7389 .47235 m .73913 .47343 L .7426 .46959 L 0 0 0 r
F
.73887 .47922 m .73525 .47507 L .7389 .47235 L .354 0 1 r
F
.73525 .47507 m .73522 .47504 L .7389 .47235 L F
.73159 .47859 m .73522 .47504 L .73887 .47922 L 1 0 1 r
F
.73867 .47129 m .73177 .4788 L .73913 .47343 L 0 0 0 r
F
.7389 .47235 m .73522 .47504 L .7389 .47149 L .354 0 1 r
F
.7389 .47149 m .73157 .47087 L .73892 .46533 L F
.73522 .47504 m .73157 .47087 L .7389 .47149 L F
.73159 .47859 m .73157 .47087 L .73522 .47504 L 1 0 1 r
F
.73159 .47859 m .73177 .4788 L .73522 .47504 L 0 0 0 r
F
.73159 .47859 m .72454 .4855 L .73177 .4788 L F
.73158 .47858 m .73121 .47894 L .73159 .47859 L F
.73121 .47894 m .72454 .4855 L .73159 .47859 L F
.73142 .47839 m .72798 .48194 L .73158 .47858 L F
.73159 .47859 m .72798 .48194 L .73159 .47759 L 1 0 1 r
F
.72798 .48194 m .72436 .47798 L .73159 .47759 L F
.72798 .48194 m .72454 .4855 L .73158 .47858 L 0 0 0 r
F
.72447 .49376 m .72442 .48622 L .73161 .48591 L 1 0 1 r
F
.72441 .48624 m .72423 .48642 L .72442 .48622 L .584 0 .54 r
F
.72442 .48622 m .71728 .48647 L .72436 .47798 L 1 0 1 r
F
.72423 .48642 m .72422 .48643 L .72442 .48622 L .584 0 .54 r
F
.7243 .48688 m .72087 .49012 L .72441 .48624 L F
.71736 .49497 m .72087 .49012 L .7243 .48688 L .69 0 .665 r
F
.72447 .49376 m .72087 .49012 L .72442 .48622 L 1 0 1 r
F
.72087 .49012 m .71728 .48647 L .72442 .48622 L F
.72422 .48643 m .71744 .49336 L .72442 .48622 L .584 0 .54 r
F
.72442 .48622 m .71744 .49336 L .72454 .4855 L F
.72087 .49012 m .71744 .49336 L .72441 .48624 L F
.71736 .49497 m .71735 .49397 L .72087 .49012 L 1 0 1 r
F
.71736 .49497 m .72087 .49012 L .72447 .49376 L F
.71736 .49497 m .71744 .49336 L .72087 .49012 L .69 0 .665 r
F
.71736 .49497 m .71032 .496 L .71728 .48647 L 1 0 1 r
F
.71729 .49639 m .71388 .49925 L .71736 .49497 L .69 0 .665 r
F
.71043 .50448 m .71388 .49925 L .71729 .49639 L 1 0 1 r
F
.71744 .50251 m .71388 .49925 L .71736 .49497 L F
.71388 .49925 m .71032 .496 L .71736 .49497 L F
.71736 .49497 m .71388 .49925 L .71737 .49496 L .69 0 .665 r
F
.71737 .49496 m .71046 .50212 L .71744 .49336 L F
.71388 .49925 m .71046 .50212 L .71737 .49496 L F
.71043 .50448 m .71046 .50212 L .71388 .49925 L 1 0 1 r
F
.71043 .50448 m .71388 .49925 L .71412 .49947 L F
.71052 .51185 m .71043 .50448 L .71744 .50251 L F
.71043 .50448 m .71412 .49947 L .71744 .50251 L F
.7104 .50653 m .70722 .50883 L .71043 .50448 L F
.70722 .50883 m .70699 .509 L .71043 .50448 L F
.70359 .5144 m .70699 .509 L .7104 .50653 L F
.71052 .51185 m .70346 .50615 L .71032 .496 L F
.71043 .50448 m .70699 .509 L .71043 .50441 L F
.71043 .50441 m .70358 .51147 L .71046 .50212 L F
.70699 .509 m .70358 .51147 L .71043 .50441 L F
.70359 .5144 m .70358 .51147 L .70699 .509 L F
.70359 .5144 m .70699 .509 L .70725 .50921 L F
.7037 .52148 m .70359 .5144 L .71052 .51185 L F
.70359 .5144 m .70725 .50921 L .71052 .51185 L F
.70359 .51691 m .70045 .51886 L .70359 .5144 L F
.70045 .51886 m .70019 .51901 L .70359 .5144 L F
.69684 .52444 m .70019 .51901 L .70359 .51691 L F
.7037 .52148 m .69669 .51655 L .70346 .50615 L F
.70359 .5144 m .70019 .51901 L .70359 .51425 L F
.70359 .51425 m .69679 .52111 L .70358 .51147 L F
.70019 .51901 m .69679 .52111 L .70359 .51425 L F
.69684 .52444 m .69682 .52374 L .70019 .51901 L F
.69684 .52444 m .70019 .51901 L .7037 .52148 L F
.69684 .52444 m .69679 .52111 L .70019 .51901 L F
.69684 .52444 m .69001 .52691 L .69669 .51655 L F
.69688 .52727 m .69349 .52903 L .69684 .52444 L F
.69017 .53437 m .69349 .52903 L .69688 .52727 L F
.69696 .53116 m .69349 .52903 L .69684 .52444 L F
.69349 .52903 m .69001 .52691 L .69684 .52444 L F
.69684 .52444 m .69349 .52903 L .69683 .5242 L F
.69683 .5242 m .69009 .5308 L .69679 .52111 L F
.69349 .52903 m .69009 .5308 L .69683 .5242 L F
.69017 .53437 m .69016 .53384 L .69349 .52903 L F
.69017 .53437 m .69349 .52903 L .69696 .53116 L F
.69017 .53437 m .69009 .5308 L .69349 .52903 L F
.62187 .52912 m .62111 .51507 L .62804 .51574 L F
.62187 .52912 m .61498 .52853 L .62111 .51507 L F
.22758 .58559 m .22414 .57636 L .23137 .57765 L F
.22758 .58559 m .22039 .58442 L .22414 .57636 L F
.05057 .59873 m .04584 .59081 L .05324 .5914 L F
.05057 .59873 m .04322 .59818 L .04584 .59081 L F
.32406 .63294 m .32122 .63034 L .32841 .62881 L .513 0 1 r
F
.32406 .63294 m .31691 .6344 L .32122 .63034 L F
.05759 .60859 m .05282 .6033 L .06027 .60227 L 1 0 1 r
F
.05759 .60859 m .0502 .60952 L .05282 .6033 L F
.42567 .60212 m .4236 .5986 L .4307 .59664 L .6 0 1 r
F
.42567 .60212 m .41862 .60394 L .4236 .5986 L F
.16621 .58786 m .16231 .57974 L .16962 .57984 L 1 0 1 r
F
.16621 .58786 m .15894 .58774 L .16231 .57974 L F
.67108 .59797 m .67076 .59016 L .6777 .59317 L F
.67108 .59797 m .66418 .5951 L .67076 .59016 L F
.48 .59189 m .47832 .58313 L .48537 .58593 L F
.48 .59189 m .47298 .58928 L .47832 .58313 L F
.51324 .55262 m .51178 .54026 L .51881 .54239 L F
.51324 .55262 m .50626 .5508 L .51178 .54026 L F
.40459 .57442 m .40238 .56402 L .40948 .56633 L F
.40459 .57442 m .39753 .57236 L .40238 .56402 L F
.18024 .6081 m .17644 .60016 L .18369 .60217 L F
.18024 .6081 m .17303 .60623 L .17644 .60016 L F
.1259 .61954 m .12159 .61566 L .12898 .61427 L F
.1259 .61954 m .11855 .62084 L .12159 .61566 L F
.06453 .62105 m .05987 .61387 L .06722 .61572 L F
.06453 .62105 m .05723 .61932 L .05987 .61387 L F
.55542 .61234 m .55429 .60525 L .5613 .60785 L .435 0 1 r
F
.55542 .61234 m .54846 .60985 L .55429 .60525 L F
.47297 .58467 m .47125 .58031 L .4783 .57811 L 1 0 1 r
F
.47297 .58467 m .46596 .58667 L .47125 .58031 L F
.35024 .58699 m .34762 .58171 L .35479 .57996 L F
.35024 .58699 m .34311 .58856 L .34762 .58171 L F
.62383 .6214 m .62326 .61933 L .63015 .61745 L .447 0 .803 r
F
.62383 .6214 m .61697 .62321 L .62326 .61933 L F
.73061 .51164 m .73065 .50051 L .73739 .49696 L 1 0 1 r
F
.73061 .51164 m .72388 .51424 L .73065 .50051 L F
.43972 .62503 m .43776 .61851 L .44484 .62081 L .418 0 1 r
F
.43972 .62503 m .43268 .62282 L .43776 .61851 L F
.36429 .60723 m .36179 .59945 L .36892 .60188 L 1 0 1 r
F
.36429 .60723 m .35721 .60494 L .36179 .59945 L F
.52029 .56521 m .51891 .55934 L .52591 .55697 L F
.52029 .56521 m .51333 .56728 L .51891 .55934 L F
.64303 .56298 m .64258 .55859 L .64943 .5556 L F
.64303 .56298 m .63621 .56567 L .64258 .55859 L F
.74659 .62032 m .74685 .61405 L .75374 .61662 L .407 0 1 r
F
.74659 .62032 m .73975 .61783 L .74685 .61405 L F
.07147 .63329 m .06674 .63002 L .07418 .62871 L .568 0 1 r
F
.07147 .63329 m .06407 .63453 L .06674 .63002 L F
.22747 .59136 m .22396 .58537 L .23125 .58413 L 1 0 1 r
F
.22747 .59136 m .22023 .59246 L .22396 .58537 L F
.13284 .63246 m .12865 .62602 L .13595 .62796 L .428 0 1 r
F
.13284 .63246 m .12558 .63061 L .12865 .62602 L F
.33616 .56991 m .33348 .56 L .34065 .56065 L 1 0 1 r
F
.33616 .56991 m .32904 .56931 L .33348 .56 L F
.59573 .58462 m .59494 .58124 L .60186 .57873 L .603 0 1 r
F
.59573 .58462 m .58885 .58694 L .59494 .58124 L F
.37131 .61926 m .36882 .61635 L .37598 .61463 L .548 0 1 r
F
.37131 .61926 m .36419 .62089 L .36882 .61635 L F
.28883 .59142 m .28581 .58236 L .29299 .58452 L 1 0 1 r
F
.28883 .59142 m .28169 .58945 L .28581 .58236 L F
.66418 .5951 m .66381 .58708 L .67076 .59016 L F
.66418 .5951 m .65727 .59218 L .66381 .58708 L F
.19417 .63343 m .19035 .63053 L .19768 .6291 L .542 0 1 r
F
.19417 .63343 m .18688 .63479 L .19035 .63053 L F
.47298 .58928 m .47125 .58031 L .47832 .58313 L 1 0 1 r
F
.47298 .58928 m .46596 .58667 L .47125 .58031 L F
.5817 .56775 m .58072 .55698 L .58772 .56035 L F
.5817 .56775 m .57475 .56469 L .58072 .55698 L F
.22039 .58442 m .21689 .57521 L .22414 .57636 L F
.22039 .58442 m .21318 .58338 L .21689 .57521 L F
.67122 .60541 m .67102 .60318 L .67786 .60097 L .477 0 .796 r
F
.67122 .60541 m .66442 .60751 L .67102 .60318 L F
.61498 .52853 m .61418 .515 L .62111 .51507 L 1 0 1 r
F
.61498 .52853 m .60808 .52841 L .61418 .515 L F
.04322 .59818 m .03843 .59034 L .04584 .59081 L F
.04322 .59818 m .03586 .59774 L .03843 .59034 L F
.17303 .60623 m .16917 .59818 L .17644 .60016 L F
.17303 .60623 m .1658 .60438 L .16917 .59818 L F
.17303 .60623 m .16909 .60158 L .17644 .60016 L F
.17303 .60623 m .16572 .60752 L .16909 .60158 L F
.29582 .60433 m .29278 .60028 L .30001 .59856 L F
.29582 .60433 m .28863 .60591 L .29278 .60028 L F
.7186 .58673 m .71875 .58426 L .72553 .5816 L .517 0 .787 r
F
.7186 .58673 m .71184 .58923 L .71875 .58426 L F
.15894 .58774 m .15498 .57978 L .16231 .57974 L 1 0 1 r
F
.15894 .58774 m .15166 .58774 L .15498 .57978 L F
.54846 .60985 m .54727 .6026 L .55429 .60525 L .44 0 1 r
F
.54846 .60985 m .54148 .60732 L .54727 .6026 L F
.49409 .62076 m .49253 .61831 L .49956 .6165 L .5 0 1 r
F
.49409 .62076 m .48709 .62249 L .49253 .61831 L F
.0502 .60952 m .04536 .60438 L .05282 .6033 L 1 0 1 r
F
.0502 .60952 m .04279 .61049 L .04536 .60438 L F
.05723 .61932 m .05252 .61204 L .05987 .61387 L F
.05723 .61932 m .04992 .6176 L .05252 .61204 L F
.31691 .6344 m .31405 .62826 L .32122 .63034 L .404 0 1 r
F
.31691 .6344 m .30978 .6324 L .31405 .62826 L F
.43268 .62282 m .43067 .61618 L .43776 .61851 L .422 0 1 r
F
.43268 .62282 m .42564 .62059 L .43067 .61618 L F
.35721 .60494 m .35465 .59701 L .36179 .59945 L 1 0 1 r
F
.35721 .60494 m .35011 .60265 L .35465 .59701 L F
.41862 .60394 m .41649 .60055 L .4236 .5986 L .592 0 1 r
F
.41862 .60394 m .41154 .60576 L .41649 .60055 L F
.73975 .61783 m .73995 .61143 L .74685 .61405 L .41 0 1 r
F
.73975 .61783 m .73289 .61529 L .73995 .61143 L F
.11855 .62084 m .11418 .61706 L .12159 .61566 L 1 0 1 r
F
.11855 .62084 m .11119 .62214 L .11418 .61706 L F
.24139 .61856 m .238 .6114 L .24522 .61357 L .456 0 1 r
F
.24139 .61856 m .23421 .61651 L .238 .6114 L F
.12558 .63061 m .12135 .62407 L .12865 .62602 L .433 0 1 r
F
.12558 .63061 m .11832 .62876 L .12135 .62407 L F
.65727 .59218 m .65685 .58395 L .66381 .58708 L 1 0 1 r
F
.65727 .59218 m .65036 .58921 L .65685 .58395 L F
.34311 .58856 m .34043 .5835 L .34762 .58171 L F
.34311 .58856 m .33596 .59017 L .34043 .5835 L F
.32904 .56931 m .3263 .55956 L .33348 .56 L F
.32904 .56931 m .3219 .5689 L .3263 .55956 L F
.57475 .56469 m .57371 .55359 L .58072 .55698 L F
.57475 .56469 m .56778 .56165 L .57371 .55359 L F
.24136 .62032 m .2379 .61701 L .24519 .61543 L .577 0 1 r
F
.24136 .62032 m .23411 .6218 L .2379 .61701 L F
.46596 .58667 m .46418 .57747 L .47125 .58031 L 1 0 1 r
F
.46596 .58667 m .45893 .58405 L .46418 .57747 L F
.46596 .58667 m .46419 .5825 L .47125 .58031 L F
.46596 .58667 m .45894 .58867 L .46419 .5825 L F
.61697 .62321 m .61635 .62118 L .62326 .61933 L .441 0 .802 r
F
.61697 .62321 m .61009 .62498 L .61635 .62118 L F
.56069 .54645 m .55376 .5483 L .55958 .53828 L 1 0 1 r
F
.06407 .63453 m .05928 .63133 L .06674 .63002 L .563 0 1 r
F
.06407 .63453 m .05666 .63577 L .05928 .63133 L F
.72388 .51424 m .72391 .5044 L .73065 .50051 L 1 0 1 r
F
.72388 .51424 m .71715 .51719 L .72391 .5044 L F
.51333 .56728 m .5119 .56174 L .51891 .55934 L F
.51333 .56728 m .50635 .56939 L .5119 .56174 L F
.22023 .59246 m .21665 .58668 L .22396 .58537 L F
.22023 .59246 m .21297 .59362 L .21665 .58668 L F
.21318 .58338 m .20962 .57419 L .21689 .57521 L F
.21318 .58338 m .20595 .58245 L .20962 .57419 L F
.63621 .56567 m .63571 .56155 L .64258 .55859 L F
.63621 .56567 m .62937 .56834 L .63571 .56155 L F
.39045 .57039 m .38815 .55972 L .39527 .56181 L F
.39045 .57039 m .38337 .56854 L .38815 .55972 L F
.1658 .60438 m .16189 .59622 L .16917 .59818 L F
.1658 .60438 m .15856 .60257 L .16189 .59622 L F
.58885 .58694 m .58801 .5837 L .59494 .58124 L .592 0 1 r
F
.58885 .58694 m .58196 .58923 L .58801 .5837 L F
.36419 .62089 m .36165 .61805 L .36882 .61635 L .542 0 1 r
F
.36419 .62089 m .35707 .62251 L .36165 .61805 L F
.03586 .59774 m .03101 .58998 L .03843 .59034 L 1 0 1 r
F
.03586 .59774 m .02848 .59739 L .03101 .58998 L F
.76521 .20768 m .77351 .24534 L .76709 .20848 L 1 0 .772 r
F
.60808 .52841 m .60725 .51553 L .61418 .515 L 1 0 1 r
F
.60808 .52841 m .60118 .52874 L .60725 .51553 L F
.09729 .59701 m .0929 .58855 L .10025 .58983 L F
.09729 .59701 m .08998 .59585 L .0929 .58855 L F
.04992 .6176 m .04516 .61023 L .05252 .61204 L F
.04992 .6176 m .04259 .61589 L .04516 .61023 L F
.30978 .6324 m .30687 .62615 L .31405 .62826 L .408 0 1 r
F
.30978 .6324 m .30264 .63037 L .30687 .62615 L F
.39045 .57204 m .38812 .56535 L .39526 .56369 L 1 0 1 r
F
.39045 .57204 m .38334 .57347 L .38812 .56535 L F
.18688 .63479 m .183 .63195 L .19035 .63053 L .537 0 1 r
F
.18688 .63479 m .17958 .63614 L .183 .63195 L F
.42564 .62059 m .42357 .61382 L .43067 .61618 L .427 0 1 r
F
.42564 .62059 m .41858 .61833 L .42357 .61382 L F
.35011 .60265 m .3475 .59455 L .35465 .59701 L 1 0 1 r
F
.35011 .60265 m .343 .60035 L .3475 .59455 L F
.73289 .61529 m .73304 .60876 L .73995 .61143 L .413 0 1 r
F
.73289 .61529 m .72603 .6127 L .73304 .60876 L F
.09726 .59796 m .0928 .59171 L .10021 .59088 L 1 0 1 r
F
.09726 .59796 m .08989 .59869 L .0928 .59171 L F
.66442 .60751 m .66416 .60534 L .67102 .60318 L .469 0 .795 r
F
.66442 .60751 m .65759 .60957 L .66416 .60534 L F
.15166 .58774 m .14763 .57995 L .15498 .57978 L 1 0 1 r
F
.15166 .58774 m .14436 .58786 L .14763 .57995 L F
.16572 .60752 m .16172 .60302 L .16909 .60158 L F
.16572 .60752 m .1584 .60883 L .16172 .60302 L F
.75919 .56733 m .75945 .55737 L .76638 .56135 L F
.75919 .56733 m .75231 .56361 L .75945 .55737 L F
.75919 .56733 m .75965 .56457 L .76638 .56135 L .56 0 .772 r
F
.75919 .56733 m .75249 .57033 L .75965 .56457 L F
.23421 .61651 m .23077 .60923 L .238 .6114 L 1 0 1 r
F
.23421 .61651 m .22702 .61445 L .23077 .60923 L F
.65036 .58921 m .64988 .58075 L .65685 .58395 L F
.65036 .58921 m .64343 .58618 L .64988 .58075 L F
.04279 .61049 m .03789 .6055 L .04536 .60438 L F
.04279 .61049 m .03536 .61151 L .03789 .6055 L F
.28863 .60591 m .28553 .602 L .29278 .60028 L F
.28863 .60591 m .28142 .60749 L .28553 .602 L F
.11832 .62876 m .11404 .62211 L .12135 .62407 L .438 0 1 r
F
.11832 .62876 m .11105 .6269 L .11404 .62211 L F
.56778 .56165 m .56669 .55021 L .57371 .55359 L 1 0 1 r
F
.56778 .56165 m .56081 .55863 L .56669 .55021 L F
.48709 .62249 m .48548 .6201 L .49253 .61831 L .494 0 1 r
F
.48709 .62249 m .48009 .62419 L .48548 .6201 L F
.45893 .58405 m .4571 .57463 L .46418 .57747 L 1 0 1 r
F
.45893 .58405 m .4519 .58144 L .4571 .57463 L F
.71184 .58923 m .71195 .58684 L .71875 .58426 L .507 0 .786 r
F
.71184 .58923 m .70508 .59168 L .71195 .58684 L F
.76438 .49012 m .76442 .47052 L .7712 .46997 L 1 0 1 r
F
.76438 .49012 m .75761 .49032 L .76442 .47052 L F
.41154 .60576 m .40936 .60248 L .41649 .60055 L .584 0 1 r
F
.41154 .60576 m .40446 .60756 L .40936 .60248 L F
.43781 .55663 m .43583 .5474 L .44293 .54647 L 1 0 1 r
F
.3219 .5689 m .31911 .55934 L .3263 .55956 L F
.3219 .5689 m .31475 .56867 L .31911 .55934 L F
.5345 .60476 m .53321 .59718 L .54025 .59991 L F
.5345 .60476 m .52751 .60217 L .53321 .59718 L F
.38337 .56854 m .38102 .55776 L .38815 .55972 L F
.38337 .56854 m .37628 .56682 L .38102 .55776 L F
.15856 .60257 m .1546 .59429 L .16189 .59622 L F
.15856 .60257 m .15132 .60079 L .1546 .59429 L F
.20595 .58245 m .20234 .57332 L .20962 .57419 L F
.20595 .58245 m .19872 .58166 L .20234 .57332 L F
.33596 .59017 m .33322 .58532 L .34043 .5835 L F
.33596 .59017 m .3288 .59181 L .33322 .58532 L F
.23411 .6218 m .23059 .61858 L .2379 .61701 L .571 0 1 r
F
.23411 .6218 m .22685 .62327 L .23059 .61858 L F
.41858 .61833 m .41646 .61143 L .42357 .61382 L .431 0 1 r
F
.41858 .61833 m .41151 .61605 L .41646 .61143 L F
.30264 .63037 m .29968 .62403 L .30687 .62615 L .412 0 1 r
F
.30264 .63037 m .2955 .62833 L .29968 .62403 L F
.72603 .6127 m .72613 .60603 L .73304 .60876 L .416 0 1 r
F
.72603 .6127 m .71915 .61007 L .72613 .60603 L F
.343 .60035 m .34035 .59209 L .3475 .59455 L 1 0 1 r
F
.343 .60035 m .33589 .59805 L .34035 .59209 L F
.04259 .61589 m .03778 .60843 L .04516 .61023 L F
.04259 .61589 m .03526 .61421 L .03778 .60843 L F
.61009 .62498 m .60936 .61877 L .61635 .62118 L .403 0 1 r
F
.61009 .62498 m .60315 .62265 L .60936 .61877 L F
.45894 .58867 m .45711 .58468 L .46419 .5825 L 1 0 1 r
F
.45894 .58867 m .4519 .59068 L .45711 .58468 L F
.75231 .56361 m .75252 .55328 L .75945 .55737 L F
.75231 .56361 m .74543 .55981 L .75252 .55328 L F
.53452 .60703 m .53326 .60436 L .54027 .6023 L .531 0 1 r
F
.53452 .60703 m .52756 .60898 L .53326 .60436 L F
.08998 .59585 m .08554 .58737 L .0929 .58855 L 1 0 1 r
F
.08998 .59585 m .08266 .59477 L .08554 .58737 L F
.05666 .63577 m .05181 .63264 L .05928 .63133 L .558 0 1 r
F
.05666 .63577 m .04924 .63701 L .05181 .63264 L F
.21297 .59362 m .20933 .58805 L .21665 .58668 L 1 0 1 r
F
.21297 .59362 m .20569 .59484 L .20933 .58805 L F
.66266 .52677 m .66214 .51091 L .66911 .51462 L F
.64343 .58618 m .6429 .57749 L .64988 .58075 L F
.64343 .58618 m .6365 .58311 L .6429 .57749 L F
.50635 .56939 m .50487 .56416 L .5119 .56174 L F
.50635 .56939 m .49936 .57154 L .50487 .56416 L F
.56081 .55863 m .55967 .54687 L .56669 .55021 L F
.56081 .55863 m .55383 .55567 L .55967 .54687 L F
.60118 .52874 m .60031 .5166 L .60725 .51553 L F
.60118 .52874 m .59427 .52951 L .60031 .5166 L F
.22702 .61445 m .22353 .60704 L .23077 .60923 L F
.22702 .61445 m .21983 .6124 L .22353 .60704 L F
.71715 .51719 m .71715 .5085 L .72391 .5044 L F
.71715 .51719 m .7104 .5204 L .71715 .5085 L F
.11105 .6269 m .10671 .62015 L .11404 .62211 L .443 0 1 r
F
.11105 .6269 m .10377 .62503 L .10671 .62015 L F
.35707 .62251 m .35447 .61974 L .36165 .61805 L .535 0 1 r
F
.35707 .62251 m .34992 .62411 L .35447 .61974 L F
.4519 .58144 m .45001 .57179 L .4571 .57463 L 1 0 1 r
F
.4519 .58144 m .44485 .57884 L .45001 .57179 L F
.62937 .56834 m .62882 .56446 L .63571 .56155 L F
.62937 .56834 m .62251 .57099 L .62882 .56446 L F
.58196 .58923 m .58106 .58613 L .58801 .5837 L .581 0 1 r
F
.58196 .58923 m .57505 .59149 L .58106 .58613 L F
.17958 .63614 m .17564 .63337 L .183 .63195 L .532 0 1 r
F
.17958 .63614 m .17227 .63749 L .17564 .63337 L F
.38334 .57347 m .38096 .5671 L .38812 .56535 L 1 0 1 r
F
.38334 .57347 m .37623 .57499 L .38096 .5671 L F
.08989 .59869 m .08537 .59262 L .0928 .59171 L F
.08989 .59869 m .08251 .59949 L .08537 .59262 L F
.76521 .20768 m .76622 .22896 L .77351 .24534 L 1 0 .772 r
F
.76194 .20672 m .76622 .22896 L .76521 .20768 L F
.1584 .60883 m .15434 .60447 L .16172 .60302 L 1 0 1 r
F
.1584 .60883 m .15107 .61017 L .15434 .60447 L F
.52751 .60217 m .52617 .59441 L .53321 .59718 L F
.52751 .60217 m .52051 .59954 L .52617 .59441 L F
.65759 .60957 m .65728 .60745 L .66416 .60534 L .462 0 .794 r
F
.65759 .60957 m .65076 .6116 L .65728 .60745 L F
.03536 .61151 m .0304 .60666 L .03789 .6055 L 1 0 1 r
F
.03536 .61151 m .02792 .61256 L .0304 .60666 L F
.75761 .49032 m .75766 .47281 L .76442 .47052 L F
.75761 .49032 m .75086 .49165 L .75766 .47281 L F
.28142 .60749 m .27827 .60371 L .28553 .602 L F
.28142 .60749 m .27421 .60908 L .27827 .60371 L F
.74543 .55981 m .74557 .54908 L .75252 .55328 L F
.74543 .55981 m .73853 .55593 L .74557 .54908 L F
.37628 .56682 m .37388 .55597 L .38102 .55776 L F
.37628 .56682 m .36918 .56524 L .37388 .55597 L F
.15132 .60079 m .1473 .59241 L .1546 .59429 L F
.15132 .60079 m .14406 .59905 L .1473 .59241 L F
.48009 .62419 m .47842 .62185 L .48548 .6201 L .487 0 1 r
F
.48009 .62419 m .47306 .62587 L .47842 .62185 L F
.71915 .61007 m .7192 .60325 L .72613 .60603 L .419 0 1 r
F
.71915 .61007 m .71227 .60739 L .7192 .60325 L F
.31475 .56867 m .3119 .55932 L .31911 .55934 L 1 0 1 r
F
.31475 .56867 m .30758 .56862 L .3119 .55932 L F
.41151 .61605 m .40934 .60901 L .41646 .61143 L .436 0 1 r
F
.41151 .61605 m .40444 .61374 L .40934 .60901 L F
.75249 .57033 m .7529 .5677 L .75965 .56457 L .546 0 .77 r
F
.75249 .57033 m .74578 .57325 L .7529 .5677 L F
.33589 .59805 m .33318 .58962 L .34035 .59209 L 1 0 1 r
F
.33589 .59805 m .32876 .59576 L .33318 .58962 L F
.2955 .62833 m .29248 .62187 L .29968 .62403 L .416 0 1 r
F
.2955 .62833 m .28834 .62627 L .29248 .62187 L F
.60315 .62265 m .60237 .61631 L .60936 .61877 L .406 0 1 r
F
.60315 .62265 m .5962 .62028 L .60237 .61631 L F
.43076 .55737 m .42872 .54856 L .43583 .5474 L 1 0 1 r
F
.43076 .55737 m .42369 .55831 L .42872 .54856 L F
.65574 .52376 m .65517 .50754 L .66214 .51091 L F
.65574 .52376 m .64882 .52108 L .65517 .50754 L F
.6365 .58311 m .63592 .57416 L .6429 .57749 L F
.6365 .58311 m .62955 .57999 L .63592 .57416 L F
.70508 .59168 m .70513 .58937 L .71195 .58684 L .497 0 .784 r
F
.70508 .59168 m .6983 .59408 L .70513 .58937 L F
.03526 .61421 m .0304 .60666 L .03778 .60843 L 1 0 1 r
F
.03526 .61421 m .02792 .61256 L .0304 .60666 L F
.19872 .58166 m .19505 .5726 L .20234 .57332 L F
.19872 .58166 m .19146 .581 L .19505 .5726 L F
.55383 .55567 m .55263 .54357 L .55967 .54687 L F
.55383 .55567 m .54684 .55277 L .55263 .54357 L F
.08266 .59477 m .07816 .58629 L .08554 .58737 L F
.08266 .59477 m .07533 .59378 L .07816 .58629 L F
.21983 .6124 m .21628 .60486 L .22353 .60704 L F
.21983 .6124 m .21262 .61034 L .21628 .60486 L F
.3288 .59181 m .32601 .58716 L .33322 .58532 L F
.3288 .59181 m .32163 .59347 L .32601 .58716 L F
.22685 .62327 m .22327 .62013 L .23059 .61858 L .565 0 1 r
F
.22685 .62327 m .21958 .62474 L .22327 .62013 L F
.04924 .63701 m .04432 .63395 L .05181 .63264 L .553 0 1 r
F
.04924 .63701 m .0418 .63824 L .04432 .63395 L F
.26019 .58389 m .25697 .57436 L .26419 .57625 L 1 0 1 r
F
.26019 .58389 m .25301 .58219 L .25697 .57436 L F
.20569 .59484 m .20199 .58947 L .20933 .58805 L F
.20569 .59484 m .1984 .59611 L .20199 .58947 L F
.4519 .59068 m .45002 .58685 L .45711 .58468 L F
.4519 .59068 m .44485 .59267 L .45002 .58685 L F
.52756 .60898 m .52625 .60639 L .53326 .60436 L .523 0 1 r
F
.52756 .60898 m .52058 .6109 L .52625 .60639 L F
.73853 .55593 m .73861 .54476 L .74557 .54908 L 1 0 1 r
F
.73853 .55593 m .73162 .55196 L .73861 .54476 L F
.52051 .59954 m .51911 .59159 L .52617 .59441 L F
.52051 .59954 m .5135 .59688 L .51911 .59159 L F
.59427 .52951 m .59336 .51816 L .60031 .5166 L F
.59427 .52951 m .58735 .53066 L .59336 .51816 L F
.49936 .57154 m .49783 .5666 L .50487 .56416 L F
.49936 .57154 m .49236 .57372 L .49783 .5666 L F
.08251 .59949 m .07792 .5936 L .08537 .59262 L F
.08251 .59949 m .07511 .60035 L .07792 .5936 L F
.71227 .60739 m .71226 .60041 L .7192 .60325 L .423 0 1 r
F
.71227 .60739 m .70537 .60465 L .71226 .60041 L F
.34992 .62411 m .34727 .62141 L .35447 .61974 L .529 0 1 r
F
.34992 .62411 m .34277 .62569 L .34727 .62141 L F
.17227 .63749 m .16835 .63141 L .17564 .63337 L .401 0 1 r
F
.17227 .63749 m .16503 .63561 L .16835 .63141 L F
.62955 .57999 m .62892 .57077 L .63592 .57416 L 1 0 1 r
F
.62955 .57999 m .6226 .57682 L .62892 .57077 L F
.36918 .56524 m .36672 .55436 L .37388 .55597 L F
.36918 .56524 m .36206 .56382 L .36672 .55436 L F
.40444 .61374 m .40221 .60657 L .40934 .60901 L .44 0 1 r
F
.40444 .61374 m .39735 .61141 L .40221 .60657 L F
.37623 .57499 m .37379 .56892 L .38096 .5671 L 1 0 1 r
F
.37623 .57499 m .3691 .57658 L .37379 .56892 L F
.14406 .59905 m .13999 .59057 L .1473 .59241 L F
.14406 .59905 m .13679 .59736 L .13999 .59057 L F
.32876 .59576 m .32601 .58716 L .33318 .58962 L F
.32876 .59576 m .32163 .59347 L .32601 .58716 L F
.5962 .62028 m .59536 .61382 L .60237 .61631 L .409 0 1 r
F
.5962 .62028 m .58924 .61787 L .59536 .61382 L F
.64882 .52108 m .6482 .50464 L .65517 .50754 L 1 0 1 r
F
.64882 .52108 m .6419 .5188 L .6482 .50464 L F
.28834 .62627 m .28528 .6197 L .29248 .62187 L .421 0 1 r
F
.28834 .62627 m .28118 .6242 L .28528 .6197 L F
.57505 .59149 m .5741 .58851 L .58106 .58613 L .57 0 1 r
F
.57505 .59149 m .56812 .59372 L .5741 .58851 L F
.62251 .57099 m .62192 .56731 L .62882 .56446 L .634 0 1 r
F
.62251 .57099 m .61564 .5736 L .62192 .56731 L F
.7104 .5204 m .71038 .51269 L .71715 .5085 L 1 0 1 r
F
.7104 .5204 m .70365 .52378 L .71038 .51269 L F
.15107 .61017 m .14694 .60595 L .15434 .60447 L F
.15107 .61017 m .14372 .61152 L .14694 .60595 L F
.75086 .49165 m .75093 .47642 L .75766 .47281 L F
.75086 .49165 m .74412 .49394 L .75093 .47642 L F
.65076 .6116 m .65039 .60952 L .65728 .60745 L .455 0 .794 r
F
.65076 .6116 m .6439 .61359 L .65039 .60952 L F
.19146 .581 m .18774 .57203 L .19505 .5726 L 1 0 1 r
F
.19146 .581 m .1842 .58047 L .18774 .57203 L F
.27421 .60908 m .27099 .60542 L .27827 .60371 L F
.27421 .60908 m .26697 .61068 L .27099 .60542 L F
.21262 .61034 m .20902 .60267 L .21628 .60486 L F
.21262 .61034 m .2054 .60829 L .20902 .60267 L F
.07533 .59378 m .07077 .58532 L .07816 .58629 L F
.07533 .59378 m .06798 .59288 L .07077 .58532 L F
.73162 .55196 m .73165 .54032 L .73861 .54476 L F
.73162 .55196 m .72471 .54792 L .73165 .54032 L F
.47306 .62587 m .47134 .62358 L .47842 .62185 L .481 0 1 r
F
.47306 .62587 m .46603 .62753 L .47134 .62358 L F
.09648 .62316 m .09203 .61621 L .09938 .61818 L .454 0 1 r
F
.09648 .62316 m .08918 .6213 L .09203 .61621 L F
.75854 .20553 m .76622 .22896 L .76194 .20672 L 1 0 .767 r
F
.42369 .55831 m .4216 .54992 L .42872 .54856 L 1 0 1 r
F
.42369 .55831 m .4166 .55943 L .4216 .54992 L F
.5135 .59688 m .51205 .58874 L .51911 .59159 L F
.5135 .59688 m .50648 .59418 L .51205 .58874 L F
.09643 .62476 m .09188 .62127 L .09933 .61987 L F
.09643 .62476 m .08903 .62607 L .09188 .62127 L F
.74578 .57325 m .74614 .57075 L .7529 .5677 L .532 0 .768 r
F
.74578 .57325 m .73905 .5761 L .74614 .57075 L F
.6983 .59408 m .6983 .59184 L .70513 .58937 L .487 0 .783 r
F
.6983 .59408 m .6915 .59643 L .6983 .59184 L F
.70537 .60465 m .70531 .59751 L .71226 .60041 L .426 0 1 r
F
.70537 .60465 m .69847 .60186 L .70531 .59751 L F
.6226 .57682 m .62192 .56731 L .62892 .57077 L 1 0 1 r
F
.6226 .57682 m .61564 .5736 L .62192 .56731 L F
.21958 .62474 m .21594 .62168 L .22327 .62013 L .559 0 1 r
F
.21958 .62474 m .21229 .6262 L .21594 .62168 L F
.16503 .63561 m .16106 .62943 L .16835 .63141 L .405 0 1 r
F
.16503 .63561 m .15777 .63372 L .16106 .62943 L F
.58924 .61787 m .58835 .61128 L .59536 .61382 L .413 0 1 r
F
.58924 .61787 m .58227 .61543 L .58835 .61128 L F
.53984 .54996 m .53855 .53723 L .54559 .54034 L 1 0 1 r
F
.53984 .54996 m .53284 .54728 L .53855 .53723 L F
.32163 .59347 m .31882 .5847 L .32601 .58716 L F
.32163 .59347 m .31448 .5912 L .31882 .5847 L F
.32163 .59347 m .31877 .589 L .32601 .58716 L F
.32163 .59347 m .31444 .59516 L .31877 .589 L F
.0418 .63824 m .03682 .63525 L .04432 .63395 L .549 0 1 r
F
.0418 .63824 m .03434 .63948 L .03682 .63525 L F
.6419 .5188 m .64123 .50234 L .6482 .50464 L 1 0 1 r
F
.6419 .5188 m .63497 .517 L .64123 .50234 L F
.1984 .59611 m .19464 .59093 L .20199 .58947 L F
.1984 .59611 m .19109 .59742 L .19464 .59093 L F
.13679 .59736 m .13267 .58879 L .13999 .59057 L F
.13679 .59736 m .1295 .59572 L .13267 .58879 L F
.28118 .6242 m .27806 .61751 L .28528 .6197 L .425 0 1 r
F
.28118 .6242 m .27401 .6221 L .27806 .61751 L F
.36206 .56382 m .35956 .55294 L .36672 .55436 L 1 0 1 r
F
.36206 .56382 m .35494 .56257 L .35956 .55294 L F
.58735 .53066 m .58641 .52013 L .59336 .51816 L F
.58735 .53066 m .58043 .53217 L .58641 .52013 L F
.72471 .54792 m .72467 .53577 L .73165 .54032 L F
.72471 .54792 m .71778 .5438 L .72467 .53577 L F
.52058 .6109 m .51922 .60838 L .52625 .60639 L .515 0 1 r
F
.52058 .6109 m .51359 .6128 L .51922 .60838 L F
.44485 .59267 m .44291 .589 L .45002 .58685 L 1 0 1 r
F
.44485 .59267 m .43778 .59466 L .44291 .589 L F
.6631 .54952 m .65627 .55257 L .66279 .54483 L F
.07511 .60035 m .07046 .59464 L .07792 .5936 L F
.07511 .60035 m .0677 .60128 L .07046 .59464 L F
.53986 .55243 m .53862 .54583 L .54562 .54322 L F
.53986 .55243 m .53289 .55467 L .53862 .54583 L F
.2054 .60829 m .20176 .60048 L .20902 .60267 L F
.2054 .60829 m .19818 .60624 L .20176 .60048 L F
.34277 .62569 m .34005 .62305 L .34727 .62141 L .522 0 1 r
F
.34277 .62569 m .3356 .62726 L .34005 .62305 L F
.49236 .57372 m .49077 .56904 L .49783 .5666 L 1 0 1 r
F
.49236 .57372 m .48534 .57591 L .49077 .56904 L F
.3691 .57658 m .3666 .57081 L .37379 .56892 L F
.3691 .57658 m .36195 .57824 L .3666 .57081 L F
.08918 .6213 m .08468 .61423 L .09203 .61621 L .459 0 1 r
F
.08918 .6213 m .08187 .61943 L .08468 .61423 L F
.1842 .58047 m .18042 .57163 L .18774 .57203 L 1 0 1 r
F
.1842 .58047 m .17692 .58009 L .18042 .57163 L F
.50648 .59418 m .50498 .58584 L .51205 .58874 L F
.50648 .59418 m .49945 .59146 L .50498 .58584 L F
.06798 .59288 m .06337 .58446 L .07077 .58532 L F
.06798 .59288 m .06062 .59209 L .06337 .58446 L F
.14372 .61152 m .13953 .60743 L .14694 .60595 L F
.14372 .61152 m .13636 .61289 L .13953 .60743 L F
.56812 .59372 m .56712 .59084 L .5741 .58851 L .56 0 1 r
F
.56812 .59372 m .56118 .59592 L .56712 .59084 L F
.24581 .58057 m .24248 .57088 L .24973 .57257 L 1 0 1 r
F
.24581 .58057 m .2386 .57906 L .24248 .57088 L F
.61564 .5736 m .6149 .5638 L .62192 .56731 L F
.61564 .5736 m .60867 .57035 L .6149 .5638 L F
.61564 .5736 m .615 .57012 L .62192 .56731 L .621 0 1 r
F
.61564 .5736 m .60876 .57619 L .615 .57012 L F
.69847 .60186 m .69836 .59456 L .70531 .59751 L .43 0 1 r
F
.69847 .60186 m .69156 .59902 L .69836 .59456 L F
.26697 .61068 m .2637 .60713 L .27099 .60542 L 1 0 1 r
F
.26697 .61068 m .25973 .61227 L .2637 .60713 L F
.6439 .61359 m .64349 .61156 L .65039 .60952 L .449 0 .793 r
F
.6439 .61359 m .63704 .61554 L .64349 .61156 L F
.24578 .58187 m .2424 .57529 L .2497 .57404 L 1 0 1 r
F
.24578 .58187 m .23852 .58296 L .2424 .57529 L F
.74412 .49394 m .74421 .48089 L .75093 .47642 L F
.74412 .49394 m .73739 .49696 L .74421 .48089 L F
.53284 .54728 m .53149 .53426 L .53855 .53723 L F
.53284 .54728 m .52582 .54474 L .53149 .53426 L F
.71778 .5438 m .71769 .53111 L .72467 .53577 L F
.71778 .5438 m .71085 .53963 L .71769 .53111 L F
.39026 .60906 m .38793 .60158 L .39507 .60409 L F
.39026 .60906 m .38316 .60669 L .38793 .60158 L F
.4166 .55943 m .41446 .55147 L .4216 .54992 L F
.4166 .55943 m .4095 .56071 L .41446 .55147 L F
.58227 .61543 m .58132 .6087 L .58835 .61128 L .416 0 1 r
F
.58227 .61543 m .57529 .61294 L .58132 .6087 L F
.46603 .62753 m .46425 .62129 L .47134 .62358 L .401 0 1 r
F
.46603 .62753 m .45897 .62532 L .46425 .62129 L F
.31448 .5912 m .31163 .58225 L .31882 .5847 L 1 0 1 r
F
.31448 .5912 m .30733 .58894 L .31163 .58225 L F
.15777 .63372 m .15375 .62744 L .16106 .62943 L .409 0 1 r
F
.15777 .63372 m .15051 .63181 L .15375 .62744 L F
.27401 .6221 m .27083 .61529 L .27806 .61751 L .43 0 1 r
F
.27401 .6221 m .26682 .61999 L .27083 .61529 L F
.63497 .517 m .63426 .50076 L .64123 .50234 L 1 0 1 r
F
.63497 .517 m .62804 .51574 L .63426 .50076 L F
.08903 .62607 m .08441 .62267 L .09188 .62127 L F
.08903 .62607 m .08161 .62739 L .08441 .62267 L F
.39025 .61113 m .38789 .60814 L .39506 .60627 L .56 0 1 r
F
.39025 .61113 m .38312 .61288 L .38789 .60814 L F
.35494 .56257 m .35238 .55174 L .35956 .55294 L 1 0 1 r
F
.35494 .56257 m .3478 .56151 L .35238 .55174 L F
.42366 .57119 m .42157 .56061 L .4287 .56335 L F
.42366 .57119 m .41657 .56873 L .42157 .56061 L F
.6915 .59643 m .69148 .59536 L .6983 .59184 L .479 0 .783 r
F
.69156 .59902 m .69148 .59536 L .69836 .59456 L .434 0 1 r
F
.69147 .59519 m .69139 .59153 L .69488 .59304 L F
.70513 .58937 m .6983 .59184 L .70519 .58734 L .47 0 .765 r
F
.6983 .59184 m .6983 .59087 L .70519 .58734 L .462 0 .765 r
F
.6983 .59087 m .6983 .5907 L .70175 .5886 L .424 0 1 r
F
.6983 .5907 m .69824 .58703 L .70175 .5886 L F
.71195 .58684 m .71206 .58476 L .71891 .5821 L .479 0 .765 r
F
.71195 .58684 m .70513 .58937 L .71206 .58476 L F
.70513 .58937 m .70519 .58734 L .71206 .58476 L .47 0 .765 r
F
.71206 .58476 m .70519 .58734 L .71218 .58296 L .45 0 .744 r
F
.70519 .58734 m .70522 .58648 L .71218 .58296 L .442 0 .745 r
F
.70522 .58648 m .70522 .58631 L .70872 .58427 L .414 0 1 r
F
.70522 .58631 m .70519 .58264 L .70872 .58427 L F
.71891 .5821 m .71908 .58026 L .72597 .57749 L .457 0 .742 r
F
.71891 .5821 m .71206 .58476 L .71908 .58026 L F
.71206 .58476 m .71218 .58296 L .71908 .58026 L .45 0 .744 r
F
.71908 .58026 m .71218 .58296 L .71926 .5787 L .427 0 .721 r
F
.71218 .58296 m .71224 .5822 L .71926 .5787 L .421 0 .723 r
F
.71224 .5822 m .71224 .58203 L .71579 .58006 L .402 0 1 r
F
.71224 .58203 m .71223 .57838 L .71579 .58006 L F
.72574 .57938 m .72597 .57749 L .73283 .57463 L .466 0 .741 r
F
.72574 .57938 m .71891 .5821 L .72597 .57749 L F
.72597 .57749 m .71908 .58026 L .7262 .5759 L .433 0 .718 r
F
.71908 .58026 m .71926 .5787 L .7262 .5759 L .427 0 .721 r
F
.7262 .5759 m .71926 .5787 L .72645 .5746 L .401 0 .696 r
F
.71926 .5787 m .71936 .57806 L .72645 .5746 L .397 0 .7 r
F
.71936 .57806 m .71936 .5779 L .72295 .576 L .39 0 1 r
F
.71936 .5779 m .71938 .57427 L .72295 .576 L F
.73283 .57463 m .73312 .57302 L .74003 .57004 L .44 0 .715 r
F
.73283 .57463 m .72597 .57749 L .73312 .57302 L F
.72597 .57749 m .7262 .5759 L .73312 .57302 L .433 0 .718 r
F
.73312 .57302 m .7262 .5759 L .73343 .5717 L .406 0 .691 r
F
.7262 .5759 m .72645 .5746 L .73343 .5717 L .401 0 .696 r
F
.73343 .5717 m .72645 .5746 L .73374 .57066 L .374 0 .67 r
F
.72645 .5746 m .72658 .57408 L .73374 .57066 L .371 0 .676 r
F
.72658 .57408 m .72658 .57392 L .73023 .5721 L .377 0 1 r
F
.72658 .57392 m .72663 .57033 L .73023 .5721 L F
.73968 .57169 m .74003 .57004 L .74691 .56697 L .447 0 .712 r
F
.73968 .57169 m .73283 .57463 L .74003 .57004 L F
.74003 .57004 m .73312 .57302 L .74038 .56872 L .411 0 .687 r
F
.73312 .57302 m .73343 .5717 L .74038 .56872 L .406 0 .691 r
F
.74038 .56872 m .73343 .5717 L .74076 .56769 L .377 0 .663 r
F
.73343 .5717 m .73374 .57066 L .74076 .56769 L .374 0 .67 r
F
.74076 .56769 m .73374 .57066 L .74114 .56691 L .345 0 .643 r
F
.73374 .57066 m .7339 .57026 L .74114 .56691 L .344 0 .651 r
F
.7339 .57026 m .73391 .57011 L .73761 .56838 L .364 0 1 r
F
.73391 .57011 m .73398 .56657 L .73761 .56838 L F
.74652 .56866 m .74691 .56697 L .75378 .5638 L .456 0 .709 r
F
.74652 .56866 m .73968 .57169 L .74691 .56697 L F
.75378 .5638 m .74691 .56697 L .75425 .56245 L .423 0 .676 r
F
.74691 .56697 m .74732 .56564 L .75425 .56245 L .417 0 .682 r
F
.74691 .56697 m .74003 .57004 L .74732 .56564 L F
.74003 .57004 m .74038 .56872 L .74732 .56564 L .411 0 .687 r
F
.74732 .56564 m .74038 .56872 L .74775 .56462 L .38 0 .656 r
F
.74038 .56872 m .74076 .56769 L .74775 .56462 L .377 0 .663 r
F
.74775 .56462 m .74076 .56769 L .74819 .56387 L .346 0 .634 r
F
.74076 .56769 m .74114 .56691 L .74819 .56387 L .345 0 .643 r
F
.74819 .56387 m .74114 .56691 L .74865 .56336 L .315 0 .616 r
F
.74114 .56691 m .74134 .56663 L .74865 .56336 L .316 0 .626 r
F
.74134 .56663 m .74134 .56649 L .7451 .56485 L .35 0 1 r
F
.74134 .56649 m .74145 .56301 L .7451 .56485 L F
.75333 .56554 m .75378 .5638 L .76063 .56052 L .464 0 .707 r
F
.75333 .56554 m .74652 .56866 L .75378 .5638 L F
.76063 .56052 m .75378 .5638 L .76115 .55915 L .43 0 .671 r
F
.75378 .5638 m .75425 .56245 L .76115 .55915 L .423 0 .676 r
F
.75425 .56245 m .74732 .56564 L .75473 .56144 L .384 0 .649 r
F
.74732 .56564 m .74775 .56462 L .75473 .56144 L .38 0 .656 r
F
.75473 .56144 m .74775 .56462 L .75523 .56073 L .347 0 .625 r
F
.74775 .56462 m .74819 .56387 L .75523 .56073 L .346 0 .634 r
F
.75523 .56073 m .74819 .56387 L .75574 .56026 L .314 0 .606 r
F
.74819 .56387 m .74865 .56336 L .75574 .56026 L .315 0 .616 r
F
.75574 .56026 m .74865 .56336 L .75627 .56001 L .285 0 .59 r
F
.74865 .56336 m .74888 .5632 L .75627 .56001 L .288 0 .602 r
F
.74888 .5632 m .74903 .55966 L .7527 .56152 L .335 0 1 r
F
.74888 .5632 m .74912 .56304 L .7527 .56152 L .288 0 .602 r
F
.75655 .55983 m .74903 .55966 L .75672 .55651 L .32 0 1 r
F
.74914 .56309 m .7527 .56152 L .75627 .56001 L .288 0 .602 r
F
.76638 .56135 m .75945 .55737 L .76669 .5513 L 1 0 1 r
F
.76115 .55915 m .75425 .56245 L .76169 .55815 L .387 0 .641 r
F
.75425 .56245 m .75473 .56144 L .76169 .55815 L .384 0 .649 r
F
.76169 .55815 m .75473 .56144 L .76224 .55747 L .348 0 .615 r
F
.75473 .56144 m .75523 .56073 L .76224 .55747 L .347 0 .625 r
F
.76224 .55747 m .75523 .56073 L .76282 .55707 L .313 0 .594 r
F
.75523 .56073 m .75574 .56026 L .76282 .55707 L .314 0 .606 r
F
.76282 .55707 m .75574 .56026 L .76341 .55688 L 0 0 0 r
F
.75574 .56026 m .75627 .56001 L .76341 .55688 L .285 0 .59 r
F
.76638 .56135 m .76669 .5513 L .77366 .55554 L 1 0 1 r
F
.76169 .55815 m .76224 .55747 L .76924 .5541 L .348 0 .615 r
F
.76341 .55688 m .75627 .56001 L .76401 .55687 L 0 0 0 r
F
.75627 .56001 m .75654 .55996 L .76401 .55687 L F
.76691 .55898 m .76013 .56231 L .76746 .55713 L .485 0 .702 r
F
.76013 .56231 m .76063 .56052 L .76746 .55713 L .474 0 .704 r
F
.76013 .56231 m .75333 .56554 L .76063 .56052 L F
.76746 .55713 m .76063 .56052 L .76803 .55573 L .437 0 .665 r
F
.76063 .56052 m .76115 .55915 L .76803 .55573 L .43 0 .671 r
F
.75636 .56339 m .75654 .55996 L .76411 .56027 L .32 0 1 r
F
.75654 .55996 m .76042 .55839 L .76042 .55839 L 0 0 0 r
F
.75681 .55985 m .76042 .55839 L .76401 .55687 L F
.75654 .55996 m .7604 .5584 L .75681 .55985 L F
.7604 .5584 m .76042 .55839 L .75681 .55985 L F
.75945 .55737 m .7597 .54693 L .76669 .5513 L 1 0 1 r
F
.75945 .55737 m .75252 .55328 L .7597 .54693 L F
.76862 .55474 m .76169 .55815 L .76924 .5541 L .349 0 .604 r
F
.76924 .5541 m .76224 .55747 L .76987 .55376 L .312 0 .582 r
F
.76224 .55747 m .76282 .55707 L .76987 .55376 L .313 0 .594 r
F
.76987 .55376 m .76282 .55707 L .77052 .55365 L 0 0 0 r
F
.76282 .55707 m .76341 .55688 L .77052 .55365 L F
.77366 .55554 m .76669 .5513 L .77403 .54548 L 1 0 1 r
F
.77366 .55554 m .77403 .54548 L .78105 .54996 L F
.76803 .55573 m .76862 .55474 L .77554 .5512 L .391 0 .633 r
F
.76803 .55573 m .76115 .55915 L .76862 .55474 L F
.76115 .55915 m .76169 .55815 L .76862 .55474 L .387 0 .641 r
F
.77554 .5512 m .76862 .55474 L .77621 .55061 L .35 0 .593 r
F
.77052 .55365 m .76341 .55688 L .77119 .55372 L 0 0 0 r
F
.76341 .55688 m .76401 .55687 L .77119 .55372 L F
.76746 .55713 m .76803 .55573 L .77489 .55218 L .437 0 .665 r
F
.77489 .55218 m .76803 .55573 L .77554 .5512 L .395 0 .624 r
F
.77119 .55372 m .76401 .55687 L .77187 .55395 L 0 0 0 r
F
.76401 .55687 m .76432 .55694 L .77187 .55395 L F
.76638 .56135 m .76691 .55898 L .77366 .55554 L .532 0 .739 r
F
.76638 .56135 m .75965 .56457 L .76691 .55898 L F
.75965 .56457 m .76013 .56231 L .76691 .55898 L .518 0 .739 r
F
.77366 .55554 m .76691 .55898 L .77426 .55361 L .496 0 .699 r
F
.76691 .55898 m .76746 .55713 L .77426 .55361 L .485 0 .702 r
F
.77426 .55361 m .76746 .55713 L .77489 .55218 L .445 0 .66 r
F
.76411 .56027 m .76432 .55694 L .77197 .55736 L .305 0 1 r
F
.7646 .55682 m .76825 .55547 L .77187 .55395 L 0 0 0 r
F
.76432 .55694 m .76825 .55547 L .7646 .55682 L F
.76862 .55474 m .76924 .5541 L .77621 .55061 L .349 0 .604 r
F
.77621 .55061 m .76924 .5541 L .7769 .55032 L 0 0 0 r
F
.76924 .5541 m .76987 .55376 L .7769 .55032 L .312 0 .582 r
F
.7769 .55032 m .76987 .55376 L .77761 .5503 L 0 0 0 r
F
.78105 .54996 m .78148 .53996 L .78855 .54467 L 1 0 1 r
F
.78105 .54996 m .77403 .54548 L .78148 .53996 L F
.77489 .55218 m .77554 .5512 L .78244 .54753 L .395 0 .624 r
F
.76987 .55376 m .77052 .55365 L .77761 .5503 L 0 0 0 r
F
.77426 .55361 m .77489 .55218 L .78173 .5485 L .445 0 .66 r
F
.78173 .5485 m .77489 .55218 L .78244 .54753 L .4 0 .614 r
F
.77761 .5503 m .77052 .55365 L .77834 .55047 L 0 0 0 r
F
.77052 .55365 m .77119 .55372 L .77834 .55047 L F
.78105 .54996 m .77426 .55361 L .78173 .5485 L .454 0 .654 r
F
.77834 .55047 m .77119 .55372 L .77909 .5508 L 0 0 0 r
F
.77119 .55372 m .77187 .55395 L .77909 .5508 L F
.77366 .55554 m .77426 .55361 L .78105 .54996 L .496 0 .699 r
F
.77909 .5508 m .77187 .55395 L .77985 .55124 L 0 0 0 r
F
.77187 .55395 m .77222 .55411 L .77985 .55124 L F
.77197 .55736 m .77222 .55411 L .77995 .55464 L .29 0 1 r
F
.77222 .55411 m .77621 .55276 L .77995 .55464 L F
.77222 .55411 m .77257 .55428 L .77621 .55276 L 0 0 0 r
F
.77251 .554 m .77621 .55276 L .77985 .55124 L F
.78244 .54753 m .77554 .5512 L .78316 .54697 L .351 0 .58 r
F
.77554 .5512 m .77621 .55061 L .78316 .54697 L .35 0 .593 r
F
.78316 .54697 m .77621 .55061 L .78392 .54676 L 0 0 0 r
F
.77621 .55061 m .7769 .55032 L .78392 .54676 L F
.78855 .54467 m .78904 .53482 L .79616 .53971 L 1 0 1 r
F
.78855 .54467 m .78148 .53996 L .78904 .53482 L F
.78855 .54467 m .78173 .5485 L .78931 .5437 L .405 0 .604 r
F
.78173 .5485 m .78244 .54753 L .78931 .5437 L .4 0 .614 r
F
.78392 .54676 m .7769 .55032 L .78469 .54683 L 0 0 0 r
F
.7769 .55032 m .77761 .5503 L .78469 .54683 L F
.78105 .54996 m .78173 .5485 L .78855 .54467 L .454 0 .654 r
F
.78469 .54683 m .77761 .5503 L .78548 .5471 L 0 0 0 r
F
.77761 .5503 m .77834 .55047 L .78548 .5471 L F
.78548 .5471 m .77834 .55047 L .78629 .54754 L F
.77834 .55047 m .77909 .5508 L .78629 .54754 L F
.78629 .54754 m .77909 .5508 L .78711 .5481 L F
.77909 .5508 m .77985 .55124 L .78711 .5481 L F
.78711 .5481 m .77985 .55124 L .78796 .54874 L F
.77985 .55124 m .78024 .5515 L .78796 .54874 L F
.77995 .55464 m .78024 .5515 L .78806 .55212 L .275 0 1 r
F
.78024 .5515 m .78429 .55024 L .78806 .55212 L F
.78024 .5515 m .78063 .55175 L .78429 .55024 L 0 0 0 r
F
.78054 .55139 m .78429 .55024 L .78796 .54874 L F
.78469 .54683 m .78548 .5471 L .79259 .54362 L F
.79259 .54362 m .78548 .5471 L .79347 .54418 L F
.78548 .5471 m .78629 .54754 L .79347 .54418 L F
.79347 .54418 m .78629 .54754 L .79436 .54486 L F
.78629 .54754 m .78711 .5481 L .79436 .54486 L F
.79436 .54486 m .78711 .5481 L .79526 .54563 L F
.78711 .5481 m .78796 .54874 L .79526 .54563 L F
.79526 .54563 m .78796 .54874 L .79619 .54644 L F
.78796 .54874 m .78839 .54908 L .79619 .54644 L F
.78806 .55212 m .78839 .54908 L .79629 .54979 L .26 0 1 r
F
.78839 .54908 m .7925 .54793 L .79629 .54979 L F
.78839 .54908 m .78881 .54942 L .7925 .54793 L 0 0 0 r
F
.7887 .54897 m .7925 .54793 L .79619 .54644 L F
.79347 .54418 m .79436 .54486 L .80158 .54152 L F
.80158 .54152 m .79436 .54486 L .80255 .54242 L F
.79436 .54486 m .79526 .54563 L .80255 .54242 L F
.80255 .54242 m .79526 .54563 L .80355 .54337 L F
.79526 .54563 m .79619 .54644 L .80355 .54337 L F
.80355 .54337 m .79619 .54644 L .80456 .54433 L F
.79619 .54644 m .79666 .54685 L .80456 .54433 L F
.79629 .54979 m .79666 .54685 L .80466 .54764 L .246 0 1 r
F
.79666 .54685 m .80085 .54579 L .80466 .54764 L F
.79666 .54685 m .79713 .54726 L .80085 .54579 L 0 0 0 r
F
.79698 .54675 m .80085 .54579 L .80456 .54433 L F
.80255 .54242 m .80355 .54337 L .81088 .54021 L F
.81088 .54021 m .80355 .54337 L .81196 .54131 L F
.80355 .54337 m .80456 .54433 L .81196 .54131 L F
.81196 .54131 m .80456 .54433 L .81306 .5424 L F
.80456 .54433 m .80507 .54481 L .81306 .5424 L F
.80466 .54764 m .80507 .54481 L .81316 .54566 L .232 0 1 r
F
.80507 .54481 m .80932 .54384 L .81316 .54566 L F
.80507 .54481 m .80558 .54528 L .80932 .54384 L 0 0 0 r
F
.80539 .54471 m .80932 .54384 L .81306 .5424 L F
.81088 .54021 m .81196 .54131 L .81934 .53821 L F
.81934 .53821 m .81196 .54131 L .82051 .53944 L F
.81196 .54131 m .81306 .5424 L .82051 .53944 L F
.82051 .53944 m .81306 .5424 L .82169 .54064 L F
.81306 .5424 m .81362 .54293 L .82169 .54064 L F
.81316 .54566 m .81362 .54293 L .8218 .54384 L .218 0 1 r
F
.81362 .54293 m .81793 .54205 L .8218 .54384 L F
.81362 .54293 m .81417 .54345 L .81793 .54205 L 0 0 0 r
F
.81393 .54284 m .81793 .54205 L .82169 .54064 L F
.81934 .53821 m .82051 .53944 L .82794 .53641 L F
.82794 .53641 m .82051 .53944 L .82919 .53775 L F
.82051 .53944 m .82169 .54064 L .82919 .53775 L F
.82919 .53775 m .82169 .54064 L .83047 .53903 L F
.82169 .54064 m .8223 .54121 L .83047 .53903 L F
.8218 .54384 m .8223 .54121 L .83058 .54217 L .206 0 1 r
F
.8223 .54121 m .82668 .5404 L .83058 .54217 L F
.8223 .54121 m .8229 .54178 L .82668 .5404 L 0 0 0 r
F
.82261 .54113 m .82668 .5404 L .83047 .53903 L F
.82794 .53641 m .82919 .53775 L .83667 .5348 L F
.83667 .5348 m .82919 .53775 L .83802 .53622 L F
.82919 .53775 m .83047 .53903 L .83802 .53622 L F
.83802 .53622 m .83047 .53903 L .83939 .53756 L F
.83047 .53903 m .83112 .53964 L .83939 .53756 L F
.83058 .54217 m .83112 .53964 L .8395 .54063 L .194 0 1 r
F
.83112 .53964 m .83558 .5389 L .8395 .54063 L F
.83112 .53964 m .83176 .54024 L .83558 .5389 L 0 0 0 r
F
.83143 .53956 m .83558 .5389 L .83939 .53756 L F
.83802 .53622 m .83939 .53756 L .84699 .53484 L F
.84699 .53484 m .83939 .53756 L .84846 .53622 L F
.83939 .53756 m .84009 .5382 L .84846 .53622 L F
.8395 .54063 m .84009 .5382 L .84856 .53922 L .183 0 1 r
F
.84009 .5382 m .84462 .53752 L .84856 .53922 L F
.84009 .5382 m .84078 .53881 L .84462 .53752 L 0 0 0 r
F
.8404 .53812 m .84462 .53752 L .84846 .53622 L F
.84699 .53484 m .84846 .53622 L .85611 .53359 L F
.85611 .53359 m .84846 .53622 L .85767 .535 L F
.84846 .53622 m .84921 .53687 L .85767 .535 L F
.84856 .53922 m .84921 .53687 L .85778 .53791 L .173 0 1 r
F
.84921 .53687 m .85381 .53625 L .85778 .53791 L F
.84921 .53687 m .84994 .5375 L .85381 .53625 L 0 0 0 r
F
.84951 .5368 m .85381 .53625 L .85767 .535 L F
.85611 .53359 m .85767 .535 L .86538 .53245 L F
.86538 .53245 m .85767 .535 L .86704 .53386 L F
.85767 .535 m .85848 .53565 L .86704 .53386 L F
.85778 .53791 m .85848 .53565 L .86715 .5367 L .164 0 1 r
F
.85848 .53565 m .85848 .53565 L .85848 .53565 L F
.85848 .53565 m .85848 .53565 L .86715 .5367 L F
.85848 .53565 m .86315 .53507 L .86715 .5367 L F
.86715 .5367 m .8679 .53452 L .87667 .53557 L .155 0 1 r
F
.8679 .53452 m .86792 .53452 L .87667 .53557 L F
.86819 .53446 m .87265 .53398 L .87657 .53282 L 0 0 0 r
F
.8679 .53452 m .87265 .53398 L .86819 .53446 L F
.86704 .53386 m .8679 .53452 L .87657 .53282 L F
.87748 .53347 m .87745 .53347 L .87748 .53346 L .148 0 1 r
F
.87667 .53557 m .87265 .53398 L .87748 .53347 L F
.8679 .53452 m .87265 .53398 L .87667 .53557 L .155 0 1 r
F
.87481 .53141 m .87657 .53282 L .88439 .53045 L 0 0 0 r
F
.88439 .53045 m .87657 .53282 L .88626 .53184 L F
.87667 .53557 m .87747 .53347 L .88636 .53451 L .148 0 1 r
F
.87747 .53347 m .87752 .53347 L .88636 .53451 L F
.87748 .53346 m .88231 .53296 L .88636 .53451 L F
.88636 .53451 m .88722 .53247 L .89621 .53351 L .141 0 1 r
F
.88439 .53045 m .88626 .53184 L .89414 .52957 L 0 0 0 r
F
.89414 .52957 m .88626 .53184 L .89611 .53093 L F
.88626 .53184 m .88722 .53247 L .89611 .53093 L F
.88722 .53247 m .89213 .53201 L .89621 .53351 L .141 0 1 r
F
.88722 .53247 m .88815 .53309 L .89213 .53201 L 0 0 0 r
F
.88722 .53247 m .89213 .53201 L .89611 .53093 L F
.88722 .53247 m .89205 .53198 L .89213 .53201 L .141 0 1 r
F
.88722 .53247 m .88805 .5305 L .89205 .53198 L F
.88626 .53184 m .88231 .53296 L .88719 .53245 L 0 0 0 r
F
.88636 .53451 m .88231 .53296 L .88722 .53247 L .141 0 1 r
F
.88231 .53296 m .87836 .53409 L .88719 .53245 L 0 0 0 r
F
.87657 .53282 m .87748 .53346 L .88626 .53184 L F
.87748 .53346 m .88231 .53296 L .88626 .53184 L F
.88722 .53247 m .87826 .53142 L .88805 .5305 L .141 0 1 r
F
.88719 .53245 m .8869 .53251 L .88722 .53247 L 0 0 0 r
F
.88231 .53296 m .87826 .53142 L .88722 .53247 L .141 0 1 r
F
.8869 .53251 m .88689 .53251 L .88722 .53247 L 0 0 0 r
F
.88722 .53247 m .87836 .53409 L .88815 .53309 L F
.88689 .53251 m .87836 .53409 L .88722 .53247 L F
.87747 .53347 m .87748 .53346 L .87752 .53347 L .148 0 1 r
F
.87748 .53346 m .87826 .53142 L .88231 .53296 L F
.87748 .53346 m .87836 .53409 L .88231 .53296 L 0 0 0 r
F
.87748 .53346 m .86873 .53515 L .87836 .53409 L F
.87745 .53344 m .87715 .5335 L .87748 .53346 L F
.87715 .5335 m .86873 .53515 L .87748 .53346 L F
.87657 .53282 m .87265 .53398 L .87745 .53344 L F
.87265 .53398 m .87745 .53347 L .87748 .53347 L .148 0 1 r
F
.87265 .53398 m .86873 .53515 L .87715 .5335 L 0 0 0 r
F
.87265 .53398 m .87715 .5335 L .87745 .53344 L F
.86538 .53245 m .86704 .53386 L .87481 .53141 L F
.87481 .53141 m .86704 .53386 L .87657 .53282 L F
.87265 .53398 m .86863 .5324 L .87745 .53347 L .148 0 1 r
F
.87748 .53346 m .86863 .5324 L .87826 .53142 L F
.87745 .53347 m .86863 .5324 L .87748 .53346 L F
.8679 .53452 m .87258 .53395 L .87265 .53398 L .155 0 1 r
F
.8679 .53452 m .8679 .53452 L .86792 .53452 L F
.8679 .53452 m .86873 .53515 L .87265 .53398 L 0 0 0 r
F
.8679 .53452 m .86863 .5324 L .87258 .53395 L .155 0 1 r
F
.86704 .53386 m .86315 .53507 L .86787 .53449 L 0 0 0 r
F
.86715 .5367 m .86315 .53507 L .8679 .53452 L .155 0 1 r
F
.86315 .53507 m .85926 .53628 L .86787 .53449 L 0 0 0 r
F
.85848 .53565 m .86315 .53507 L .86704 .53386 L F
.8679 .53452 m .85915 .53345 L .86863 .5324 L .155 0 1 r
F
.86787 .53449 m .86757 .53456 L .8679 .53452 L 0 0 0 r
F
.86315 .53507 m .85915 .53345 L .8679 .53452 L .155 0 1 r
F
.86757 .53456 m .86756 .53456 L .8679 .53452 L 0 0 0 r
F
.8679 .53452 m .85926 .53628 L .86873 .53515 L F
.86756 .53456 m .85926 .53628 L .8679 .53452 L F
.85848 .53565 m .85926 .53628 L .86315 .53507 L F
.85848 .53565 m .85915 .53345 L .86315 .53507 L .164 0 1 r
F
.85778 .53791 m .85381 .53625 L .85848 .53565 L F
.85848 .53565 m .84994 .5375 L .85926 .53628 L 0 0 0 r
F
.85767 .535 m .85381 .53625 L .85848 .53565 L F
.85381 .53625 m .84994 .5375 L .85848 .53565 L F
.85848 .53565 m .85381 .53625 L .85848 .53564 L .164 0 1 r
F
.85848 .53564 m .84984 .53459 L .85915 .53345 L F
.85381 .53625 m .84984 .53459 L .85848 .53564 L F
.84921 .53687 m .85381 .53625 L .84951 .5368 L 0 0 0 r
F
.84921 .53687 m .84984 .53459 L .85381 .53625 L .173 0 1 r
F
.84856 .53922 m .84462 .53752 L .84921 .53687 L F
.84921 .53687 m .84078 .53881 L .84994 .5375 L 0 0 0 r
F
.84846 .53622 m .84462 .53752 L .84921 .53687 L F
.84462 .53752 m .84078 .53881 L .84921 .53687 L F
.84921 .53687 m .84462 .53752 L .84921 .53686 L .173 0 1 r
F
.84921 .53686 m .84067 .53582 L .84984 .53459 L F
.84462 .53752 m .84067 .53582 L .84921 .53686 L F
.84009 .5382 m .84462 .53752 L .8404 .53812 L 0 0 0 r
F
.84009 .5382 m .84067 .53582 L .84462 .53752 L .183 0 1 r
F
.8395 .54063 m .83558 .5389 L .84009 .5382 L F
.84009 .5382 m .83176 .54024 L .84078 .53881 L 0 0 0 r
F
.83939 .53756 m .83558 .5389 L .84009 .5382 L F
.83558 .5389 m .83176 .54024 L .84009 .5382 L F
.84009 .5382 m .83558 .5389 L .8401 .53818 L .183 0 1 r
F
.8401 .53818 m .83166 .53716 L .84067 .53582 L F
.83558 .5389 m .83166 .53716 L .8401 .53818 L F
.83112 .53964 m .83558 .5389 L .83143 .53956 L 0 0 0 r
F
.83112 .53964 m .83166 .53716 L .83558 .5389 L .194 0 1 r
F
.83058 .54217 m .82668 .5404 L .83112 .53964 L F
.83112 .53964 m .8229 .54178 L .83176 .54024 L 0 0 0 r
F
.83047 .53903 m .82668 .5404 L .83112 .53964 L F
.82668 .5404 m .8229 .54178 L .83112 .53964 L F
.83112 .53964 m .82668 .5404 L .83113 .53961 L .194 0 1 r
F
.83113 .53961 m .82279 .53864 L .83166 .53716 L F
.82668 .5404 m .82279 .53864 L .83113 .53961 L F
.8223 .54121 m .82668 .5404 L .82261 .54113 L 0 0 0 r
F
.8223 .54121 m .82279 .53864 L .82668 .5404 L .206 0 1 r
F
.8218 .54384 m .81793 .54205 L .8223 .54121 L F
.8223 .54121 m .81417 .54345 L .8229 .54178 L 0 0 0 r
F
.82169 .54064 m .81793 .54205 L .8223 .54121 L F
.81793 .54205 m .81417 .54345 L .8223 .54121 L F
.8223 .54121 m .81793 .54205 L .82231 .54117 L .206 0 1 r
F
.82231 .54117 m .81407 .54025 L .82279 .53864 L F
.81793 .54205 m .81407 .54025 L .82231 .54117 L F
.81362 .54293 m .81793 .54205 L .81393 .54284 L 0 0 0 r
F
.81362 .54293 m .81407 .54025 L .81793 .54205 L .218 0 1 r
F
.81316 .54566 m .80932 .54384 L .81362 .54293 L F
.81362 .54293 m .80558 .54528 L .81417 .54345 L 0 0 0 r
F
.81306 .5424 m .80932 .54384 L .81362 .54293 L F
.80932 .54384 m .80558 .54528 L .81362 .54293 L F
.81362 .54293 m .80932 .54384 L .81363 .54288 L .218 0 1 r
F
.81363 .54288 m .80548 .54201 L .81407 .54025 L F
.80932 .54384 m .80548 .54201 L .81363 .54288 L F
.80507 .54481 m .80932 .54384 L .80539 .54471 L 0 0 0 r
F
.80507 .54481 m .80548 .54201 L .80932 .54384 L .232 0 1 r
F
.80466 .54764 m .80085 .54579 L .80507 .54481 L F
.80507 .54481 m .79713 .54726 L .80558 .54528 L 0 0 0 r
F
.80456 .54433 m .80085 .54579 L .80507 .54481 L F
.80085 .54579 m .79713 .54726 L .80507 .54481 L F
.80507 .54481 m .80085 .54579 L .80508 .54475 L .232 0 1 r
F
.80508 .54475 m .79703 .54394 L .80548 .54201 L F
.80085 .54579 m .79703 .54394 L .80508 .54475 L F
.79666 .54685 m .80085 .54579 L .79698 .54675 L 0 0 0 r
F
.79666 .54685 m .79703 .54394 L .80085 .54579 L .246 0 1 r
F
.79629 .54979 m .7925 .54793 L .79666 .54685 L F
.79666 .54685 m .78881 .54942 L .79713 .54726 L 0 0 0 r
F
.79619 .54644 m .7925 .54793 L .79666 .54685 L F
.7925 .54793 m .78881 .54942 L .79666 .54685 L F
.79666 .54685 m .7925 .54793 L .79667 .54678 L .246 0 1 r
F
.79667 .54678 m .78871 .54606 L .79703 .54394 L F
.7925 .54793 m .78871 .54606 L .79667 .54678 L F
.78839 .54908 m .7925 .54793 L .7887 .54897 L 0 0 0 r
F
.78839 .54908 m .78871 .54606 L .7925 .54793 L .26 0 1 r
F
.78806 .55212 m .78429 .55024 L .78839 .54908 L F
.78839 .54908 m .78063 .55175 L .78881 .54942 L 0 0 0 r
F
.78796 .54874 m .78429 .55024 L .78839 .54908 L F
.78429 .55024 m .78063 .55175 L .78839 .54908 L F
.78839 .54908 m .78429 .55024 L .7884 .54899 L .26 0 1 r
F
.7884 .54899 m .78053 .54836 L .78871 .54606 L F
.78429 .55024 m .78053 .54836 L .7884 .54899 L F
.78024 .5515 m .78429 .55024 L .78054 .55139 L 0 0 0 r
F
.78024 .5515 m .78053 .54836 L .78429 .55024 L .275 0 1 r
F
.77995 .55464 m .77621 .55276 L .78024 .5515 L F
.78024 .5515 m .77257 .55428 L .78063 .55175 L 0 0 0 r
F
.77985 .55124 m .77621 .55276 L .78024 .5515 L F
.77621 .55276 m .77257 .55428 L .78024 .5515 L F
.78024 .5515 m .77621 .55276 L .78025 .5514 L .275 0 1 r
F
.78025 .5514 m .77247 .55087 L .78053 .54836 L F
.77621 .55276 m .77247 .55087 L .78025 .5514 L F
.77222 .55411 m .77621 .55276 L .77251 .554 L 0 0 0 r
F
.77222 .55411 m .77247 .55087 L .77621 .55276 L .29 0 1 r
F
.77197 .55736 m .76825 .55547 L .77222 .55411 L F
.76432 .55694 m .76825 .55547 L .77197 .55736 L .305 0 1 r
F
.77222 .55411 m .76463 .557 L .77257 .55428 L 0 0 0 r
F
.77187 .55395 m .76825 .55547 L .77222 .55411 L F
.76825 .55547 m .76463 .557 L .77222 .55411 L F
.77222 .55411 m .76825 .55547 L .77223 .554 L .29 0 1 r
F
.77223 .554 m .76453 .55359 L .77247 .55087 L F
.76825 .55547 m .76453 .55359 L .77223 .554 L F
.76432 .55694 m .76453 .55359 L .76825 .55547 L .305 0 1 r
F
.76432 .55694 m .76824 .55548 L .76825 .55547 L 0 0 0 r
F
.76432 .55694 m .76463 .557 L .76824 .55548 L F
.76062 .55831 m .75672 .55651 L .76433 .55681 L .305 0 1 r
F
.76042 .55839 m .76041 .55839 L .76062 .55831 L F
.76041 .55839 m .75672 .55651 L .76062 .55831 L F
.76433 .55681 m .75672 .55651 L .76453 .55359 L F
.76411 .56027 m .76042 .55839 L .76432 .55694 L F
.75654 .55996 m .76042 .55839 L .76042 .55839 L .32 0 1 r
F
.75654 .55996 m .76042 .55839 L .76411 .56027 L F
.75636 .56339 m .7527 .56152 L .75654 .55996 L F
.74888 .5632 m .7527 .56152 L .74914 .56309 L .288 0 .602 r
F
.74888 .5632 m .7527 .56152 L .75271 .56153 L .335 0 1 r
F
.74888 .5632 m .75271 .56153 L .75636 .56339 L F
.75654 .55996 m .74912 .56304 L .75682 .55992 L 0 0 0 r
F
.75627 .56001 m .7527 .56152 L .75654 .55996 L F
.7527 .56152 m .7527 .56152 L .75654 .55996 L .32 0 1 r
F
.7527 .56152 m .74912 .56304 L .75654 .55996 L 0 0 0 r
F
.76432 .55694 m .75682 .55992 L .76463 .557 L F
.76401 .55687 m .76042 .55839 L .76432 .55694 L F
.76042 .55839 m .75682 .55992 L .76432 .55694 L F
.76432 .55694 m .76042 .55839 L .76433 .55681 L .305 0 1 r
F
.75654 .55996 m .75672 .55651 L .76042 .55839 L .32 0 1 r
F
.75654 .55996 m .75682 .55992 L .76042 .55839 L 0 0 0 r
F
.75654 .55996 m .7527 .56152 L .75655 .55983 L .32 0 1 r
F
.7527 .56152 m .74903 .55966 L .75655 .55983 L F
.74874 .56669 m .74888 .5632 L .75636 .56339 L .335 0 1 r
F
.74887 .5632 m .74865 .5633 L .74888 .5632 L .288 0 .602 r
F
.74888 .5632 m .74145 .56301 L .74903 .55966 L .335 0 1 r
F
.74865 .5633 m .74865 .5633 L .74888 .5632 L .288 0 .602 r
F
.74865 .56336 m .7451 .56485 L .74887 .5632 L F
.74134 .56663 m .7451 .56485 L .74865 .56336 L .316 0 .626 r
F
.74874 .56669 m .7451 .56485 L .74888 .5632 L .335 0 1 r
F
.7451 .56485 m .74145 .56301 L .74888 .5632 L F
.74865 .5633 m .74154 .56635 L .74888 .5632 L .288 0 .602 r
F
.74888 .5632 m .74154 .56635 L .74912 .56304 L F
.7451 .56485 m .74154 .56635 L .74887 .5632 L F
.74134 .56663 m .74154 .56635 L .7451 .56485 L .316 0 .626 r
F
.74134 .56663 m .7451 .56485 L .74511 .56486 L .35 0 1 r
F
.74123 .5702 m .74134 .56663 L .74874 .56669 L F
.74134 .56663 m .74511 .56486 L .74874 .56669 L F
.74133 .56664 m .74112 .56673 L .74134 .56663 L .316 0 .626 r
F
.74134 .56663 m .73398 .56657 L .74145 .56301 L .35 0 1 r
F
.74112 .56673 m .74112 .56673 L .74134 .56663 L .316 0 .626 r
F
.74114 .56691 m .73761 .56838 L .74133 .56664 L F
.7339 .57026 m .73761 .56838 L .74114 .56691 L .344 0 .651 r
F
.74123 .5702 m .73761 .56838 L .74134 .56663 L .35 0 1 r
F
.73761 .56838 m .73398 .56657 L .74134 .56663 L F
.74112 .56673 m .73407 .56986 L .74134 .56663 L .316 0 .626 r
F
.74134 .56663 m .73407 .56986 L .74154 .56635 L F
.73761 .56838 m .73407 .56986 L .74133 .56664 L F
.7339 .57026 m .73407 .56986 L .73761 .56838 L .344 0 .651 r
F
.7339 .57026 m .73761 .56838 L .73763 .5684 L .364 0 1 r
F
.73382 .57388 m .7339 .57026 L .74123 .5702 L F
.7339 .57026 m .73763 .5684 L .74123 .5702 L F
.7339 .57028 m .73371 .57036 L .7339 .57026 L .344 0 .651 r
F
.7339 .57026 m .72663 .57033 L .73398 .56657 L .364 0 1 r
F
.73371 .57036 m .73371 .57036 L .7339 .57026 L .344 0 .651 r
F
.73374 .57066 m .73023 .5721 L .7339 .57028 L F
.72658 .57408 m .73023 .5721 L .73374 .57066 L .371 0 .676 r
F
.73382 .57388 m .73023 .5721 L .7339 .57026 L .364 0 1 r
F
.73023 .5721 m .72663 .57033 L .7339 .57026 L F
.73371 .57036 m .72671 .57355 L .7339 .57026 L .344 0 .651 r
F
.7339 .57026 m .72671 .57355 L .73407 .56986 L F
.73023 .5721 m .72671 .57355 L .7339 .57028 L F
.72658 .57408 m .72671 .57355 L .73023 .5721 L .371 0 .676 r
F
.72658 .57408 m .73023 .5721 L .73026 .57212 L .377 0 1 r
F
.72653 .57773 m .72658 .57408 L .73382 .57388 L F
.72658 .57408 m .73026 .57212 L .73382 .57388 L F
.72657 .57409 m .72641 .57417 L .72658 .57408 L .371 0 .676 r
F
.72658 .57408 m .71938 .57427 L .72663 .57033 L .377 0 1 r
F
.72641 .57417 m .72641 .57417 L .72658 .57408 L .371 0 .676 r
F
.72645 .5746 m .72295 .576 L .72657 .57409 L F
.71936 .57806 m .72295 .576 L .72645 .5746 L .397 0 .7 r
F
.72653 .57773 m .72295 .576 L .72658 .57408 L .377 0 1 r
F
.72295 .576 m .71938 .57427 L .72658 .57408 L F
.72641 .57417 m .71945 .57741 L .72658 .57408 L .371 0 .676 r
F
.72658 .57408 m .71945 .57741 L .72671 .57355 L F
.72295 .576 m .71945 .57741 L .72657 .57409 L F
.71936 .57806 m .71945 .57741 L .72295 .576 L .397 0 .7 r
F
.71936 .57806 m .72295 .576 L .723 .57602 L .39 0 1 r
F
.71933 .58174 m .71936 .57806 L .72653 .57773 L F
.71936 .57806 m .723 .57602 L .72653 .57773 L F
.71935 .57808 m .71922 .57814 L .71936 .57806 L .397 0 .7 r
F
.71936 .57806 m .71223 .57838 L .71938 .57427 L .39 0 1 r
F
.71922 .57814 m .71922 .57814 L .71936 .57806 L .397 0 .7 r
F
.71926 .5787 m .71579 .58006 L .71935 .57808 L F
.71224 .5822 m .71579 .58006 L .71926 .5787 L .421 0 .723 r
F
.71933 .58174 m .71579 .58006 L .71936 .57806 L .39 0 1 r
F
.71579 .58006 m .71223 .57838 L .71936 .57806 L F
.71922 .57814 m .7123 .58142 L .71936 .57806 L .397 0 .7 r
F
.71936 .57806 m .7123 .58142 L .71945 .57741 L F
.71579 .58006 m .7123 .58142 L .71935 .57808 L F
.71224 .5822 m .7123 .58142 L .71579 .58006 L .421 0 .723 r
F
.71224 .5822 m .71579 .58006 L .71583 .58009 L .402 0 1 r
F
.71224 .5859 m .71224 .5822 L .71933 .58174 L F
.71224 .5822 m .71583 .58009 L .71933 .58174 L F
.71224 .58222 m .71213 .58227 L .71224 .5822 L .421 0 .723 r
F
.71224 .5822 m .70519 .58264 L .71223 .57838 L .402 0 1 r
F
.71213 .58227 m .71213 .58227 L .71224 .5822 L .421 0 .723 r
F
.71218 .58296 m .70872 .58427 L .71224 .58222 L F
.70522 .58648 m .70872 .58427 L .71218 .58296 L .442 0 .745 r
F
.71224 .5859 m .70872 .58427 L .71224 .5822 L .402 0 1 r
F
.70872 .58427 m .70519 .58264 L .71224 .5822 L F
.71213 .58227 m .70526 .58558 L .71224 .5822 L .421 0 .723 r
F
.71224 .5822 m .70526 .58558 L .7123 .58142 L F
.70872 .58427 m .70526 .58558 L .71224 .58222 L F
.70522 .58648 m .70526 .58558 L .70872 .58427 L .442 0 .745 r
F
.70522 .58648 m .70872 .58427 L .70877 .58429 L .414 0 1 r
F
.70525 .59017 m .70522 .58648 L .71224 .5859 L F
.70522 .58648 m .70877 .58429 L .71224 .5859 L F
.70522 .58649 m .70514 .58653 L .70522 .58648 L .442 0 .745 r
F
.70522 .58648 m .69824 .58703 L .70519 .58264 L .414 0 1 r
F
.70514 .58653 m .70514 .58653 L .70522 .58648 L .442 0 .745 r
F
.70519 .58734 m .70175 .5886 L .70522 .58649 L F
.6983 .59087 m .70175 .5886 L .70519 .58734 L .462 0 .765 r
F
.70525 .59017 m .70175 .5886 L .70522 .58648 L .414 0 1 r
F
.70175 .5886 m .69824 .58703 L .70522 .58648 L F
.70514 .58653 m .6983 .58986 L .70522 .58648 L .442 0 .745 r
F
.70522 .58648 m .6983 .58986 L .70526 .58558 L F
.70175 .5886 m .6983 .58986 L .70522 .58649 L F
.6983 .59087 m .6983 .58986 L .70175 .5886 L .462 0 .765 r
F
.6983 .59087 m .70175 .5886 L .70181 .58863 L .424 0 1 r
F
.69836 .59456 m .6983 .59087 L .70525 .59017 L F
.6983 .59087 m .70181 .58863 L .70525 .59017 L F
.6983 .59088 m .69825 .59091 L .6983 .59087 L .462 0 .765 r
F
.6983 .59087 m .69139 .59153 L .69824 .58703 L .424 0 1 r
F
.69825 .59091 m .69824 .59091 L .6983 .59087 L .462 0 .765 r
F
.6983 .59184 m .69488 .59304 L .6983 .59088 L F
.69148 .59536 m .69488 .59304 L .6983 .59184 L .479 0 .783 r
F
.69836 .59456 m .69488 .59304 L .6983 .59087 L .424 0 1 r
F
.69488 .59304 m .69139 .59153 L .6983 .59087 L F
.69824 .59091 m .69145 .59425 L .6983 .59087 L .462 0 .765 r
F
.6983 .59087 m .69145 .59425 L .6983 .58986 L F
.69488 .59304 m .69145 .59425 L .6983 .59088 L F
.69148 .59536 m .69147 .59519 L .69488 .59304 L .434 0 1 r
F
.69148 .59536 m .69488 .59304 L .69836 .59456 L F
.69148 .59536 m .69145 .59425 L .69488 .59304 L .479 0 .783 r
F
.73905 .5761 m .73936 .5737 L .74614 .57075 L .52 0 .767 r
F
.73905 .5761 m .7323 .57889 L .73936 .5737 L F
.19818 .60624 m .19448 .5983 L .20176 .60048 L 1 0 1 r
F
.19818 .60624 m .19094 .6042 L .19448 .5983 L F
.21229 .6262 m .20859 .62322 L .21594 .62168 L .553 0 1 r
F
.21229 .6262 m .20499 .62765 L .20859 .62322 L F
.03434 .63948 m .0293 .63654 L .03682 .63525 L .544 0 1 r
F
.03434 .63948 m .02688 .6407 L .0293 .63654 L F
.49945 .59146 m .4979 .5829 L .50498 .58584 L 1 0 1 r
F
.49945 .59146 m .49241 .5887 L .4979 .5829 L F
.19109 .59742 m .18727 .59243 L .19464 .59093 L F
.19109 .59742 m .18377 .59878 L .18727 .59243 L F
.31444 .59516 m .31152 .59086 L .31877 .589 L F
.31444 .59516 m .30723 .59686 L .31152 .59086 L F
.08187 .61943 m .07732 .61226 L .08468 .61423 L F
.08187 .61943 m .07455 .61757 L .07732 .61226 L F
.58043 .53217 m .57944 .52244 L .58641 .52013 L F
.58043 .53217 m .57349 .53398 L .57944 .52244 L F
.71085 .53963 m .7107 .52634 L .71769 .53111 L F
.71085 .53963 m .70391 .53541 L .7107 .52634 L F
.0677 .60128 m .06298 .59574 L .07046 .59464 L F
.0677 .60128 m .06027 .60227 L .06298 .59574 L F
.51359 .6128 m .51217 .61034 L .51922 .60838 L .508 0 1 r
F
.51359 .6128 m .50658 .61467 L .51217 .61034 L F
.43778 .59466 m .43579 .59113 L .44291 .589 L 1 0 1 r
F
.43778 .59466 m .4307 .59664 L .43579 .59113 L F
.06062 .59209 m .05594 .58371 L .06337 .58446 L F
.06062 .59209 m .05324 .5914 L .05594 .58371 L F
.17692 .58009 m .17308 .57139 L .18042 .57163 L F
.17692 .58009 m .16962 .57984 L .17308 .57139 L F
.2386 .57906 m .23522 .56932 L .24248 .57088 L F
.2386 .57906 m .23137 .57765 L .23522 .56932 L F
.75854 .20553 m .75905 .21665 L .76622 .22896 L 1 0 .767 r
F
.75668 .20502 m .75905 .21665 L .75854 .20553 L F
.3356 .62726 m .33283 .62468 L .34005 .62305 L .516 0 1 r
F
.3356 .62726 m .32841 .62881 L .33283 .62468 L F
.38316 .60669 m .38077 .59905 L .38793 .60158 L 1 0 1 r
F
.38316 .60669 m .37604 .60429 L .38077 .59905 L F
.57529 .61294 m .57429 .60607 L .58132 .6087 L .42 0 1 r
F
.57529 .61294 m .5683 .61042 L .57429 .60607 L F
.53289 .55467 m .5316 .54851 L .53862 .54583 L 1 0 1 r
F
.53289 .55467 m .52591 .55697 L .5316 .54851 L F
.65627 .55257 m .65592 .54822 L .66279 .54483 L F
.65627 .55257 m .64943 .5556 L .65592 .54822 L F
.45897 .62532 m .45714 .61896 L .46425 .62129 L .404 0 1 r
F
.45897 .62532 m .45191 .62308 L .45714 .61896 L F
.30733 .58894 m .30442 .57982 L .31163 .58225 L 1 0 1 r
F
.30733 .58894 m .30017 .58671 L .30442 .57982 L F
.48534 .57591 m .4837 .57147 L .49077 .56904 L F
.48534 .57591 m .4783 .57811 L .4837 .57147 L F
.36195 .57824 m .3594 .57274 L .3666 .57081 L F
.36195 .57824 m .35479 .57996 L .3594 .57274 L F
.15051 .63181 m .14643 .62544 L .15375 .62744 L .414 0 1 r
F
.15051 .63181 m .14323 .62989 L .14643 .62544 L F
.26682 .61999 m .2636 .61306 L .27083 .61529 L .435 0 1 r
F
.26682 .61999 m .25963 .61786 L .2636 .61306 L F
.13636 .61289 m .13211 .60892 L .13953 .60743 L 1 0 1 r
F
.13636 .61289 m .12898 .61427 L .13211 .60892 L F
.41657 .56873 m .41444 .55793 L .42157 .56061 L F
.41657 .56873 m .40948 .56633 L .41444 .55793 L F
.62804 .51574 m .6273 .49996 L .63426 .50076 L F
.62804 .51574 m .62111 .51507 L .6273 .49996 L F
.56118 .59592 m .56012 .59314 L .56712 .59084 L .55 0 1 r
F
.56118 .59592 m .55422 .59808 L .56012 .59314 L F
.23852 .58296 m .23508 .57663 L .2424 .57529 L 1 0 1 r
F
.23852 .58296 m .23125 .58413 L .23508 .57663 L F
.60876 .57619 m .60806 .57287 L .615 .57012 L .608 0 1 r
F
.60876 .57619 m .60186 .57873 L .60806 .57287 L F
.3478 .56151 m .34519 .55078 L .35238 .55174 L 1 0 1 r
F
.3478 .56151 m .34065 .56065 L .34519 .55078 L F
.19094 .6042 m .18719 .59612 L .19448 .5983 L F
.19094 .6042 m .18369 .60217 L .18719 .59612 L F
.70391 .53541 m .7037 .52148 L .7107 .52634 L F
.70391 .53541 m .69696 .53116 L .7037 .52148 L F
.63704 .61554 m .63657 .61355 L .64349 .61156 L .443 0 .793 r
F
.63704 .61554 m .63015 .61745 L .63657 .61355 L F
.49241 .5887 m .49081 .57993 L .4979 .5829 L 1 0 1 r
F
.49241 .5887 m .48537 .58593 L .49081 .57993 L F
.68463 .59613 m .68442 .58844 L .69139 .59153 L .438 0 1 r
F
.68463 .59613 m .6777 .59317 L .68442 .58844 L F
.07455 .61757 m .06994 .61029 L .07732 .61226 L 1 0 1 r
F
.07455 .61757 m .06722 .61572 L .06994 .61029 L F
.08161 .62739 m .07693 .62407 L .08441 .62267 L F
.08161 .62739 m .07418 .62871 L .07693 .62407 L F
.73739 .49696 m .73748 .48585 L .74421 .48089 L F
.73739 .49696 m .73065 .50051 L .73748 .48585 L F
.38312 .61288 m .38071 .60998 L .38789 .60814 L .553 0 1 r
F
.38312 .61288 m .37598 .61463 L .38071 .60998 L F
.5683 .61042 m .56725 .6034 L .57429 .60607 L .424 0 1 r
F
.5683 .61042 m .5613 .60785 L .56725 .6034 L F
.37604 .60429 m .37361 .59649 L .38077 .59905 L 1 0 1 r
F
.37604 .60429 m .36892 .60188 L .37361 .59649 L F
.75181 .20361 m .75905 .21665 L .75668 .20502 L 1 0 .772 r
F
.23137 .57765 m .22794 .56789 L .23522 .56932 L 1 0 1 r
F
.23137 .57765 m .22414 .57636 L .22794 .56789 L F
.68469 .59872 m .68459 .59661 L .69145 .59425 L .471 0 .782 r
F
.68469 .59872 m .67786 .60097 L .68459 .59661 L F
.20499 .62765 m .20123 .62474 L .20859 .62322 L .548 0 1 r
F
.20499 .62765 m .19768 .6291 L .20123 .62474 L F
.45191 .62308 m .45002 .6166 L .45714 .61896 L .408 0 1 r
F
.45191 .62308 m .44484 .62081 L .45002 .6166 L F
.30017 .58671 m .29721 .57742 L .30442 .57982 L 1 0 1 r
F
.30017 .58671 m .29299 .58452 L .29721 .57742 L F
.18377 .59878 m .17989 .59396 L .18727 .59243 L F
.18377 .59878 m .17644 .60016 L .17989 .59396 L F
.05324 .5914 m .04851 .58308 L .05594 .58371 L F
.05324 .5914 m .04584 .59081 L .04851 .58308 L F
.7323 .57889 m .73256 .57658 L .73936 .5737 L .508 0 .766 r
F
.7323 .57889 m .72553 .5816 L .73256 .57658 L F
.30723 .59686 m .30426 .59272 L .31152 .59086 L 1 0 1 r
F
.30723 .59686 m .30001 .59856 L .30426 .59272 L F
.16962 .57984 m .16572 .57131 L .17308 .57139 L F
.16962 .57984 m .16231 .57974 L .16572 .57131 L F
.14323 .62989 m .1391 .62342 L .14643 .62544 L .418 0 1 r
F
.14323 .62989 m .13595 .62796 L .1391 .62342 L F
.25963 .61786 m .25635 .6108 L .2636 .61306 L .44 0 1 r
F
.25963 .61786 m .25243 .61572 L .25635 .6108 L F
.45708 .5454 m .45523 .53469 L .46233 .53413 L 1 0 1 r
F
.06027 .60227 m .05549 .5969 L .06298 .59574 L F
.06027 .60227 m .05282 .6033 L .05549 .5969 L F
.40948 .56633 m .4073 .55533 L .41444 .55793 L F
.40948 .56633 m .40238 .56402 L .4073 .55533 L F
.76062 .61914 m .76098 .61298 L .7679 .61557 L .397 0 1 r
F
.76062 .61914 m .75374 .61662 L .76098 .61298 L F
.57349 .53398 m .57246 .52501 L .57944 .52244 L 1 0 1 r
F
.50658 .61467 m .50511 .61227 L .51217 .61034 L .501 0 1 r
F
.50658 .61467 m .49956 .6165 L .50511 .61227 L F
.4307 .59664 m .42865 .59324 L .43579 .59113 L .599 0 1 r
F
.4307 .59664 m .4236 .5986 L .42865 .59324 L F
.48537 .58593 m .48372 .57692 L .49081 .57993 L 1 0 1 r
F
.48537 .58593 m .47832 .58313 L .48372 .57692 L F
.32841 .62881 m .32559 .62628 L .33283 .62468 L .511 0 1 r
F
.32841 .62881 m .32122 .63034 L .32559 .62628 L F
.18369 .60217 m .17989 .59396 L .18719 .59612 L 1 0 1 r
F
.18369 .60217 m .17644 .60016 L .17989 .59396 L F
.62111 .51507 m .62034 .49999 L .6273 .49996 L F
.62111 .51507 m .61418 .515 L .62034 .49999 L F
.6777 .59317 m .67743 .58529 L .68442 .58844 L F
.6777 .59317 m .67076 .59016 L .67743 .58529 L F
.52591 .55697 m .52457 .55122 L .5316 .54851 L F
.52591 .55697 m .51891 .55934 L .52457 .55122 L F
.35479 .57996 m .35218 .5747 L .3594 .57274 L F
.35479 .57996 m .34762 .58171 L .35218 .5747 L F
.34065 .56065 m .33798 .55006 L .34519 .55078 L F
.34065 .56065 m .33348 .56 L .33798 .55006 L F
.12898 .61427 m .12467 .61042 L .13211 .60892 L F
.12898 .61427 m .12159 .61566 L .12467 .61042 L F
.4783 .57811 m .47661 .57389 L .4837 .57147 L F
.4783 .57811 m .47125 .58031 L .47661 .57389 L F
.06722 .61572 m .06256 .60833 L .06994 .61029 L F
.06722 .61572 m .05987 .61387 L .06256 .60833 L F
.23125 .58413 m .22774 .57804 L .23508 .57663 L F
.23125 .58413 m .22396 .58537 L .22774 .57804 L F
.5613 .60785 m .5602 .60067 L .56725 .6034 L .428 0 1 r
F
.5613 .60785 m .55429 .60525 L .5602 .60067 L F
.36892 .60188 m .36644 .59391 L .37361 .59649 L 1 0 1 r
F
.36892 .60188 m .36179 .59945 L .36644 .59391 L F
.69001 .52691 m .68967 .51158 L .69669 .51655 L F
.44484 .62081 m .4429 .61421 L .45002 .6166 L .412 0 1 r
F
.44484 .62081 m .43776 .61851 L .4429 .61421 L F
.63015 .61745 m .62963 .6155 L .63657 .61355 L .437 0 .792 r
F
.63015 .61745 m .62326 .61933 L .62963 .6155 L F
.29299 .58452 m .28998 .57506 L .29721 .57742 L 1 0 1 r
F
.29299 .58452 m .28581 .58236 L .28998 .57506 L F
.60186 .57873 m .60111 .57557 L .60806 .57287 L .595 0 1 r
F
.60186 .57873 m .59494 .58124 L .60111 .57557 L F
.22414 .57636 m .22065 .5666 L .22794 .56789 L 1 0 1 r
F
.22414 .57636 m .21689 .57521 L .22065 .5666 L F
.07418 .62871 m .06944 .62547 L .07693 .62407 L .57 0 1 r
F
.07418 .62871 m .06674 .63002 L .06944 .62547 L F
.13595 .62796 m .13176 .62138 L .1391 .62342 L .423 0 1 r
F
.13595 .62796 m .12865 .62602 L .13176 .62138 L F
.58772 .56035 m .58676 .54917 L .59381 .5529 L 1 0 1 r
F
.58772 .56035 m .58072 .55698 L .58676 .54917 L F
.75374 .61662 m .75405 .61033 L .76098 .61298 L .4 0 1 r
F
.75374 .61662 m .74685 .61405 L .75405 .61033 L F
.04584 .59081 m .04105 .58258 L .04851 .58308 L 1 0 1 r
F
.04584 .59081 m .03843 .59034 L .04105 .58258 L F
.37598 .61463 m .37351 .6118 L .38071 .60998 L .546 0 1 r
F
.37598 .61463 m .36882 .61635 L .37351 .6118 L F
.47832 .58313 m .47661 .57389 L .48372 .57692 L 1 0 1 r
F
.47832 .58313 m .47125 .58031 L .47661 .57389 L F
.16231 .57974 m .15835 .57138 L .16572 .57131 L F
.16231 .57974 m .15498 .57978 L .15835 .57138 L F
.67076 .59016 m .67044 .58206 L .67743 .58529 L F
.67076 .59016 m .66381 .58708 L .67044 .58206 L F
.69009 .5308 m .68997 .52525 L .69679 .52111 L F
.73065 .50051 m .73074 .49103 L .73748 .48585 L F
.73065 .50051 m .72391 .5044 L .73074 .49103 L F
.19768 .6291 m .19385 .62625 L .20123 .62474 L .542 0 1 r
F
.19768 .6291 m .19035 .63053 L .19385 .62625 L F
.17644 .60016 m .17258 .59182 L .17989 .59396 L 1 0 1 r
F
.17644 .60016 m .16917 .59818 L .17258 .59182 L F
.17644 .60016 m .17249 .59551 L .17989 .59396 L F
.17644 .60016 m .16909 .60158 L .17249 .59551 L F
.67786 .60097 m .67771 .59891 L .68459 .59661 L .463 0 .781 r
F
.67786 .60097 m .67102 .60318 L .67771 .59891 L F
.30001 .59856 m .29698 .59458 L .30426 .59272 L 1 0 1 r
F
.30001 .59856 m .29278 .60028 L .29698 .59458 L F
.05282 .6033 m .04798 .59809 L .05549 .5969 L F
.05282 .6033 m .04536 .60438 L .04798 .59809 L F
.05987 .61387 m .05516 .60637 L .06256 .60833 L F
.05987 .61387 m .05252 .61204 L .05516 .60637 L F
.72553 .5816 m .72574 .57938 L .73256 .57658 L .498 0 .765 r
F
.72553 .5816 m .71875 .58426 L .72574 .57938 L F
.61418 .515 m .61337 .50082 L .62034 .49999 L 1 0 1 r
F
.61418 .515 m .60725 .51553 L .61337 .50082 L F
.33348 .56 m .33076 .54959 L .33798 .55006 L F
.33348 .56 m .3263 .55956 L .33076 .54959 L F
.55429 .60525 m .55314 .59791 L .5602 .60067 L .432 0 1 r
F
.55429 .60525 m .54727 .6026 L .55314 .59791 L F
.49956 .6165 m .49804 .61416 L .50511 .61227 L .494 0 1 r
F
.49956 .6165 m .49253 .61831 L .49804 .61416 L F
.36179 .59945 m .35926 .59131 L .36644 .59391 L 1 0 1 r
F
.36179 .59945 m .35465 .59701 L .35926 .59131 L F
.4236 .5986 m .42149 .59532 L .42865 .59324 L .59 0 1 r
F
.4236 .5986 m .41649 .60055 L .42149 .59532 L F
.32122 .63034 m .31837 .62412 L .32559 .62628 L .398 0 1 r
F
.32122 .63034 m .31405 .62826 L .31837 .62412 L F
.43776 .61851 m .43576 .61178 L .4429 .61421 L .416 0 1 r
F
.43776 .61851 m .43067 .61618 L .43576 .61178 L F
.58072 .55698 m .57971 .54541 L .58676 .54917 L 1 0 1 r
F
.58072 .55698 m .57371 .55359 L .57971 .54541 L F
.34762 .58171 m .34495 .5767 L .35218 .5747 L F
.34762 .58171 m .34043 .5835 L .34495 .5767 L F
.12159 .61566 m .11721 .61192 L .12467 .61042 L F
.12159 .61566 m .11418 .61706 L .11721 .61192 L F
.24522 .61357 m .24184 .60624 L .2491 .60853 L .451 0 1 r
F
.24522 .61357 m .238 .6114 L .24184 .60624 L F
.74685 .61405 m .74711 .60763 L .75405 .61033 L .402 0 1 r
F
.74685 .61405 m .73995 .61143 L .74711 .60763 L F
.51891 .55934 m .51752 .55395 L .52457 .55122 L 1 0 1 r
F
.51891 .55934 m .5119 .56174 L .51752 .55395 L F
.12865 .62602 m .12441 .61934 L .13176 .62138 L .428 0 1 r
F
.12865 .62602 m .12135 .62407 L .12441 .61934 L F
.39527 .56181 m .39299 .55044 L .40015 .55282 L 1 0 1 r
F
.39527 .56181 m .38815 .55972 L .39299 .55044 L F
.21689 .57521 m .21334 .56547 L .22065 .5666 L F
.21689 .57521 m .20962 .57419 L .21334 .56547 L F
.47125 .58031 m .4695 .57082 L .47661 .57389 L F
.47125 .58031 m .46418 .57747 L .4695 .57082 L F
.47125 .58031 m .46951 .57628 L .47661 .57389 L F
.47125 .58031 m .46419 .5825 L .46951 .57628 L F
.22396 .58537 m .22039 .57953 L .22774 .57804 L F
.22396 .58537 m .21665 .58668 L .22039 .57953 L F
.66381 .58708 m .66343 .57876 L .67044 .58206 L F
.66381 .58708 m .65685 .58395 L .66343 .57876 L F
.24519 .61543 m .24173 .61219 L .24907 .61051 L .578 0 1 r
F
.24519 .61543 m .2379 .61701 L .24173 .61219 L F
.64258 .55859 m .63571 .56155 L .64213 .5548 L 1 0 1 r
F
.67608 .51858 m .67563 .50174 L .68265 .50662 L F
.67608 .51858 m .66911 .51462 L .67563 .50174 L F
.39526 .56369 m .39296 .55692 L .40014 .55499 L F
.39526 .56369 m .38812 .56535 L .39296 .55692 L F
.03843 .59034 m .03358 .5822 L .04105 .58258 L F
.03843 .59034 m .03101 .58998 L .03358 .5822 L F
.16917 .59818 m .16526 .5897 L .17258 .59182 L F
.16917 .59818 m .16189 .59622 L .16526 .5897 L F
.62326 .61933 m .62268 .61742 L .62963 .6155 L .431 0 .792 r
F
.62326 .61933 m .61635 .62118 L .62268 .61742 L F
.10025 .58983 m .09586 .58094 L .10325 .58234 L 1 0 1 r
F
.10025 .58983 m .0929 .58855 L .09586 .58094 L F
.06674 .63002 m .06193 .62686 L .06944 .62547 L .565 0 1 r
F
.06674 .63002 m .05928 .63133 L .06193 .62686 L F
.59494 .58124 m .59414 .57821 L .60111 .57557 L .583 0 1 r
F
.59494 .58124 m .58801 .5837 L .59414 .57821 L F
.15498 .57978 m .15096 .57161 L .15835 .57138 L 1 0 1 r
F
.15498 .57978 m .14763 .57995 L .15096 .57161 L F
.10021 .59088 m .09575 .58447 L .10321 .58352 L F
.10021 .59088 m .0928 .59171 L .09575 .58447 L F
.75181 .20361 m .75197 .20716 L .75905 .21665 L 1 0 .772 r
F
.75118 .20346 m .75197 .20716 L .75181 .20361 L F
.05252 .61204 m .04776 .60443 L .05516 .60637 L 1 0 1 r
F
.05252 .61204 m .04516 .61023 L .04776 .60443 L F
.36882 .61635 m .3663 .6136 L .37351 .6118 L .539 0 1 r
F
.36882 .61635 m .36165 .61805 L .3663 .6136 L F
.35465 .59701 m .35207 .58869 L .35926 .59131 L 1 0 1 r
F
.35465 .59701 m .3475 .59455 L .35207 .58869 L F
.57371 .55359 m .57265 .54162 L .57971 .54541 L F
.57371 .55359 m .56669 .55021 L .57265 .54162 L F
.44293 .54647 m .44097 .53675 L .44811 .53557 L F
.44293 .54647 m .43583 .5474 L .44097 .53675 L F
.19035 .63053 m .18646 .62774 L .19385 .62625 L .537 0 1 r
F
.19035 .63053 m .183 .63195 L .18646 .62774 L F
.43067 .61618 m .42862 .60932 L .43576 .61178 L .42 0 1 r
F
.43067 .61618 m .42357 .61382 L .42862 .60932 L F
.31405 .62826 m .31115 .62193 L .31837 .62412 L .402 0 1 r
F
.31405 .62826 m .30687 .62615 L .31115 .62193 L F
.16909 .60158 m .16508 .59709 L .17249 .59551 L 1 0 1 r
F
.16909 .60158 m .16172 .60302 L .16508 .59709 L F
.3263 .55956 m .32353 .54937 L .33076 .54959 L F
.3263 .55956 m .31911 .55934 L .32353 .54937 L F
.04536 .60438 m .04045 .59933 L .04798 .59809 L F
.04536 .60438 m .03789 .6055 L .04045 .59933 L F
.74755 .20259 m .75197 .20716 L .75118 .20346 L 1 0 .774 r
F
.73995 .61143 m .74016 .60488 L .74711 .60763 L .405 0 1 r
F
.73995 .61143 m .73304 .60876 L .74016 .60488 L F
.27152 .57094 m .26833 .56331 L .27563 .56222 L 1 0 1 r
F
.27152 .57094 m .26427 .57185 L .26833 .56331 L F
.29278 .60028 m .28969 .59644 L .29698 .59458 L F
.29278 .60028 m .28553 .602 L .28969 .59644 L F
.67102 .60318 m .67081 .60116 L .67771 .59891 L .456 0 .781 r
F
.67102 .60318 m .66416 .60534 L .67081 .60116 L F
.46418 .57747 m .46238 .56773 L .4695 .57082 L 1 0 1 r
F
.46418 .57747 m .4571 .57463 L .46238 .56773 L F
.60725 .51553 m .60641 .50236 L .61337 .50082 L F
.60725 .51553 m .60031 .5166 L .60641 .50236 L F
.238 .6114 m .23457 .60394 L .24184 .60624 L F
.238 .6114 m .23077 .60923 L .23457 .60394 L F
.65685 .58395 m .65642 .57538 L .66343 .57876 L F
.65685 .58395 m .64988 .58075 L .65642 .57538 L F
.66911 .51462 m .6686 .49706 L .67563 .50174 L F
.66911 .51462 m .66214 .51091 L .6686 .49706 L F
.38815 .55972 m .38582 .54821 L .39299 .55044 L F
.38815 .55972 m .38102 .55776 L .38582 .54821 L F
.12135 .62407 m .11706 .61728 L .12441 .61934 L .433 0 1 r
F
.12135 .62407 m .11404 .62211 L .11706 .61728 L F
.72391 .5044 m .72398 .49626 L .73074 .49103 L 1 0 1 r
F
.72391 .5044 m .71715 .5085 L .72398 .49626 L F
.71875 .58426 m .71891 .5821 L .72574 .57938 L .488 0 .765 r
F
.71875 .58426 m .71195 .58684 L .71891 .5821 L F
.20962 .57419 m .20602 .5645 L .21334 .56547 L 1 0 1 r
F
.20962 .57419 m .20234 .57332 L .20602 .5645 L F
.49253 .61831 m .49095 .61602 L .49804 .61416 L .487 0 1 r
F
.49253 .61831 m .48548 .6201 L .49095 .61602 L F
.41649 .60055 m .41433 .59738 L .42149 .59532 L .582 0 1 r
F
.41649 .60055 m .40936 .60248 L .41433 .59738 L F
.16189 .59622 m .15793 .58761 L .16526 .5897 L 1 0 1 r
F
.16189 .59622 m .1546 .59429 L .15793 .58761 L F
.34043 .5835 m .3377 .57871 L .34495 .5767 L F
.34043 .5835 m .33322 .58532 L .3377 .57871 L F
.0929 .58855 m .08846 .57964 L .09586 .58094 L F
.0929 .58855 m .08554 .58737 L .08846 .57964 L F
.54025 .59991 m .53899 .59222 L .54607 .59509 L .441 0 1 r
F
.54025 .59991 m .53321 .59718 L .53899 .59222 L F
.56669 .55021 m .56558 .53783 L .57265 .54162 L 1 0 1 r
F
.56669 .55021 m .55967 .54687 L .56558 .53783 L F
.21665 .58668 m .21302 .58107 L .22039 .57953 L F
.21665 .58668 m .20933 .58805 L .21302 .58107 L F
.5119 .56174 m .51045 .55668 L .51752 .55395 L F
.5119 .56174 m .50487 .56416 L .51045 .55668 L F
.3475 .59455 m .34487 .58605 L .35207 .58869 L F
.3475 .59455 m .34035 .59209 L .34487 .58605 L F
.46419 .5825 m .46239 .57866 L .46951 .57628 L F
.46419 .5825 m .45711 .58468 L .46239 .57866 L F
.04516 .61023 m .04034 .60251 L .04776 .60443 L F
.04516 .61023 m .03778 .60843 L .04034 .60251 L F
.2379 .61701 m .23438 .61385 L .24173 .61219 L .572 0 1 r
F
.2379 .61701 m .23059 .61858 L .23438 .61385 L F
.42357 .61382 m .42147 .60682 L .42862 .60932 L .424 0 1 r
F
.42357 .61382 m .41646 .61143 L .42147 .60682 L F
.30687 .62615 m .30392 .61971 L .31115 .62193 L .406 0 1 r
F
.30687 .62615 m .29968 .62403 L .30392 .61971 L F
.38812 .56535 m .38576 .55894 L .39296 .55692 L 1 0 1 r
F
.38812 .56535 m .38096 .5671 L .38576 .55894 L F
.66214 .51091 m .66158 .49271 L .6686 .49706 L F
.66214 .51091 m .65517 .50754 L .66158 .49271 L F
.54027 .6023 m .53905 .59977 L .54609 .5976 L .523 0 1 r
F
.54027 .6023 m .53326 .60436 L .53905 .59977 L F
.05928 .63133 m .05441 .62824 L .06193 .62686 L .56 0 1 r
F
.05928 .63133 m .05181 .63264 L .05441 .62824 L F
.73304 .60876 m .7332 .60206 L .74016 .60488 L .408 0 1 r
F
.73304 .60876 m .72613 .60603 L .7332 .60206 L F
.64988 .58075 m .64939 .57193 L .65642 .57538 L 1 0 1 r
F
.64988 .58075 m .6429 .57749 L .64939 .57193 L F
.4571 .57463 m .45524 .56463 L .46238 .56773 L F
.4571 .57463 m .45001 .57179 L .45524 .56463 L F
.27141 .57822 m .26825 .5683 L .27551 .57049 L F
.27141 .57822 m .26419 .57625 L .26825 .5683 L F
.61635 .62118 m .61565 .61492 L .62268 .61742 L .396 0 1 r
F
.61635 .62118 m .60936 .61877 L .61565 .61492 L F
.63571 .56155 m .63521 .55798 L .64213 .5548 L .64 0 1 r
F
.63571 .56155 m .62882 .56446 L .63521 .55798 L F
.0928 .59171 m .08827 .5855 L .09575 .58447 L 1 0 1 r
F
.0928 .59171 m .08537 .59262 L .08827 .5855 L F
.23077 .60923 m .22728 .60163 L .23457 .60394 L F
.23077 .60923 m .22353 .60704 L .22728 .60163 L F
.11404 .62211 m .10969 .61521 L .11706 .61728 L .438 0 1 r
F
.11404 .62211 m .10671 .62015 L .10969 .61521 L F
.38102 .55776 m .37864 .54615 L .38582 .54821 L 1 0 1 r
F
.38102 .55776 m .37388 .55597 L .37864 .54615 L F
.58801 .5837 m .58715 .5808 L .59414 .57821 L .572 0 1 r
F
.58801 .5837 m .58106 .58613 L .58715 .5808 L F
.43583 .5474 m .43382 .5382 L .44097 .53675 L 1 0 1 r
F
.43583 .5474 m .42872 .54856 L .43382 .5382 L F
.36165 .61805 m .35907 .61537 L .3663 .6136 L .532 0 1 r
F
.36165 .61805 m .35447 .61974 L .35907 .61537 L F
.183 .63195 m .17906 .62923 L .18646 .62774 L .531 0 1 r
F
.183 .63195 m .17564 .63337 L .17906 .62923 L F
.16172 .60302 m .15765 .59868 L .16508 .59709 L 1 0 1 r
F
.16172 .60302 m .15434 .60447 L .15765 .59868 L F
.03789 .6055 m .03291 .60061 L .04045 .59933 L F
.03789 .6055 m .0304 .60666 L .03291 .60061 L F
.76622 .22896 m .75905 .21665 L .76758 .25278 L 1 0 .342 r
F
.75905 .21665 m .7604 .24237 L .76758 .25278 L 1 0 .683 r
F
.75905 .21665 m .75197 .20716 L .7604 .24237 L F
.20234 .57332 m .19869 .56371 L .20602 .5645 L 1 0 1 r
F
.20234 .57332 m .19505 .5726 L .19869 .56371 L F
.55967 .54687 m .5585 .53405 L .56558 .53783 L F
.55967 .54687 m .55263 .54357 L .5585 .53405 L F
.75197 .20716 m .75328 .23442 L .7604 .24237 L 1 0 .729 r
F
.74546 .20204 m .75197 .20716 L .74755 .20259 L F
.74546 .20204 m .75328 .23442 L .75197 .20716 L F
.75252 .55328 m .75271 .54241 L .7597 .54693 L 1 0 1 r
F
.75252 .55328 m .74557 .54908 L .75271 .54241 L F
.60031 .5166 m .59943 .50451 L .60641 .50236 L F
.60031 .5166 m .59336 .51816 L .59943 .50451 L F
.1546 .59429 m .15059 .58556 L .15793 .58761 L F
.1546 .59429 m .1473 .59241 L .15059 .58556 L F
.53321 .59718 m .5319 .5893 L .53899 .59222 L F
.53321 .59718 m .52617 .59441 L .5319 .5893 L F
.28553 .602 m .28238 .59828 L .28969 .59644 L F
.28553 .602 m .27827 .60371 L .28238 .59828 L F
.66416 .60534 m .6639 .60337 L .67081 .60116 L .449 0 .781 r
F
.66416 .60534 m .65728 .60745 L .6639 .60337 L F
.34035 .59209 m .33766 .58339 L .34487 .58605 L 1 0 1 r
F
.34035 .59209 m .33318 .58962 L .33766 .58339 L F
.75965 .56457 m .7529 .5677 L .76013 .56231 L .518 0 .739 r
F
.08554 .58737 m .08104 .57846 L .08846 .57964 L 1 0 1 r
F
.08554 .58737 m .07816 .58629 L .08104 .57846 L F
.65517 .50754 m .65455 .48887 L .66158 .49271 L F
.65517 .50754 m .6482 .50464 L .65455 .48887 L F
.03778 .60843 m .03291 .60061 L .04034 .60251 L F
.03778 .60843 m .0304 .60666 L .03291 .60061 L F
.77351 .24534 m .76622 .22896 L .77485 .26626 L 1 0 .273 r
F
.76622 .22896 m .76758 .25278 L .77485 .26626 L 1 0 .342 r
F
.6429 .57749 m .64236 .5684 L .64939 .57193 L 1 0 1 r
F
.6429 .57749 m .63592 .57416 L .64236 .5684 L F
.41646 .61143 m .4143 .60429 L .42147 .60682 L .429 0 1 r
F
.41646 .61143 m .40934 .60901 L .4143 .60429 L F
.48548 .6201 m .48385 .61785 L .49095 .61602 L .481 0 1 r
F
.48548 .6201 m .47842 .62185 L .48385 .61785 L F
.72613 .60603 m .72623 .59919 L .7332 .60206 L .411 0 1 r
F
.72613 .60603 m .7192 .60325 L .72623 .59919 L F
.29968 .62403 m .29668 .61746 L .30392 .61971 L .41 0 1 r
F
.29968 .62403 m .29248 .62187 L .29668 .61746 L F
.60936 .61877 m .60862 .61239 L .61565 .61492 L .399 0 1 r
F
.60936 .61877 m .60237 .61631 L .60862 .61239 L F
.26419 .57625 m .26098 .5662 L .26825 .5683 L 1 0 1 r
F
.26419 .57625 m .25697 .57436 L .26098 .5662 L F
.22353 .60704 m .21999 .5993 L .22728 .60163 L F
.22353 .60704 m .21628 .60486 L .21999 .5993 L F
.33322 .58532 m .33044 .58074 L .3377 .57871 L F
.33322 .58532 m .32601 .58716 L .33044 .58074 L F
.20933 .58805 m .20564 .58265 L .21302 .58107 L F
.20933 .58805 m .20199 .58947 L .20564 .58265 L F
.37388 .55597 m .37144 .54429 L .37864 .54615 L F
.37388 .55597 m .36672 .55436 L .37144 .54429 L F
.74557 .54908 m .7457 .53773 L .75271 .54241 L F
.74557 .54908 m .73861 .54476 L .7457 .53773 L F
.23059 .61858 m .22701 .6155 L .23438 .61385 L .565 0 1 r
F
.23059 .61858 m .22327 .62013 L .22701 .6155 L F
.45711 .58468 m .45526 .58101 L .46239 .57866 L 1 0 1 r
F
.45711 .58468 m .45002 .58685 L .45526 .58101 L F
.50487 .56416 m .50337 .5594 L .51045 .55668 L F
.50487 .56416 m .49783 .5666 L .50337 .5594 L F
.05181 .63264 m .04687 .62962 L .05441 .62824 L .555 0 1 r
F
.05181 .63264 m .04432 .63395 L .04687 .62962 L F
.38096 .5671 m .37854 .56103 L .38576 .55894 L 1 0 1 r
F
.38096 .5671 m .37379 .56892 L .37854 .56103 L F
.08537 .59262 m .08078 .58661 L .08827 .5855 L F
.08537 .59262 m .07792 .5936 L .08078 .58661 L F
.52617 .59441 m .5248 .58633 L .5319 .5893 L F
.52617 .59441 m .51911 .59159 L .5248 .58633 L F
.53326 .60436 m .53199 .6019 L .53905 .59977 L .515 0 1 r
F
.53326 .60436 m .52625 .60639 L .53199 .6019 L F
.1473 .59241 m .14324 .58356 L .15059 .58556 L 1 0 1 r
F
.1473 .59241 m .13999 .59057 L .14324 .58356 L F
.33318 .58962 m .33044 .58074 L .33766 .58339 L F
.33318 .58962 m .32601 .58716 L .33044 .58074 L F
.6482 .50464 m .64753 .48578 L .65455 .48887 L F
.6482 .50464 m .64123 .50234 L .64753 .48578 L F
.63592 .57416 m .63532 .56478 L .64236 .5684 L F
.63592 .57416 m .62892 .57077 L .63532 .56478 L F
.19505 .5726 m .19134 .5631 L .19869 .56371 L F
.19505 .5726 m .18774 .57203 L .19134 .5631 L F
.62882 .56446 m .62827 .56109 L .63521 .55798 L .625 0 1 r
F
.62882 .56446 m .62192 .56731 L .62827 .56109 L F
.42872 .54856 m .42666 .53988 L .43382 .5382 L 1 0 1 r
F
.42872 .54856 m .4216 .54992 L .42666 .53988 L F
.78103 .26911 m .77351 .24534 L .78225 .28378 L 1 0 .105 r
F
.77351 .24534 m .77485 .26626 L .78225 .28378 L 1 0 .273 r
F
.35447 .61974 m .35183 .61712 L .35907 .61537 L .526 0 1 r
F
.35447 .61974 m .34727 .62141 L .35183 .61712 L F
.40934 .60901 m .40713 .60172 L .4143 .60429 L .433 0 1 r
F
.40934 .60901 m .40221 .60657 L .40713 .60172 L F
.7192 .60325 m .71924 .59625 L .72623 .59919 L .414 0 1 r
F
.7192 .60325 m .71226 .60041 L .71924 .59625 L F
.58106 .58613 m .58015 .58333 L .58715 .5808 L .561 0 1 r
F
.58106 .58613 m .5741 .58851 L .58015 .58333 L F
.17564 .63337 m .17173 .62719 L .17906 .62923 L .396 0 1 r
F
.17564 .63337 m .16835 .63141 L .17173 .62719 L F
.74504 .20194 m .75328 .23442 L .74546 .20204 L 1 0 .755 r
F
.15434 .60447 m .15021 .60027 L .15765 .59868 L 1 0 1 r
F
.15434 .60447 m .14694 .60595 L .15021 .60027 L F
.07816 .58629 m .07361 .57739 L .08104 .57846 L F
.07816 .58629 m .07077 .58532 L .07361 .57739 L F
.29248 .62187 m .28943 .61519 L .29668 .61746 L .415 0 1 r
F
.29248 .62187 m .28528 .6197 L .28943 .61519 L F
.60237 .61631 m .60157 .60981 L .60862 .61239 L .402 0 1 r
F
.60237 .61631 m .59536 .61382 L .60157 .60981 L F
.73861 .54476 m .73869 .5329 L .7457 .53773 L 1 0 1 r
F
.73861 .54476 m .73165 .54032 L .73869 .5329 L F
.74504 .20194 m .74622 .22855 L .75328 .23442 L 1 0 .755 r
F
.73949 .20077 m .74622 .22855 L .74504 .20194 L F
.59336 .51816 m .59245 .50715 L .59943 .50451 L 1 0 1 r
F
.59336 .51816 m .58641 .52013 L .59245 .50715 L F
.21628 .60486 m .21269 .59697 L .21999 .5993 L F
.21628 .60486 m .20902 .60267 L .21269 .59697 L F
.27827 .60371 m .27505 .60012 L .28238 .59828 L F
.27827 .60371 m .27099 .60542 L .27505 .60012 L F
.65728 .60745 m .65697 .60552 L .6639 .60337 L .443 0 .781 r
F
.65728 .60745 m .65039 .60952 L .65697 .60552 L F
.09938 .61818 m .09493 .61104 L .10231 .61313 L .449 0 1 r
F
.09938 .61818 m .09203 .61621 L .09493 .61104 L F
.36672 .55436 m .36424 .54266 L .37144 .54429 L 1 0 1 r
F
.36672 .55436 m .35956 .55294 L .36424 .54266 L F
.47842 .62185 m .47673 .61965 L .48385 .61785 L .475 0 1 r
F
.47842 .62185 m .47134 .62358 L .47673 .61965 L F
.51911 .59159 m .5177 .58331 L .5248 .58633 L 1 0 1 r
F
.51911 .59159 m .51205 .58874 L .5177 .58331 L F
.7529 .5677 m .75333 .56554 L .76013 .56231 L .506 0 .739 r
F
.7529 .5677 m .74614 .57075 L .75333 .56554 L F
.09933 .61987 m .09476 .61642 L .10226 .61492 L 1 0 1 r
F
.09933 .61987 m .09188 .62127 L .09476 .61642 L F
.62892 .57077 m .62827 .56109 L .63532 .56478 L F
.62892 .57077 m .62192 .56731 L .62827 .56109 L F
.47651 .5341 m .47478 .52155 L .4819 .52168 L F
.54562 .54322 m .54441 .53677 L .55145 .5337 L F
.54562 .54322 m .53862 .54583 L .54441 .53677 L F
.13999 .59057 m .13588 .58161 L .14324 .58356 L F
.13999 .59057 m .13267 .58879 L .13588 .58161 L F
.20199 .58947 m .19824 .58428 L .20564 .58265 L F
.20199 .58947 m .19464 .59093 L .19824 .58428 L F
.32601 .58716 m .32321 .57807 L .33044 .58074 L F
.32601 .58716 m .31882 .5847 L .32321 .57807 L F
.32601 .58716 m .32316 .58276 L .33044 .58074 L F
.32601 .58716 m .31877 .589 L .32316 .58276 L F
.64123 .50234 m .64052 .48364 L .64753 .48578 L F
.64123 .50234 m .63426 .50076 L .64052 .48364 L F
.73165 .54032 m .73166 .5279 L .73869 .5329 L F
.73165 .54032 m .72467 .53577 L .73166 .5279 L F
.71226 .60041 m .71225 .59325 L .71924 .59625 L .417 0 1 r
F
.71226 .60041 m .70531 .59751 L .71225 .59325 L F
.22327 .62013 m .21964 .61714 L .22701 .6155 L .559 0 1 r
F
.22327 .62013 m .21594 .62168 L .21964 .61714 L F
.16835 .63141 m .16438 .62513 L .17173 .62719 L .4 0 1 r
F
.16835 .63141 m .16106 .62943 L .16438 .62513 L F
.07792 .5936 m .07327 .58779 L .08078 .58661 L 1 0 1 r
F
.07792 .5936 m .07046 .59464 L .07327 .58779 L F
.04432 .63395 m .03932 .63099 L .04687 .62962 L .55 0 1 r
F
.04432 .63395 m .03682 .63525 L .03932 .63099 L F
.59536 .61382 m .59451 .60718 L .60157 .60981 L .405 0 1 r
F
.59536 .61382 m .58835 .61128 L .59451 .60718 L F
.45002 .58685 m .44811 .58333 L .45526 .58101 L 1 0 1 r
F
.45002 .58685 m .44291 .589 L .44811 .58333 L F
.28528 .6197 m .28217 .6129 L .28943 .61519 L .419 0 1 r
F
.28528 .6197 m .27806 .61751 L .28217 .6129 L F
.18774 .57203 m .18397 .56267 L .19134 .5631 L 1 0 1 r
F
.18774 .57203 m .18042 .57163 L .18397 .56267 L F
.37379 .56892 m .37131 .56317 L .37854 .56103 L F
.37379 .56892 m .3666 .57081 L .37131 .56317 L F
.49783 .5666 m .49628 .56211 L .50337 .5594 L F
.49783 .5666 m .49077 .56904 L .49628 .56211 L F
.52625 .60639 m .52492 .60399 L .53199 .6019 L .507 0 1 r
F
.52625 .60639 m .51922 .60838 L .52492 .60399 L F
.07077 .58532 m .06616 .57645 L .07361 .57739 L 1 0 1 r
F
.07077 .58532 m .06337 .58446 L .06616 .57645 L F
.20902 .60267 m .20538 .59463 L .21269 .59697 L F
.20902 .60267 m .20176 .60048 L .20538 .59463 L F
.24973 .57257 m .24641 .56231 L .25371 .5642 L F
.24973 .57257 m .24248 .57088 L .24641 .56231 L F
.4216 .54992 m .41948 .54174 L .42666 .53988 L F
.4216 .54992 m .41446 .55147 L .41948 .54174 L F
.09203 .61621 m .08753 .60895 L .09493 .61104 L .455 0 1 r
F
.09203 .61621 m .08468 .61423 L .08753 .60895 L F
.34727 .62141 m .34457 .61885 L .35183 .61712 L .519 0 1 r
F
.34727 .62141 m .34005 .62305 L .34457 .61885 L F
.51205 .58874 m .51058 .58023 L .5177 .58331 L 1 0 1 r
F
.51205 .58874 m .50498 .58584 L .51058 .58023 L F
.2497 .57404 m .24633 .56732 L .25368 .56587 L F
.2497 .57404 m .2424 .57529 L .24633 .56732 L F
.14694 .60595 m .14275 .60188 L .15021 .60027 L F
.14694 .60595 m .13953 .60743 L .14275 .60188 L F
.62192 .56731 m .62121 .5573 L .62827 .56109 L F
.62192 .56731 m .6149 .5638 L .62121 .5573 L F
.62192 .56731 m .62132 .56412 L .62827 .56109 L .61 0 1 r
F
.62192 .56731 m .615 .57012 L .62132 .56412 L F
.72467 .53577 m .72462 .52272 L .73166 .5279 L 1 0 1 r
F
.72467 .53577 m .71769 .53111 L .72462 .52272 L F
.5741 .58851 m .57313 .58582 L .58015 .58333 L .55 0 1 r
F
.5741 .58851 m .56712 .59084 L .57313 .58582 L F
.35956 .55294 m .35702 .54129 L .36424 .54266 L 1 0 1 r
F
.35956 .55294 m .35238 .55174 L .35702 .54129 L F
.58641 .52013 m .58546 .51014 L .59245 .50715 L F
.58641 .52013 m .57944 .52244 L .58546 .51014 L F
.31882 .5847 m .31598 .57541 L .32321 .57807 L F
.31882 .5847 m .31163 .58225 L .31598 .57541 L F
.27099 .60542 m .26772 .60195 L .27505 .60012 L F
.27099 .60542 m .2637 .60713 L .26772 .60195 L F
.70531 .59751 m .70525 .59017 L .71225 .59325 L .421 0 1 r
F
.70531 .59751 m .69836 .59456 L .70525 .59017 L F
.78946 .32194 m .78103 .26911 L .78983 .30666 L 0 0 .352 r
F
.78103 .26911 m .78225 .28378 L .78983 .30666 L 1 0 .105 r
F
.4287 .56335 m .42664 .55225 L .4338 .55531 L 1 0 1 r
F
.4287 .56335 m .42157 .56061 L .42664 .55225 L F
.39507 .60409 m .39277 .59647 L .39995 .59911 L .444 0 1 r
F
.39507 .60409 m .38793 .60158 L .39277 .59647 L F
.63426 .50076 m .63352 .48264 L .64052 .48364 L 1 0 1 r
F
.63426 .50076 m .6273 .49996 L .63352 .48264 L F
.65039 .60952 m .65003 .60763 L .65697 .60552 L .437 0 .781 r
F
.65039 .60952 m .64349 .61156 L .65003 .60763 L F
.58835 .61128 m .58744 .6045 L .59451 .60718 L .409 0 1 r
F
.58835 .61128 m .58132 .6087 L .58744 .6045 L F
.47134 .62358 m .46959 .61728 L .47673 .61965 L .394 0 1 r
F
.47134 .62358 m .46425 .62129 L .46959 .61728 L F
.16106 .62943 m .15703 .62305 L .16438 .62513 L .404 0 1 r
F
.16106 .62943 m .15375 .62744 L .15703 .62305 L F
.27806 .61751 m .2749 .61057 L .28217 .6129 L .424 0 1 r
F
.27806 .61751 m .27083 .61529 L .2749 .61057 L F
.09188 .62127 m .08725 .61791 L .09476 .61642 L 1 0 1 r
F
.09188 .62127 m .08441 .62267 L .08725 .61791 L F
.39506 .60627 m .39273 .60339 L .39994 .60142 L .557 0 1 r
F
.39506 .60627 m .38789 .60814 L .39273 .60339 L F
.71769 .53111 m .71758 .51737 L .72462 .52272 L 1 0 1 r
F
.71769 .53111 m .7107 .52634 L .71758 .51737 L F
.20176 .60048 m .19806 .59229 L .20538 .59463 L F
.20176 .60048 m .19448 .5983 L .19806 .59229 L F
.19464 .59093 m .19082 .58594 L .19824 .58428 L F
.19464 .59093 m .18727 .59243 L .19082 .58594 L F
.74614 .57075 m .74652 .56866 L .75333 .56554 L .495 0 .739 r
F
.74614 .57075 m .73936 .5737 L .74652 .56866 L F
.18042 .57163 m .17659 .56243 L .18397 .56267 L 1 0 1 r
F
.18042 .57163 m .17308 .57139 L .17659 .56243 L F
.31877 .589 m .31587 .58479 L .32316 .58276 L F
.31877 .589 m .31152 .59086 L .31587 .58479 L F
.24248 .57088 m .23911 .56055 L .24641 .56231 L F
.24248 .57088 m .23522 .56932 L .23911 .56055 L F
.50498 .58584 m .50346 .57711 L .51058 .58023 L F
.50498 .58584 m .4979 .5829 L .50346 .57711 L F
.06337 .58446 m .0587 .57563 L .06616 .57645 L F
.06337 .58446 m .05594 .58371 L .0587 .57563 L F
.53862 .54583 m .53736 .53986 L .54441 .53677 L F
.53862 .54583 m .5316 .54851 L .53736 .53986 L F
.07046 .59464 m .06574 .58902 L .07327 .58779 L F
.07046 .59464 m .06298 .59574 L .06574 .58902 L F
.08468 .61423 m .08012 .60686 L .08753 .60895 L F
.08468 .61423 m .07732 .61226 L .08012 .60686 L F
.21594 .62168 m .21224 .61876 L .21964 .61714 L .553 0 1 r
F
.21594 .62168 m .20859 .62322 L .21224 .61876 L F
.73822 .20055 m .74622 .22855 L .73949 .20077 L 1 0 .773 r
F
.03682 .63525 m .03175 .63235 L .03932 .63099 L .545 0 1 r
F
.03682 .63525 m .0293 .63654 L .03175 .63235 L F
.44291 .589 m .44094 .58562 L .44811 .58333 L .606 0 1 r
F
.44291 .589 m .43579 .59113 L .44094 .58562 L F
.3666 .57081 m .36407 .56535 L .37131 .56317 L 1 0 1 r
F
.3666 .57081 m .3594 .57274 L .36407 .56535 L F
.31163 .58225 m .30873 .57277 L .31598 .57541 L F
.31163 .58225 m .30442 .57982 L .30873 .57277 L F
.35238 .55174 m .34979 .54018 L .35702 .54129 L F
.35238 .55174 m .34519 .55078 L .34979 .54018 L F
.49077 .56904 m .48917 .56479 L .49628 .56211 L F
.49077 .56904 m .4837 .57147 L .48917 .56479 L F
.77796 .4447 m .77776 .41386 L .78447 .40886 L F
.77796 .4447 m .77117 .44613 L .77776 .41386 L F
.42157 .56061 m .41946 .54923 L .42664 .55225 L F
.42157 .56061 m .41444 .55793 L .41946 .54923 L F
.51922 .60838 m .51784 .60605 L .52492 .60399 L .5 0 1 r
F
.51922 .60838 m .51217 .61034 L .51784 .60605 L F
.38793 .60158 m .38557 .5938 L .39277 .59647 L 1 0 1 r
F
.38793 .60158 m .38077 .59905 L .38557 .5938 L F
.7107 .52634 m .71052 .51185 L .71758 .51737 L F
.7107 .52634 m .7037 .52148 L .71052 .51185 L F
.73822 .20055 m .73921 .22453 L .74622 .22855 L 1 0 .773 r
F
.7332 .19972 m .73921 .22453 L .73822 .20055 L F
.2424 .57529 m .23896 .56885 L .24633 .56732 L 1 0 1 r
F
.2424 .57529 m .23508 .57663 L .23896 .56885 L F
.34005 .62305 m .3373 .62055 L .34457 .61885 L .513 0 1 r
F
.34005 .62305 m .33283 .62468 L .3373 .62055 L F
.58132 .6087 m .58037 .60177 L .58744 .6045 L .412 0 1 r
F
.58132 .6087 m .57429 .60607 L .58037 .60177 L F
.13953 .60743 m .13527 .60349 L .14275 .60188 L 1 0 1 r
F
.13953 .60743 m .13211 .60892 L .13527 .60349 L F
.46425 .62129 m .46244 .61487 L .46959 .61728 L .398 0 1 r
F
.46425 .62129 m .45714 .61896 L .46244 .61487 L F
.27083 .61529 m .26762 .60823 L .2749 .61057 L .429 0 1 r
F
.27083 .61529 m .2636 .61306 L .26762 .60823 L F
.15375 .62744 m .14967 .62096 L .15703 .62305 L .408 0 1 r
F
.15375 .62744 m .14643 .62544 L .14967 .62096 L F
.6273 .49996 m .62653 .48284 L .63352 .48264 L 1 0 1 r
F
.6273 .49996 m .62034 .49999 L .62653 .48284 L F
.56712 .59084 m .5661 .58825 L .57313 .58582 L .541 0 1 r
F
.56712 .59084 m .56012 .59314 L .5661 .58825 L F
.615 .57012 m .61434 .56708 L .62132 .56412 L .597 0 1 r
F
.615 .57012 m .60806 .57287 L .61434 .56708 L F
.19448 .5983 m .19073 .58995 L .19806 .59229 L 1 0 1 r
F
.19448 .5983 m .18719 .59612 L .19073 .58995 L F
.4979 .5829 m .49633 .57394 L .50346 .57711 L F
.4979 .5829 m .49081 .57993 L .49633 .57394 L F
.46233 .53413 m .4605 .52265 L .46765 .52188 L F
.46233 .53413 m .45523 .53469 L .4605 .52265 L F
.57944 .52244 m .57845 .5134 L .58546 .51014 L F
.57944 .52244 m .57246 .52501 L .57845 .5134 L F
.23522 .56932 m .2318 .55894 L .23911 .56055 L F
.23522 .56932 m .22794 .56789 L .2318 .55894 L F
.07732 .61226 m .07271 .60477 L .08012 .60686 L F
.07732 .61226 m .06994 .61029 L .07271 .60477 L F
.64349 .61156 m .64307 .60969 L .65003 .60763 L .431 0 .781 r
F
.64349 .61156 m .63657 .61355 L .64307 .60969 L F
.17308 .57139 m .16919 .56238 L .17659 .56243 L 1 0 1 r
F
.17308 .57139 m .16572 .57131 L .16919 .56238 L F
.08441 .62267 m .07972 .61939 L .08725 .61791 L F
.08441 .62267 m .07693 .62407 L .07972 .61939 L F
.69139 .59153 m .69122 .58381 L .69824 .58703 L .428 0 1 r
F
.69139 .59153 m .68442 .58844 L .69122 .58381 L F
.05594 .58371 m .05122 .57496 L .0587 .57563 L 1 0 1 r
F
.05594 .58371 m .04851 .58308 L .05122 .57496 L F
.30442 .57982 m .30148 .57014 L .30873 .57277 L F
.30442 .57982 m .29721 .57742 L .30148 .57014 L F
.41444 .55793 m .41228 .54628 L .41946 .54923 L F
.41444 .55793 m .4073 .55533 L .41228 .54628 L F
.38789 .60814 m .3855 .60534 L .39273 .60339 L .55 0 1 r
F
.38789 .60814 m .38071 .60998 L .3855 .60534 L F
.18727 .59243 m .18339 .58763 L .19082 .58594 L 1 0 1 r
F
.18727 .59243 m .17989 .59396 L .18339 .58763 L F
.38077 .59905 m .37836 .59109 L .38557 .5938 L F
.38077 .59905 m .37361 .59649 L .37836 .59109 L F
.31152 .59086 m .30856 .58681 L .31587 .58479 L F
.31152 .59086 m .30426 .59272 L .30856 .58681 L F
.06298 .59574 m .05819 .5903 L .06574 .58902 L F
.06298 .59574 m .05549 .5969 L .05819 .5903 L F
.34519 .55078 m .34255 .53937 L .34979 .54018 L F
.34519 .55078 m .33798 .55006 L .34255 .53937 L F
.57429 .60607 m .57328 .59899 L .58037 .60177 L .416 0 1 r
F
.57429 .60607 m .56725 .6034 L .57328 .59899 L F
.69145 .59425 m .6914 .59232 L .6983 .58986 L .454 0 .765 r
F
.69145 .59425 m .68459 .59661 L .6914 .59232 L F
.20859 .62322 m .20483 .62036 L .21224 .61876 L .547 0 1 r
F
.20859 .62322 m .20123 .62474 L .20483 .62036 L F
.11798 .58541 m .11371 .57616 L .12111 .5779 L 1 0 1 r
F
.11798 .58541 m .11062 .58383 L .11371 .57616 L F
.73936 .5737 m .73968 .57169 L .74652 .56866 L .484 0 .74 r
F
.73936 .5737 m .73256 .57658 L .73968 .57169 L F
.60085 .55659 m .59998 .54545 L .60707 .54949 L 1 0 1 r
F
.60085 .55659 m .59381 .5529 L .59998 .54545 L F
.45714 .61896 m .45528 .61242 L .46244 .61487 L .401 0 1 r
F
.45714 .61896 m .45002 .6166 L .45528 .61242 L F
.2636 .61306 m .26033 .60586 L .26762 .60823 L .434 0 1 r
F
.2636 .61306 m .25635 .6108 L .26033 .60586 L F
.5316 .54851 m .53029 .54297 L .53736 .53986 L 1 0 1 r
F
.5316 .54851 m .52457 .55122 L .53029 .54297 L F
.14643 .62544 m .14229 .61884 L .14967 .62096 L .413 0 1 r
F
.14643 .62544 m .1391 .62342 L .14229 .61884 L F
.49081 .57993 m .48919 .57071 L .49633 .57394 L 1 0 1 r
F
.49081 .57993 m .48372 .57692 L .48919 .57071 L F
.69669 .51655 m .69638 .50029 L .70346 .50615 L F
.69669 .51655 m .68967 .51158 L .69638 .50029 L F
.43579 .59113 m .43376 .58788 L .44094 .58562 L .597 0 1 r
F
.43579 .59113 m .42865 .59324 L .43376 .58788 L F
.3594 .57274 m .35681 .56755 L .36407 .56535 L 1 0 1 r
F
.3594 .57274 m .35218 .5747 L .35681 .56755 L F
.77117 .44613 m .7712 .42442 L .77776 .41386 L F
.77117 .44613 m .76445 .45058 L .7712 .42442 L F
.18719 .59612 m .18339 .58763 L .19073 .58995 L F
.18719 .59612 m .17989 .59396 L .18339 .58763 L F
.51217 .61034 m .51074 .60806 L .51784 .60605 L .493 0 1 r
F
.51217 .61034 m .50511 .61227 L .51074 .60806 L F
.7679 .61557 m .76832 .60941 L .77529 .61207 L .39 0 1 r
F
.7679 .61557 m .76098 .61298 L .76832 .60941 L F
.4837 .57147 m .48204 .56744 L .48917 .56479 L 1 0 1 r
F
.4837 .57147 m .47661 .57389 L .48204 .56744 L F
.23508 .57663 m .23158 .57047 L .23896 .56885 L F
.23508 .57663 m .22774 .57804 L .23158 .57047 L F
.62034 .49999 m .61954 .48419 L .62653 .48284 L F
.62034 .49999 m .61337 .50082 L .61954 .48419 L F
.33283 .62468 m .33001 .62223 L .3373 .62055 L .507 0 1 r
F
.33283 .62468 m .32559 .62628 L .33001 .62223 L F
.68442 .58844 m .68419 .58052 L .69122 .58381 L .432 0 1 r
F
.68442 .58844 m .67743 .58529 L .68419 .58052 L F
.13211 .60892 m .12779 .6051 L .13527 .60349 L 1 0 1 r
F
.13211 .60892 m .12467 .61042 L .12779 .6051 L F
.06994 .61029 m .06528 .60268 L .07271 .60477 L F
.06994 .61029 m .06256 .60833 L .06528 .60268 L F
.22794 .56789 m .22446 .5575 L .2318 .55894 L F
.22794 .56789 m .22065 .5666 L .22446 .5575 L F
.73136 .19948 m .73921 .22453 L .7332 .19972 L 1 0 .788 r
F
.45523 .53469 m .45335 .52382 L .4605 .52265 L 1 0 1 r
F
.45523 .53469 m .44811 .53557 L .45335 .52382 L F
.37361 .59649 m .37114 .58835 L .37836 .59109 L F
.37361 .59649 m .36644 .59391 L .37114 .58835 L F
.69679 .52111 m .69673 .51626 L .70358 .51147 L F
.69679 .52111 m .68997 .52525 L .69673 .51626 L F
.59381 .5529 m .59289 .54134 L .59998 .54545 L F
.59381 .5529 m .58676 .54917 L .59289 .54134 L F
.04851 .58308 m .04372 .57442 L .05122 .57496 L F
.04851 .58308 m .04105 .58258 L .04372 .57442 L F
.65534 .1996 m .66326 .2592 L .65596 .19943 L 1 0 .911 r
F
.65534 .1996 m .65723 .31165 L .66326 .2592 L F
.64848 .19921 m .65723 .31165 L .65534 .1996 L F
.68967 .51158 m .6893 .49431 L .69638 .50029 L 1 0 1 r
F
.68967 .51158 m .68265 .50662 L .6893 .49431 L F
.56725 .6034 m .56618 .59615 L .57328 .59899 L .42 0 1 r
F
.56725 .6034 m .5602 .60067 L .56618 .59615 L F
.60806 .57287 m .60736 .56998 L .61434 .56708 L .584 0 1 r
F
.60806 .57287 m .60111 .57557 L .60736 .56998 L F
.16572 .57131 m .16177 .56251 L .16919 .56238 L 1 0 1 r
F
.16572 .57131 m .15835 .57138 L .16177 .56251 L F
.45002 .6166 m .44811 .60993 L .45528 .61242 L .405 0 1 r
F
.45002 .6166 m .4429 .61421 L .44811 .60993 L F
.57246 .52501 m .57143 .51682 L .57845 .5134 L 1 0 1 r
F
.73136 .19948 m .73223 .22225 L .73921 .22453 L 1 0 .788 r
F
.72659 .19888 m .73223 .22225 L .73136 .19948 L F
.07693 .62407 m .07217 .62087 L .07972 .61939 L .571 0 1 r
F
.07693 .62407 m .06944 .62547 L .07217 .62087 L F
.63657 .61355 m .6361 .61172 L .64307 .60969 L .425 0 .781 r
F
.63657 .61355 m .62963 .6155 L .6361 .61172 L F
.48372 .57692 m .48204 .56744 L .48919 .57071 L 1 0 1 r
F
.48372 .57692 m .47661 .57389 L .48204 .56744 L F
.1391 .62342 m .13491 .61671 L .14229 .61884 L .418 0 1 r
F
.1391 .62342 m .13176 .62138 L .13491 .61671 L F
.65596 .19943 m .66326 .2592 L .66223 .19937 L 1 0 .89 r
F
.38071 .60998 m .37826 .60726 L .3855 .60534 L .542 0 1 r
F
.38071 .60998 m .37351 .6118 L .37826 .60726 L F
.17989 .59396 m .17604 .58531 L .18339 .58763 L 1 0 1 r
F
.17989 .59396 m .17258 .59182 L .17604 .58531 L F
.17989 .59396 m .17595 .58933 L .18339 .58763 L F
.17989 .59396 m .17249 .59551 L .17595 .58933 L F
.66223 .19937 m .66981 .23631 L .6642 .19907 L 1 0 .89 r
F
.66223 .19937 m .66326 .2592 L .66981 .23631 L F
.76098 .61298 m .76135 .60669 L .76832 .60941 L .392 0 1 r
F
.76098 .61298 m .75405 .61033 L .76135 .60669 L F
.05549 .5969 m .05063 .59164 L .05819 .5903 L 1 0 1 r
F
.05549 .5969 m .04798 .59809 L .05063 .59164 L F
.67743 .58529 m .67715 .57714 L .68419 .58052 L F
.67743 .58529 m .67044 .58206 L .67715 .57714 L F
.30426 .59272 m .30124 .58883 L .30856 .58681 L F
.30426 .59272 m .29698 .59458 L .30124 .58883 L F
.20123 .62474 m .19741 .62195 L .20483 .62036 L .541 0 1 r
F
.20123 .62474 m .19385 .62625 L .19741 .62195 L F
.68265 .50662 m .68221 .48827 L .6893 .49431 L 1 0 1 r
F
.68265 .50662 m .67563 .50174 L .68221 .48827 L F
.06256 .60833 m .05784 .60059 L .06528 .60268 L F
.06256 .60833 m .05516 .60637 L .05784 .60059 L F
.68459 .59661 m .68449 .59472 L .6914 .59232 L .447 0 .765 r
F
.68459 .59661 m .67771 .59891 L .68449 .59472 L F
.64839 .19915 m .65723 .31165 L .64848 .19921 L 1 0 .863 r
F
.58676 .54917 m .58579 .53716 L .59289 .54134 L 1 0 1 r
F
.58676 .54917 m .57971 .54541 L .58579 .53716 L F
.40015 .55282 m .39789 .54069 L .40509 .54342 L F
.40015 .55282 m .39299 .55044 L .39789 .54069 L F
.73256 .57658 m .73283 .57463 L .73968 .57169 L .474 0 .74 r
F
.73256 .57658 m .72574 .57938 L .73283 .57463 L F
.22065 .5666 m .21712 .55623 L .22446 .5575 L 1 0 1 r
F
.22065 .5666 m .21334 .56547 L .21712 .55623 L F
.64839 .19915 m .64919 .25801 L .65723 .31165 L 1 0 .863 r
F
.64204 .19816 m .64919 .25801 L .64839 .19915 L F
.36644 .59391 m .36392 .58557 L .37114 .58835 L 1 0 1 r
F
.36644 .59391 m .35926 .59131 L .36392 .58557 L F
.52457 .55122 m .52321 .54606 L .53029 .54297 L F
.52457 .55122 m .51752 .55395 L .52321 .54606 L F
.35218 .5747 m .34953 .56977 L .35681 .56755 L F
.35218 .5747 m .34495 .5767 L .34953 .56977 L F
.5602 .60067 m .55908 .59326 L .56618 .59615 L .424 0 1 r
F
.5602 .60067 m .55314 .59791 L .55908 .59326 L F
.42865 .59324 m .42657 .5901 L .43376 .58788 L .587 0 1 r
F
.42865 .59324 m .42149 .59532 L .42657 .5901 L F
.61337 .50082 m .61255 .4865 L .61954 .48419 L 1 0 1 r
F
.61337 .50082 m .60641 .50236 L .61255 .4865 L F
.50511 .61227 m .50362 .61004 L .51074 .60806 L .486 0 1 r
F
.50511 .61227 m .49804 .61416 L .50362 .61004 L F
.6642 .19907 m .66981 .23631 L .66913 .19892 L 1 0 .876 r
F
.22774 .57804 m .22418 .57215 L .23158 .57047 L 1 0 1 r
F
.22774 .57804 m .22039 .57953 L .22418 .57215 L F
.40014 .55499 m .39786 .54819 L .40508 .54593 L F
.40014 .55499 m .39296 .55692 L .39786 .54819 L F
.32559 .62628 m .32275 .61998 L .33001 .62223 L .392 0 1 r
F
.32559 .62628 m .31837 .62412 L .32275 .61998 L F
.4429 .61421 m .44093 .6074 L .44811 .60993 L .409 0 1 r
F
.4429 .61421 m .43576 .61178 L .44093 .6074 L F
.47661 .57389 m .47488 .56412 L .48204 .56744 L 1 0 1 r
F
.47661 .57389 m .4695 .57082 L .47488 .56412 L F
.47661 .57389 m .4749 .57006 L .48204 .56744 L F
.47661 .57389 m .46951 .57628 L .4749 .57006 L F
.12467 .61042 m .12028 .60671 L .12779 .6051 L F
.12467 .61042 m .11721 .61192 L .12028 .60671 L F
.04105 .58258 m .0362 .57402 L .04372 .57442 L F
.04105 .58258 m .03358 .5822 L .0362 .57402 L F
.2491 .60853 m .24573 .60105 L .25303 .60346 L .445 0 1 r
F
.2491 .60853 m .24184 .60624 L .24573 .60105 L F
.44811 .53557 m .44617 .52534 L .45335 .52382 L 1 0 1 r
F
.44811 .53557 m .44097 .53675 L .44617 .52534 L F
.67563 .50174 m .67512 .48226 L .68221 .48827 L F
.67563 .50174 m .6686 .49706 L .67512 .48226 L F
.13176 .62138 m .12752 .61456 L .13491 .61671 L .423 0 1 r
F
.13176 .62138 m .12441 .61934 L .12752 .61456 L F
.76445 .45058 m .76463 .43555 L .7712 .42442 L 1 0 1 r
F
.66913 .19892 m .67647 .22098 L .67265 .19854 L 1 0 .876 r
F
.66913 .19892 m .66981 .23631 L .67647 .22098 L F
.10325 .58234 m .09887 .57297 L .1063 .57452 L 1 0 1 r
F
.10325 .58234 m .09586 .58094 L .09887 .57297 L F
.15835 .57138 m .15434 .56281 L .16177 .56251 L F
.15835 .57138 m .15096 .57161 L .15434 .56281 L F
.67044 .58206 m .6701 .57368 L .67715 .57714 L F
.67044 .58206 m .66343 .57876 L .6701 .57368 L F
.75405 .61033 m .75437 .60391 L .76135 .60669 L .394 0 1 r
F
.75405 .61033 m .74711 .60763 L .75437 .60391 L F
.72447 .19868 m .73223 .22225 L .72659 .19888 L 1 0 .8 r
F
.17258 .59182 m .16868 .58302 L .17604 .58531 L 1 0 1 r
F
.17258 .59182 m .16526 .5897 L .16868 .58302 L F
.24907 .61051 m .24561 .60734 L .253 .60556 L .578 0 1 r
F
.24907 .61051 m .24173 .61219 L .24561 .60734 L F
.10321 .58352 m .09874 .57694 L .10626 .57584 L 1 0 1 r
F
.10321 .58352 m .09575 .58447 L .09874 .57694 L F
.57971 .54541 m .57868 .53292 L .58579 .53716 L F
.57971 .54541 m .57265 .54162 L .57868 .53292 L F
.60111 .57557 m .60035 .5728 L .60736 .56998 L .571 0 1 r
F
.60111 .57557 m .59414 .57821 L .60035 .5728 L F
.06944 .62547 m .06462 .62234 L .07217 .62087 L .566 0 1 r
F
.06944 .62547 m .06193 .62686 L .06462 .62234 L F
.27563 .56222 m .27245 .55433 L .2798 .55304 L 1 0 1 r
F
.27563 .56222 m .26833 .56331 L .27245 .55433 L F
.05516 .60637 m .05039 .59852 L .05784 .60059 L F
.05516 .60637 m .04776 .60443 L .05039 .59852 L F
.62963 .6155 m .62911 .6137 L .6361 .61172 L .42 0 .781 r
F
.62963 .6155 m .62268 .61742 L .62911 .6137 L F
.39299 .55044 m .39068 .53811 L .39789 .54069 L 1 0 1 r
F
.39299 .55044 m .38582 .54821 L .39068 .53811 L F
.72447 .19868 m .72528 .22163 L .73223 .22225 L 1 0 .8 r
F
.71969 .19824 m .72528 .22163 L .72447 .19868 L F
.68997 .52525 m .68987 .52089 L .69673 .51626 L 1 0 1 r
F
.35926 .59131 m .35669 .58277 L .36392 .58557 L F
.35926 .59131 m .35207 .58869 L .35669 .58277 L F
.17249 .59551 m .16848 .59105 L .17595 .58933 L F
.17249 .59551 m .16508 .59709 L .16848 .59105 L F
.37351 .6118 m .371 .60915 L .37826 .60726 L .535 0 1 r
F
.37351 .6118 m .3663 .6136 L .371 .60915 L F
.04798 .59809 m .04305 .593 L .05063 .59164 L 1 0 1 r
F
.04798 .59809 m .04045 .59933 L .04305 .593 L F
.6686 .49706 m .66803 .47647 L .67512 .48226 L F
.6686 .49706 m .66158 .49271 L .66803 .47647 L F
.21334 .56547 m .20976 .55515 L .21712 .55623 L F
.21334 .56547 m .20602 .5645 L .20976 .55515 L F
.4695 .57082 m .46772 .56077 L .47488 .56412 L F
.4695 .57082 m .46238 .56773 L .46772 .56077 L F
.67265 .19854 m .67647 .22098 L .67603 .19845 L 1 0 .865 r
F
.19385 .62625 m .18997 .62352 L .19741 .62195 L .536 0 1 r
F
.19385 .62625 m .18646 .62774 L .18997 .62352 L F
.43576 .61178 m .43374 .60483 L .44093 .6074 L .413 0 1 r
F
.43576 .61178 m .42862 .60932 L .43374 .60483 L F
.29698 .59458 m .2939 .59083 L .30124 .58883 L 1 0 1 r
F
.29698 .59458 m .28969 .59644 L .2939 .59083 L F
.31837 .62412 m .31549 .6177 L .32275 .61998 L .396 0 1 r
F
.31837 .62412 m .31115 .62193 L .31549 .6177 L F
.24184 .60624 m .23841 .59861 L .24573 .60105 L .45 0 1 r
F
.24184 .60624 m .23457 .60394 L .23841 .59861 L F
.67603 .19845 m .68319 .2098 L .68103 .19808 L 1 0 .865 r
F
.67603 .19845 m .67647 .22098 L .68319 .2098 L F
.66343 .57876 m .66304 .57013 L .6701 .57368 L 1 0 1 r
F
.66343 .57876 m .65642 .57538 L .66304 .57013 L F
.67771 .59891 m .67755 .59706 L .68449 .59472 L .441 0 .766 r
F
.67771 .59891 m .67081 .60116 L .67755 .59706 L F
.12441 .61934 m .12012 .6124 L .12752 .61456 L .428 0 1 r
F
.12441 .61934 m .11706 .61728 L .12012 .6124 L F
.74711 .60763 m .74737 .60108 L .75437 .60391 L .397 0 1 r
F
.74711 .60763 m .74016 .60488 L .74737 .60108 L F
.57265 .54162 m .57156 .52862 L .57868 .53292 L 1 0 1 r
F
.57265 .54162 m .56558 .53783 L .57156 .52862 L F
.49611 .52334 m .4945 .50864 L .50164 .50992 L F
.49611 .52334 m .48901 .52228 L .4945 .50864 L F
.09586 .58094 m .09142 .57154 L .09887 .57297 L F
.09586 .58094 m .08846 .57964 L .09142 .57154 L F
.16526 .5897 m .16131 .58075 L .16868 .58302 L F
.16526 .5897 m .15793 .58761 L .16131 .58075 L F
.34495 .5767 m .34224 .572 L .34953 .56977 L F
.34495 .5767 m .3377 .57871 L .34224 .572 L F
.42149 .59532 m .41936 .59229 L .42657 .5901 L .578 0 1 r
F
.42149 .59532 m .41433 .59738 L .41936 .59229 L F
.60641 .50236 m .60556 .48956 L .61255 .4865 L 1 0 1 r
F
.60641 .50236 m .59943 .50451 L .60556 .48956 L F
.51752 .55395 m .51611 .54913 L .52321 .54606 L F
.51752 .55395 m .51045 .55668 L .51611 .54913 L F
.22039 .57953 m .21676 .57388 L .22418 .57215 L F
.22039 .57953 m .21302 .58107 L .21676 .57388 L F
.49804 .61416 m .49649 .61198 L .50362 .61004 L .48 0 1 r
F
.49804 .61416 m .49095 .61602 L .49649 .61198 L F
.39296 .55692 m .39062 .55053 L .39786 .54819 L 1 0 1 r
F
.39296 .55692 m .38576 .55894 L .39062 .55053 L F
.71757 .19812 m .72528 .22163 L .71969 .19824 L 1 0 .811 r
F
.66158 .49271 m .66094 .47114 L .66803 .47647 L 1 0 1 r
F
.66158 .49271 m .65455 .48887 L .66094 .47114 L F
.44097 .53675 m .43899 .52717 L .44617 .52534 L F
.44097 .53675 m .43382 .5382 L .43899 .52717 L F
.46951 .57628 m .46774 .57264 L .4749 .57006 L F
.46951 .57628 m .46239 .57866 L .46774 .57264 L F
.38582 .54821 m .38346 .53572 L .39068 .53811 L F
.38582 .54821 m .37864 .54615 L .38346 .53572 L F
.35207 .58869 m .34944 .57995 L .35669 .58277 L F
.35207 .58869 m .34487 .58605 L .34944 .57995 L F
.04776 .60443 m .04293 .59645 L .05039 .59852 L F
.04776 .60443 m .04034 .60251 L .04293 .59645 L F
.54607 .59509 m .54484 .58731 L .55197 .59031 L .432 0 1 r
F
.54607 .59509 m .53899 .59222 L .54484 .58731 L F
.78946 .32194 m .78983 .30666 L .79759 .33489 L 0 0 .352 r
F
.78946 .32194 m .79155 .36255 L .79759 .33489 L .05 0 .392 r
F
.78753 .35549 m .78421 .37454 L .78946 .32194 L 1 0 1 r
F
.78447 .40886 m .78421 .37454 L .78753 .35549 L F
.7826 .38439 m .77804 .39883 L .78421 .37454 L F
.77776 .41386 m .77804 .39883 L .7826 .38439 L F
.77645 .4048 m .77164 .41635 L .77804 .39883 L 1 0 .576 r
F
.7712 .42442 m .77164 .41635 L .77645 .4048 L F
.77002 .42079 m .76511 .43048 L .77164 .41635 L .821 0 .524 r
F
.76463 .43555 m .76511 .43048 L .77002 .42079 L F
.76346 .43408 m .75848 .44245 L .76511 .43048 L .754 0 .503 r
F
.75802 .446 m .75848 .44245 L .76346 .43408 L F
.75848 .44245 m .75179 .45292 L .75347 .45088 L 0 0 0 r
F
.76463 .43555 m .75802 .446 L .76511 .43048 L .821 0 .524 r
F
.75848 .44245 m .75347 .45088 L .7591 .44406 L 0 0 0 r
F
.76511 .43048 m .75848 .44245 L .76016 .44023 L F
.7712 .42442 m .76463 .43555 L .77164 .41635 L 1 0 .576 r
F
.76511 .43048 m .76016 .44023 L .7658 .43275 L 0 0 0 r
F
.77164 .41635 m .76511 .43048 L .7668 .42799 L F
.77164 .41635 m .7668 .42799 L .77242 .41974 L F
.77804 .39883 m .77164 .41635 L .77345 .41339 L 0 0 .043 r
F
.77776 .41386 m .7712 .42442 L .77804 .39883 L 1 0 1 r
F
.77804 .39883 m .77345 .41339 L .77894 .4044 L 0 0 .043 r
F
.78421 .37454 m .77804 .39883 L .78085 .3938 L 0 0 .189 r
F
.78447 .40886 m .77776 .41386 L .78421 .37454 L 1 0 1 r
F
.78421 .37454 m .78085 .3938 L .78534 .38576 L 0 0 .189 r
F
.78946 .32194 m .78421 .37454 L .79155 .36255 L .05 0 .392 r
F
.27551 .57049 m .27236 .56004 L .27965 .56248 L 1 0 1 r
F
.27551 .57049 m .26825 .5683 L .27236 .56004 L F
.64138 .19784 m .64919 .25801 L .64204 .19816 L 1 0 .809 r
F
.76669 .5513 m .767 .54083 L .77403 .54548 L 1 0 1 r
F
.76669 .5513 m .7597 .54693 L .767 .54083 L F
.71757 .19812 m .71837 .22268 L .72528 .22163 L 1 0 .811 r
F
.7125 .19782 m .71837 .22268 L .71757 .19812 L F
.09575 .58447 m .09122 .57812 L .09874 .57694 L 1 0 1 r
F
.09575 .58447 m .08827 .5855 L .09122 .57812 L F
.64213 .5548 m .63521 .55798 L .64168 .55161 L .625 0 1 r
F
.68103 .19808 m .68319 .2098 L .68294 .19805 L 1 0 .855 r
F
.24173 .61219 m .23822 .6091 L .24561 .60734 L .571 0 1 r
F
.24173 .61219 m .23438 .61385 L .23822 .6091 L F
.68294 .19805 m .68995 .20149 L .68922 .19777 L 1 0 .855 r
F
.68294 .19805 m .68319 .2098 L .68995 .20149 L F
.42862 .60932 m .42654 .60222 L .43374 .60483 L .417 0 1 r
F
.42862 .60932 m .42147 .60682 L .42654 .60222 L F
.65642 .57538 m .65597 .56649 L .66304 .57013 L 1 0 1 r
F
.65642 .57538 m .64939 .57193 L .65597 .56649 L F
.31115 .62193 m .30821 .61539 L .31549 .6177 L .4 0 1 r
F
.31115 .62193 m .30392 .61971 L .30821 .61539 L F
.54609 .5976 m .54491 .59523 L .55199 .59295 L .514 0 1 r
F
.54609 .5976 m .53905 .59977 L .54491 .59523 L F
.06193 .62686 m .05704 .62381 L .06462 .62234 L .561 0 1 r
F
.06193 .62686 m .05441 .62824 L .05704 .62381 L F
.20602 .5645 m .20238 .55427 L .20976 .55515 L 1 0 1 r
F
.20602 .5645 m .19869 .56371 L .20238 .55427 L F
.23457 .60394 m .23109 .59615 L .23841 .59861 L F
.23457 .60394 m .22728 .60163 L .23109 .59615 L F
.74016 .60488 m .74037 .59818 L .74737 .60108 L .399 0 1 r
F
.74016 .60488 m .7332 .60206 L .74037 .59818 L F
.62268 .61742 m .62203 .61113 L .62911 .6137 L .388 0 1 r
F
.62268 .61742 m .61565 .61492 L .62203 .61113 L F
.59414 .57821 m .59333 .57555 L .60035 .5728 L .56 0 1 r
F
.59414 .57821 m .58715 .5808 L .59333 .57555 L F
.11706 .61728 m .11271 .61022 L .12012 .6124 L .433 0 1 r
F
.11706 .61728 m .10969 .61521 L .11271 .61022 L F
.04045 .59933 m .03546 .59441 L .04305 .593 L 1 0 1 r
F
.04045 .59933 m .03291 .60061 L .03546 .59441 L F
.16508 .59709 m .16101 .59278 L .16848 .59105 L F
.16508 .59709 m .15765 .59868 L .16101 .59278 L F
.64138 .19784 m .64171 .23387 L .64919 .25801 L 1 0 .809 r
F
.63632 .19652 m .64171 .23387 L .64138 .19784 L F
.15793 .58761 m .15393 .57851 L .16131 .58075 L 1 0 1 r
F
.15793 .58761 m .15059 .58556 L .15393 .57851 L F
.3663 .6136 m .36373 .61101 L .371 .60915 L .528 0 1 r
F
.3663 .6136 m .35907 .61537 L .36373 .61101 L F
.65455 .48887 m .65386 .46666 L .66094 .47114 L 1 0 1 r
F
.65455 .48887 m .64753 .48578 L .65386 .46666 L F
.71065 .19777 m .71837 .22268 L .7125 .19782 L 1 0 .82 r
F
.7597 .54693 m .75995 .53601 L .767 .54083 L 1 0 1 r
F
.7597 .54693 m .75271 .54241 L .75995 .53601 L F
.48901 .52228 m .48735 .50795 L .4945 .50864 L F
.08846 .57964 m .08396 .57023 L .09142 .57154 L F
.08846 .57964 m .08104 .57846 L .08396 .57023 L F
.18646 .62774 m .18252 .62507 L .18997 .62352 L .53 0 1 r
F
.18646 .62774 m .17906 .62923 L .18252 .62507 L F
.71065 .19777 m .71148 .22546 L .71837 .22268 L 1 0 .82 r
F
.70501 .1976 m .71148 .22546 L .71065 .19777 L F
.68987 .19777 m .68995 .20149 L .69422 .19769 L 1 0 .847 r
F
.68922 .19777 m .68995 .20149 L .68987 .19777 L F
.28969 .59644 m .28654 .59282 L .2939 .59083 L 1 0 1 r
F
.28969 .59644 m .28238 .59828 L .28654 .59282 L F
.53899 .59222 m .53771 .58424 L .54484 .58731 L .437 0 1 r
F
.53899 .59222 m .5319 .5893 L .53771 .58424 L F
.34487 .58605 m .34219 .5771 L .34944 .57995 L 1 0 1 r
F
.34487 .58605 m .33766 .58339 L .34219 .5771 L F
.69422 .19769 m .69779 .23691 L .69679 .19762 L 1 0 .837 r
F
.69422 .19769 m .68995 .20149 L .69779 .23691 L F
.37864 .54615 m .37623 .53355 L .38346 .53572 L 1 0 1 r
F
.37864 .54615 m .37144 .54429 L .37623 .53355 L F
.26825 .5683 m .26505 .55769 L .27236 .56004 L F
.26825 .5683 m .26098 .5662 L .26505 .55769 L F
.04034 .60251 m .03546 .59441 L .04293 .59645 L F
.04034 .60251 m .03291 .60061 L .03546 .59441 L F
.69679 .19762 m .70462 .23013 L .69723 .1976 L 1 0 .837 r
F
.69679 .19762 m .69779 .23691 L .70462 .23013 L F
.67081 .60116 m .6706 .59935 L .67755 .59706 L .434 0 .766 r
F
.67081 .60116 m .6639 .60337 L .6706 .59935 L F
.70372 .19761 m .71148 .22546 L .70501 .1976 L 1 0 .829 r
F
.70372 .19761 m .70462 .23013 L .71148 .22546 L F
.69723 .1976 m .70462 .23013 L .70372 .19761 L F
.64939 .57193 m .6489 .56275 L .65597 .56649 L 1 0 1 r
F
.64939 .57193 m .64236 .5684 L .6489 .56275 L F
.42147 .60682 m .41934 .59957 L .42654 .60222 L .421 0 1 r
F
.42147 .60682 m .4143 .60429 L .41934 .59957 L F
.3377 .57871 m .33493 .57423 L .34224 .572 L 1 0 1 r
F
.3377 .57871 m .33044 .58074 L .33493 .57423 L F
.21302 .58107 m .20933 .57566 L .21676 .57388 L F
.21302 .58107 m .20564 .58265 L .20933 .57566 L F
.49095 .61602 m .48934 .61388 L .49649 .61198 L .473 0 1 r
F
.49095 .61602 m .48385 .61785 L .48934 .61388 L F
.59943 .50451 m .59856 .49316 L .60556 .48956 L 1 0 1 r
F
.59943 .50451 m .59245 .50715 L .59856 .49316 L F
.30392 .61971 m .30092 .61305 L .30821 .61539 L .404 0 1 r
F
.30392 .61971 m .29668 .61746 L .30092 .61305 L F
.22728 .60163 m .22375 .59368 L .23109 .59615 L 1 0 1 r
F
.22728 .60163 m .21999 .5993 L .22375 .59368 L F
.7332 .60206 m .73335 .59522 L .74037 .59818 L .402 0 1 r
F
.7332 .60206 m .72623 .59919 L .73335 .59522 L F
.38576 .55894 m .38336 .55292 L .39062 .55053 L 1 0 1 r
F
.38576 .55894 m .37854 .56103 L .38336 .55292 L F
.43382 .5382 m .43179 .52924 L .43899 .52717 L F
.43382 .5382 m .42666 .53988 L .43179 .52924 L F
.51045 .55668 m .50899 .55217 L .51611 .54913 L F
.51045 .55668 m .50337 .5594 L .50899 .55217 L F
.75271 .54241 m .75289 .53099 L .75995 .53601 L F
.75271 .54241 m .7457 .53773 L .75289 .53099 L F
.61565 .61492 m .61495 .60851 L .62203 .61113 L .391 0 1 r
F
.61565 .61492 m .60862 .61239 L .61495 .60851 L F
.08827 .5855 m .08367 .57938 L .09122 .57812 L 1 0 1 r
F
.08827 .5855 m .08078 .58661 L .08367 .57938 L F
.19869 .56371 m .19499 .5536 L .20238 .55427 L F
.19869 .56371 m .19134 .5631 L .19499 .5536 L F
.46239 .57866 m .46056 .57517 L .46774 .57264 L F
.46239 .57866 m .45526 .58101 L .46056 .57517 L F
.64753 .48578 m .6468 .46352 L .65386 .46666 L F
.64753 .48578 m .64052 .48364 L .6468 .46352 L F
.23438 .61385 m .23081 .61085 L .23822 .6091 L .565 0 1 r
F
.23438 .61385 m .22701 .6155 L .23081 .61085 L F
.15059 .58556 m .14654 .57632 L .15393 .57851 L 1 0 1 r
F
.15059 .58556 m .14324 .58356 L .14654 .57632 L F
.5319 .5893 m .53057 .58111 L .53771 .58424 L F
.5319 .5893 m .5248 .58633 L .53057 .58111 L F
.05441 .62824 m .04946 .62526 L .05704 .62381 L .556 0 1 r
F
.05441 .62824 m .04687 .62962 L .04946 .62526 L F
.33766 .58339 m .33493 .57423 L .34219 .5771 L 1 0 1 r
F
.33766 .58339 m .33044 .58074 L .33493 .57423 L F
.63521 .55798 m .63471 .55497 L .64168 .55161 L .609 0 1 r
F
.63521 .55798 m .62827 .56109 L .63471 .55497 L F
.08104 .57846 m .07649 .56905 L .08396 .57023 L 1 0 1 r
F
.08104 .57846 m .07361 .57739 L .07649 .56905 L F
.53905 .59977 m .53781 .59747 L .54491 .59523 L .506 0 1 r
F
.53905 .59977 m .53199 .6019 L .53781 .59747 L F
.64236 .5684 m .64181 .55891 L .6489 .56275 L 1 0 1 r
F
.64236 .5684 m .63532 .56478 L .64181 .55891 L F
.4819 .52168 m .48019 .50788 L .48735 .50795 L F
.4819 .52168 m .47478 .52155 L .48019 .50788 L F
.37144 .54429 m .36898 .53164 L .37623 .53355 L F
.37144 .54429 m .36424 .54266 L .36898 .53164 L F
.7457 .53773 m .74583 .52577 L .75289 .53099 L F
.7457 .53773 m .73869 .5329 L .74583 .52577 L F
.15765 .59868 m .15351 .59452 L .16101 .59278 L F
.15765 .59868 m .15021 .60027 L .15351 .59452 L F
.58715 .5808 m .58629 .57824 L .59333 .57555 L .549 0 1 r
F
.58715 .5808 m .58015 .58333 L .58629 .57824 L F
.4143 .60429 m .41212 .59688 L .41934 .59957 L .426 0 1 r
F
.4143 .60429 m .40713 .60172 L .41212 .59688 L F
.35907 .61537 m .35645 .61284 L .36373 .61101 L .522 0 1 r
F
.35907 .61537 m .35183 .61712 L .35645 .61284 L F
.17906 .62923 m .17514 .62295 L .18252 .62507 L .39 0 1 r
F
.17906 .62923 m .17173 .62719 L .17514 .62295 L F
.72623 .59919 m .72633 .59218 L .73335 .59522 L .405 0 1 r
F
.72623 .59919 m .71924 .59625 L .72633 .59218 L F
.68995 .20149 m .69099 .24619 L .69779 .23691 L 1 0 .845 r
F
.68995 .20149 m .68319 .2098 L .69099 .24619 L F
.29668 .61746 m .29363 .61068 L .30092 .61305 L .408 0 1 r
F
.29668 .61746 m .28943 .61519 L .29363 .61068 L F
.21999 .5993 m .21641 .59119 L .22375 .59368 L 1 0 1 r
F
.21999 .5993 m .21269 .59697 L .21641 .59119 L F
.28238 .59828 m .27918 .59479 L .28654 .59282 L F
.28238 .59828 m .27505 .60012 L .27918 .59479 L F
.55145 .5337 m .55028 .52753 L .55735 .52394 L F
.55145 .5337 m .54441 .53677 L .55028 .52753 L F
.60862 .61239 m .60786 .60585 L .61495 .60851 L .394 0 1 r
F
.60862 .61239 m .60157 .60981 L .60786 .60585 L F
.10231 .61313 m .09786 .60582 L .10529 .60802 L .444 0 1 r
F
.10231 .61313 m .09493 .61104 L .09786 .60582 L F
.64052 .48364 m .63352 .48264 L .63976 .46213 L 1 0 1 r
F
.6639 .60337 m .66364 .60158 L .6706 .59935 L .428 0 .767 r
F
.6639 .60337 m .65697 .60552 L .66364 .60158 L F
.5248 .58633 m .52342 .57792 L .53057 .58111 L 1 0 1 r
F
.5248 .58633 m .5177 .58331 L .52342 .57792 L F
.20564 .58265 m .20188 .57747 L .20933 .57566 L F
.20564 .58265 m .19824 .58428 L .20188 .57747 L F
.19134 .5631 m .18758 .55315 L .19499 .5536 L F
.19134 .5631 m .18397 .56267 L .18758 .55315 L F
.44096 .5584 m .43897 .54708 L .44617 .55053 L F
.44096 .5584 m .4338 .55531 L .43897 .54708 L F
.73869 .5329 m .73875 .52033 L .74583 .52577 L F
.73869 .5329 m .73166 .5279 L .73875 .52033 L F
.63532 .56478 m .63471 .55497 L .64181 .55891 L F
.63532 .56478 m .62827 .56109 L .63471 .55497 L F
.10226 .61492 m .09768 .61152 L .10523 .60992 L F
.10226 .61492 m .09476 .61642 L .09768 .61152 L F
.33044 .58074 m .32767 .57135 L .33493 .57423 L F
.33044 .58074 m .32321 .57807 L .32767 .57135 L F
.33044 .58074 m .32761 .57645 L .33493 .57423 L F
.33044 .58074 m .32316 .58276 L .32761 .57645 L F
.48385 .61785 m .48218 .61575 L .48934 .61388 L .467 0 1 r
F
.48385 .61785 m .47673 .61965 L .48218 .61575 L F
.42666 .53988 m .42457 .53153 L .43179 .52924 L 1 0 1 r
F
.42666 .53988 m .41948 .54174 L .42457 .53153 L F
.59245 .50715 m .59154 .49711 L .59856 .49316 L F
.59245 .50715 m .58546 .51014 L .59154 .49711 L F
.37854 .56103 m .37609 .55536 L .38336 .55292 L F
.37854 .56103 m .37131 .56317 L .37609 .55536 L F
.08078 .58661 m .07611 .5807 L .08367 .57938 L F
.08078 .58661 m .07327 .58779 L .07611 .5807 L F
.07361 .57739 m .069 .56801 L .07649 .56905 L F
.07361 .57739 m .06616 .57645 L .069 .56801 L F
.50337 .5594 m .50186 .55516 L .50899 .55217 L F
.50337 .5594 m .49628 .56211 L .50186 .55516 L F
.25371 .5642 m .25041 .55331 L .25774 .55544 L F
.25371 .5642 m .24641 .56231 L .25041 .55331 L F
.36424 .54266 m .36173 .53003 L .36898 .53164 L F
.36424 .54266 m .35702 .54129 L .36173 .53003 L F
.45526 .58101 m .45337 .57767 L .46056 .57517 L .613 0 1 r
F
.45526 .58101 m .44811 .58333 L .45337 .57767 L F
.71924 .59625 m .71929 .58908 L .72633 .59218 L .407 0 1 r
F
.71924 .59625 m .71225 .59325 L .71929 .58908 L F
.22701 .6155 m .22338 .61258 L .23081 .61085 L .558 0 1 r
F
.22701 .6155 m .21964 .61714 L .22338 .61258 L F
.63427 .1957 m .64171 .23387 L .63632 .19652 L 1 0 .783 r
F
.47478 .52155 m .47303 .50841 L .48019 .50788 L 1 0 1 r
F
.47478 .52155 m .46765 .52188 L .47303 .50841 L F
.17173 .62719 m .16775 .62081 L .17514 .62295 L .394 0 1 r
F
.17173 .62719 m .16438 .62513 L .16775 .62081 L F
.25368 .56587 m .25031 .55903 L .2577 .55735 L 1 0 1 r
F
.25368 .56587 m .24633 .56732 L .25031 .55903 L F
.04687 .62962 m .04185 .6267 L .04946 .62526 L .551 0 1 r
F
.04687 .62962 m .03932 .63099 L .04185 .6267 L F
.28943 .61519 m .28632 .60828 L .29363 .61068 L .413 0 1 r
F
.28943 .61519 m .28217 .6129 L .28632 .60828 L F
.21269 .59697 m .20905 .5887 L .21641 .59119 L 1 0 1 r
F
.21269 .59697 m .20538 .59463 L .20905 .5887 L F
.60157 .60981 m .60076 .60313 L .60786 .60585 L .397 0 1 r
F
.60157 .60981 m .59451 .60718 L .60076 .60313 L F
.73166 .5279 m .73166 .51466 L .73875 .52033 L 1 0 1 r
F
.73166 .5279 m .72462 .52272 L .73166 .51466 L F
.53199 .6019 m .5307 .59965 L .53781 .59747 L .498 0 1 r
F
.53199 .6019 m .52492 .60399 L .5307 .59965 L F
.62827 .56109 m .62772 .55824 L .63471 .55497 L .594 0 1 r
F
.62827 .56109 m .62132 .56412 L .62772 .55824 L F
.09493 .61104 m .09042 .60361 L .09786 .60582 L .45 0 1 r
F
.09493 .61104 m .08753 .60895 L .09042 .60361 L F
.5177 .58331 m .51626 .57467 L .52342 .57792 L 1 0 1 r
F
.5177 .58331 m .51058 .58023 L .51626 .57467 L F
.15021 .60027 m .14601 .59626 L .15351 .59452 L F
.15021 .60027 m .14275 .60188 L .14601 .59626 L F
.4338 .55531 m .43176 .54365 L .43897 .54708 L F
.4338 .55531 m .42664 .55225 L .43176 .54365 L F
.35183 .61712 m .34914 .61465 L .35645 .61284 L .515 0 1 r
F
.35183 .61712 m .34457 .61885 L .34914 .61465 L F
.32321 .57807 m .32039 .56846 L .32767 .57135 L 1 0 1 r
F
.32321 .57807 m .31598 .57541 L .32039 .56846 L F
.58015 .58333 m .57923 .58086 L .58629 .57824 L .538 0 1 r
F
.58015 .58333 m .57313 .58582 L .57923 .58086 L F
.63352 .48264 m .63274 .46268 L .63976 .46213 L 1 0 1 r
F
.63352 .48264 m .62653 .48284 L .63274 .46268 L F
.27505 .60012 m .27179 .59674 L .27918 .59479 L F
.27505 .60012 m .26772 .60195 L .27179 .59674 L F
.18397 .56267 m .18016 .55291 L .18758 .55315 L F
.18397 .56267 m .17659 .56243 L .18016 .55291 L F
.72462 .52272 m .72455 .50872 L .73166 .51466 L F
.72462 .52272 m .71758 .51737 L .72455 .50872 L F
.39995 .59911 m .39767 .59136 L .4049 .59414 L .436 0 1 r
F
.39995 .59911 m .39277 .59647 L .39767 .59136 L F
.71225 .59325 m .71224 .5859 L .71929 .58908 L .41 0 1 r
F
.71225 .59325 m .70525 .59017 L .71224 .5859 L F
.24641 .56231 m .24306 .55132 L .25041 .55331 L 1 0 1 r
F
.24641 .56231 m .23911 .56055 L .24306 .55132 L F
.54441 .53677 m .54319 .53111 L .55028 .52753 L F
.54441 .53677 m .53736 .53986 L .54319 .53111 L F
.06616 .57645 m .06149 .56712 L .069 .56801 L F
.06616 .57645 m .0587 .57563 L .06149 .56712 L F
.65697 .60552 m .65666 .60377 L .66364 .60158 L .423 0 .767 r
F
.65697 .60552 m .65003 .60763 L .65666 .60377 L F
.19824 .58428 m .19442 .57931 L .20188 .57747 L 1 0 1 r
F
.19824 .58428 m .19082 .58594 L .19442 .57931 L F
.09476 .61642 m .09012 .6131 L .09768 .61152 L F
.09476 .61642 m .08725 .61791 L .09012 .6131 L F
.28217 .6129 m .27901 .60585 L .28632 .60828 L .417 0 1 r
F
.28217 .6129 m .2749 .61057 L .27901 .60585 L F
.16438 .62513 m .16035 .61864 L .16775 .62081 L .398 0 1 r
F
.16438 .62513 m .15703 .62305 L .16035 .61864 L F
.59451 .60718 m .59365 .60036 L .60076 .60313 L .4 0 1 r
F
.59451 .60718 m .58744 .6045 L .59365 .60036 L F
.20538 .59463 m .20169 .58619 L .20905 .5887 L 1 0 1 r
F
.20538 .59463 m .19806 .59229 L .20169 .58619 L F
.47673 .61965 m .475 .6133 L .48218 .61575 L .387 0 1 r
F
.47673 .61965 m .46959 .61728 L .475 .6133 L F
.32316 .58276 m .32027 .57866 L .32761 .57645 L 1 0 1 r
F
.32316 .58276 m .31587 .58479 L .32027 .57866 L F
.39994 .60142 m .39763 .59866 L .40489 .59657 L .553 0 1 r
F
.39994 .60142 m .39273 .60339 L .39763 .59866 L F
.07327 .58779 m .06853 .58209 L .07611 .5807 L 1 0 1 r
F
.07327 .58779 m .06574 .58902 L .06853 .58209 L F
.51058 .58023 m .50909 .57135 L .51626 .57467 L F
.51058 .58023 m .50346 .57711 L .50909 .57135 L F
.37131 .56317 m .3688 .55781 L .37609 .55536 L F
.37131 .56317 m .36407 .56535 L .3688 .55781 L F
.42664 .55225 m .42455 .54024 L .43176 .54365 L F
.42664 .55225 m .41946 .54923 L .42455 .54024 L F
.46765 .52188 m .46584 .50949 L .47303 .50841 L F
.46765 .52188 m .4605 .52265 L .46584 .50949 L F
.08753 .60895 m .08297 .60138 L .09042 .60361 L .456 0 1 r
F
.08753 .60895 m .08012 .60686 L .08297 .60138 L F
.71758 .51737 m .71744 .50251 L .72455 .50872 L 1 0 1 r
F
.71758 .51737 m .71052 .51185 L .71744 .50251 L F
.58546 .51014 m .58451 .50126 L .59154 .49711 L F
.58546 .51014 m .57845 .5134 L .58451 .50126 L F
.21964 .61714 m .21594 .61428 L .22338 .61258 L .552 0 1 r
F
.21964 .61714 m .21224 .61876 L .21594 .61428 L F
.31598 .57541 m .3131 .56557 L .32039 .56846 L 1 0 1 r
F
.31598 .57541 m .30873 .57277 L .3131 .56557 L F
.49628 .56211 m .4947 .55811 L .50186 .55516 L F
.49628 .56211 m .48917 .56479 L .4947 .55811 L F
.44811 .58333 m .44617 .58013 L .45337 .57767 L .602 0 1 r
F
.44811 .58333 m .44094 .58562 L .44617 .58013 L F
.03932 .63099 m .03424 .62813 L .04185 .6267 L .546 0 1 r
F
.03932 .63099 m .03175 .63235 L .03424 .62813 L F
.68319 .2098 m .68424 .2586 L .69099 .24619 L 1 0 .853 r
F
.68319 .2098 m .67647 .22098 L .68424 .2586 L F
.24633 .56732 m .24289 .5608 L .25031 .55903 L 1 0 1 r
F
.24633 .56732 m .23896 .56885 L .24289 .5608 L F
.63427 .1957 m .63439 .21724 L .64171 .23387 L 1 0 .783 r
F
.63078 .19471 m .63439 .21724 L .63427 .1957 L F
.39277 .59647 m .39042 .58854 L .39767 .59136 L .441 0 1 r
F
.39277 .59647 m .38557 .5938 L .39042 .58854 L F
.52492 .60399 m .52358 .6018 L .5307 .59965 L .491 0 1 r
F
.52492 .60399 m .51784 .60605 L .52358 .6018 L F
.62653 .48284 m .62574 .465 L .63274 .46268 L 1 0 1 r
F
.62653 .48284 m .61954 .48419 L .62574 .465 L F
.14275 .60188 m .13848 .59799 L .14601 .59626 L F
.14275 .60188 m .13527 .60349 L .13848 .59799 L F
.23911 .56055 m .23571 .54949 L .24306 .55132 L F
.23911 .56055 m .2318 .55894 L .23571 .54949 L F
.34457 .61885 m .34183 .61643 L .34914 .61465 L .509 0 1 r
F
.34457 .61885 m .3373 .62055 L .34183 .61643 L F
.58744 .6045 m .58652 .59753 L .59365 .60036 L .403 0 1 r
F
.58744 .6045 m .58037 .60177 L .58652 .59753 L F
.17659 .56243 m .17271 .5529 L .18016 .55291 L 1 0 1 r
F
.17659 .56243 m .16919 .56238 L .17271 .5529 L F
.2749 .61057 m .27169 .60338 L .27901 .60585 L .422 0 1 r
F
.2749 .61057 m .26762 .60823 L .27169 .60338 L F
.62132 .56412 m .62072 .56141 L .62772 .55824 L .581 0 1 r
F
.62132 .56412 m .61434 .56708 L .62072 .56141 L F
.19806 .59229 m .19432 .58368 L .20169 .58619 L 1 0 1 r
F
.19806 .59229 m .19073 .58995 L .19432 .58368 L F
.15703 .62305 m .15295 .61645 L .16035 .61864 L .403 0 1 r
F
.15703 .62305 m .14967 .62096 L .15295 .61645 L F
.46959 .61728 m .4678 .6108 L .475 .6133 L .39 0 1 r
F
.46959 .61728 m .46244 .61487 L .4678 .6108 L F
.50346 .57711 m .50192 .56797 L .50909 .57135 L 1 0 1 r
F
.50346 .57711 m .49633 .57394 L .50192 .56797 L F
.0587 .57563 m .05397 .56638 L .06149 .56712 L F
.0587 .57563 m .05122 .57496 L .05397 .56638 L F
.41946 .54923 m .41733 .53689 L .42455 .54024 L F
.41946 .54923 m .41228 .54628 L .41733 .53689 L F
.08012 .60686 m .0755 .59916 L .08297 .60138 L F
.08012 .60686 m .07271 .60477 L .0755 .59916 L F
.30873 .57277 m .3058 .56268 L .3131 .56557 L F
.30873 .57277 m .30148 .57014 L .3058 .56268 L F
.70346 .50615 m .70318 .48918 L .71032 .496 L F
.70346 .50615 m .69638 .50029 L .70318 .48918 L F
.19082 .58594 m .18694 .58117 L .19442 .57931 L F
.19082 .58594 m .18339 .58763 L .18694 .58117 L F
.08725 .61791 m .08254 .61468 L .09012 .6131 L .578 0 1 r
F
.08725 .61791 m .07972 .61939 L .08254 .61468 L F
.65003 .60763 m .64966 .6059 L .65666 .60377 L .418 0 .768 r
F
.65003 .60763 m .64307 .60969 L .64966 .6059 L F
.53736 .53986 m .53609 .53466 L .54319 .53111 L 1 0 1 r
F
.53736 .53986 m .53029 .54297 L .53609 .53466 L F
.12111 .5779 m .11684 .56817 L .12429 .5701 L F
.12111 .5779 m .11371 .57616 L .11684 .56817 L F
.69824 .58703 m .69812 .5793 L .70519 .58264 L .417 0 1 r
F
.69824 .58703 m .69122 .58381 L .69812 .5793 L F
.06574 .58902 m .06093 .58352 L .06853 .58209 L 1 0 1 r
F
.06574 .58902 m .05819 .5903 L .06093 .58352 L F
.31587 .58479 m .31292 .58086 L .32027 .57866 L F
.31587 .58479 m .30856 .58681 L .31292 .58086 L F
.39273 .60339 m .39036 .60071 L .39763 .59866 L .545 0 1 r
F
.39273 .60339 m .3855 .60534 L .39036 .60071 L F
.60707 .54949 m .60624 .53809 L .61337 .54249 L 1 0 1 r
F
.60707 .54949 m .59998 .54545 L .60624 .53809 L F
.38557 .5938 m .38317 .58568 L .39042 .58854 L F
.38557 .5938 m .37836 .59109 L .38317 .58568 L F
.4605 .52265 m .45865 .51107 L .46584 .50949 L F
.4605 .52265 m .45335 .52382 L .45865 .51107 L F
.36407 .56535 m .36149 .56028 L .3688 .55781 L F
.36407 .56535 m .35681 .56755 L .36149 .56028 L F
.58037 .60177 m .57939 .59464 L .58652 .59753 L .407 0 1 r
F
.58037 .60177 m .57328 .59899 L .57939 .59464 L F
.21224 .61876 m .20848 .61597 L .21594 .61428 L .546 0 1 r
F
.21224 .61876 m .20483 .62036 L .20848 .61597 L F
.6983 .58986 m .69832 .58814 L .70526 .58558 L .436 0 .746 r
F
.6983 .58986 m .6914 .59232 L .69832 .58814 L F
.49633 .57394 m .49473 .56452 L .50192 .56797 L 1 0 1 r
F
.49633 .57394 m .48919 .57071 L .49473 .56452 L F
.2318 .55894 m .22834 .54785 L .23571 .54949 L F
.2318 .55894 m .22446 .5575 L .22834 .54785 L F
.26762 .60823 m .26436 .60089 L .27169 .60338 L .427 0 1 r
F
.26762 .60823 m .26033 .60586 L .26436 .60089 L F
.69638 .50029 m .69603 .48204 L .70318 .48918 L 1 0 1 r
F
.69638 .50029 m .6893 .49431 L .69603 .48204 L F
.23896 .56885 m .23546 .56265 L .24289 .5608 L F
.23896 .56885 m .23158 .57047 L .23546 .56265 L F
.19073 .58995 m .18694 .58117 L .19432 .58368 L F
.19073 .58995 m .18339 .58763 L .18694 .58117 L F
.46244 .61487 m .4606 .60826 L .4678 .6108 L .394 0 1 r
F
.46244 .61487 m .45528 .61242 L .4606 .60826 L F
.5159 .51408 m .5144 .49734 L .52156 .50029 L 1 0 1 r
F
.5159 .51408 m .50877 .51176 L .5144 .49734 L F
.14967 .62096 m .14553 .61424 L .15295 .61645 L .407 0 1 r
F
.14967 .62096 m .14229 .61884 L .14553 .61424 L F
.44094 .58562 m .43894 .58254 L .44617 .58013 L .592 0 1 r
F
.44094 .58562 m .43376 .58788 L .43894 .58254 L F
.48917 .56479 m .48754 .56101 L .4947 .55811 L 1 0 1 r
F
.48917 .56479 m .48204 .56744 L .48754 .56101 L F
.57845 .5134 m .57747 .50551 L .58451 .50126 L F
.57845 .5134 m .57143 .51682 L .57747 .50551 L F
.70358 .51147 m .7036 .50757 L .71046 .50212 L .72 0 1 r
F
.70358 .51147 m .69673 .51626 L .7036 .50757 L F
.16919 .56238 m .16525 .55309 L .17271 .5529 L 1 0 1 r
F
.16919 .56238 m .16177 .56251 L .16525 .55309 L F
.61954 .48419 m .61874 .46866 L .62574 .465 L F
.61954 .48419 m .61255 .4865 L .61874 .46866 L F
.51784 .60605 m .51644 .6039 L .52358 .6018 L .484 0 .812 r
F
.51784 .60605 m .51074 .60806 L .51644 .6039 L F
.05122 .57496 m .04643 .5658 L .05397 .56638 L 1 0 1 r
F
.05122 .57496 m .04372 .57442 L .04643 .5658 L F
.13527 .60349 m .13094 .59973 L .13848 .59799 L F
.13527 .60349 m .12779 .6051 L .13094 .59973 L F
.07271 .60477 m .06803 .59693 L .0755 .59916 L F
.07271 .60477 m .06528 .60268 L .06803 .59693 L F
.76758 .25278 m .7604 .24237 L .76883 .27248 L 1 0 .301 r
F
.7604 .24237 m .76166 .26468 L .76883 .27248 L 1 0 .353 r
F
.7604 .24237 m .75328 .23442 L .76166 .26468 L F
.77529 .61207 m .77577 .60591 L .78278 .60864 L .381 0 1 r
F
.77529 .61207 m .76832 .60941 L .77577 .60591 L F
.59998 .54545 m .5991 .53358 L .60624 .53809 L 1 0 1 r
F
.59998 .54545 m .59289 .54134 L .5991 .53358 L F
.69122 .58381 m .69105 .57587 L .69812 .5793 L .42 0 1 r
F
.69122 .58381 m .68419 .58052 L .69105 .57587 L F
.3373 .62055 m .3345 .61818 L .34183 .61643 L .503 0 1 r
F
.3373 .62055 m .33001 .62223 L .3345 .61818 L F
.77485 .26626 m .76758 .25278 L .77607 .28247 L 1 0 .213 r
F
.76758 .25278 m .76883 .27248 L .77607 .28247 L 1 0 .301 r
F
.62711 .19348 m .63439 .21724 L .63078 .19471 L 1 0 .778 r
F
.6893 .49431 m .68887 .47458 L .69603 .48204 L 1 0 1 r
F
.6893 .49431 m .68221 .48827 L .68887 .47458 L F
.28713 .5519 m .28402 .54334 L .29139 .54196 L F
.28713 .5519 m .2798 .55304 L .28402 .54334 L F
.37836 .59109 m .37591 .58277 L .38317 .58568 L F
.37836 .59109 m .37114 .58835 L .37591 .58277 L F
.75328 .23442 m .75453 .25885 L .76166 .26468 L 1 0 .703 r
F
.75328 .23442 m .74622 .22855 L .75453 .25885 L F
.61434 .56708 m .61369 .56449 L .62072 .56141 L .568 0 1 r
F
.61434 .56708 m .60736 .56998 L .61369 .56449 L F
.57328 .59899 m .57225 .59169 L .57939 .59464 L .41 0 1 r
F
.57328 .59899 m .56618 .59615 L .57225 .59169 L F
.48919 .57071 m .48754 .56101 L .49473 .56452 L 1 0 1 r
F
.48919 .57071 m .48204 .56744 L .48754 .56101 L F
.78225 .28378 m .77485 .26626 L .78339 .29489 L 1 0 .055 r
F
.77485 .26626 m .77607 .28247 L .78339 .29489 L 1 0 .213 r
F
.07972 .61939 m .07495 .61624 L .08254 .61468 L .573 0 1 r
F
.07972 .61939 m .07217 .62087 L .07495 .61624 L F
.45528 .61242 m .45338 .60568 L .4606 .60826 L .397 0 1 r
F
.45528 .61242 m .44811 .60993 L .45338 .60568 L F
.40509 .54342 m .40285 .53044 L .41009 .53361 L 1 0 1 r
F
.40509 .54342 m .39789 .54069 L .40285 .53044 L F
.18339 .58763 m .17955 .57867 L .18694 .58117 L F
.18339 .58763 m .17604 .58531 L .17955 .57867 L F
.18339 .58763 m .17944 .58304 L .18694 .58117 L F
.18339 .58763 m .17595 .58933 L .17944 .58304 L F
.68221 .48827 m .68171 .46686 L .68887 .47458 L F
.68221 .48827 m .67512 .48226 L .68171 .46686 L F
.50877 .51176 m .50723 .495 L .5144 .49734 L F
.50877 .51176 m .50164 .50992 L .50723 .495 L F
.05819 .5903 m .05332 .585 L .06093 .58352 L F
.05819 .5903 m .05063 .59164 L .05332 .585 L F
.14229 .61884 m .1381 .61201 L .14553 .61424 L .412 0 1 r
F
.14229 .61884 m .13491 .61671 L .1381 .61201 L F
.22446 .5575 m .22095 .5464 L .22834 .54785 L 1 0 1 r
F
.22446 .5575 m .21712 .55623 L .22095 .5464 L F
.64307 .60969 m .64265 .60799 L .64966 .6059 L .413 0 .769 r
F
.64307 .60969 m .6361 .61172 L .64265 .60799 L F
.45335 .52382 m .45144 .51306 L .45865 .51107 L 1 0 1 r
F
.45335 .52382 m .44617 .52534 L .45144 .51306 L F
.59289 .54134 m .59195 .52896 L .5991 .53358 L F
.59289 .54134 m .58579 .53716 L .59195 .52896 L F
.74622 .22855 m .74745 .25484 L .75453 .25885 L 1 0 .738 r
F
.74622 .22855 m .73921 .22453 L .74745 .25484 L F
.3855 .60534 m .38308 .60273 L .39036 .60071 L .538 0 1 r
F
.3855 .60534 m .37826 .60726 L .38308 .60273 L F
.30856 .58681 m .30555 .58304 L .31292 .58086 L 1 0 1 r
F
.30856 .58681 m .30124 .58883 L .30555 .58304 L F
.53029 .54297 m .52897 .53816 L .53609 .53466 L F
.53029 .54297 m .52321 .54606 L .52897 .53816 L F
.68419 .58052 m .68396 .57235 L .69105 .57587 L .424 0 1 r
F
.68419 .58052 m .67715 .57714 L .68396 .57235 L F
.40508 .54593 m .40282 .53918 L .41008 .53653 L 1 0 1 r
F
.40508 .54593 m .39786 .54819 L .40282 .53918 L F
.67647 .22098 m .67754 .27515 L .68424 .2586 L 1 0 .859 r
F
.67647 .22098 m .66981 .23631 L .67754 .27515 L F
.76832 .60941 m .76875 .60313 L .77577 .60591 L .383 0 1 r
F
.76832 .60941 m .76135 .60669 L .76875 .60313 L F
.06528 .60268 m .06055 .5947 L .06803 .59693 L 1 0 1 r
F
.06528 .60268 m .05784 .60059 L .06055 .5947 L F
.20483 .62036 m .20101 .61764 L .20848 .61597 L .54 0 1 r
F
.20483 .62036 m .19741 .62195 L .20101 .61764 L F
.35681 .56755 m .35417 .56275 L .36149 .56028 L 1 0 1 r
F
.35681 .56755 m .34953 .56977 L .35417 .56275 L F
.23158 .57047 m .22801 .56455 L .23546 .56265 L F
.23158 .57047 m .22418 .57215 L .22801 .56455 L F
.67512 .48226 m .67454 .45898 L .68171 .46686 L F
.67512 .48226 m .66803 .47647 L .67454 .45898 L F
.04372 .57442 m .03887 .56539 L .04643 .5658 L F
.04372 .57442 m .0362 .57402 L .03887 .56539 L F
.37114 .58835 m .36864 .57983 L .37591 .58277 L F
.37114 .58835 m .36392 .58557 L .36864 .57983 L F
.6914 .59232 m .69136 .59063 L .69832 .58814 L .429 0 .748 r
F
.6914 .59232 m .68449 .59472 L .69136 .59063 L F
.16177 .56251 m .15777 .55349 L .16525 .55309 L 1 0 1 r
F
.16177 .56251 m .15434 .56281 L .15777 .55349 L F
.43376 .58788 m .43171 .58491 L .43894 .58254 L .583 0 1 r
F
.43376 .58788 m .42657 .5901 L .43171 .58491 L F
.1063 .57452 m .10192 .56463 L .10939 .56635 L 1 0 1 r
F
.1063 .57452 m .09887 .57297 L .10192 .56463 L F
.48204 .56744 m .48034 .55743 L .48754 .56101 L F
.48204 .56744 m .47488 .56412 L .48034 .55743 L F
.48204 .56744 m .48035 .56385 L .48754 .56101 L F
.48204 .56744 m .4749 .57006 L .48035 .56385 L F
.56618 .59615 m .5651 .58868 L .57225 .59169 L .414 0 1 r
F
.56618 .59615 m .55908 .59326 L .5651 .58868 L F
.12779 .6051 m .12339 .60145 L .13094 .59973 L 1 0 1 r
F
.12779 .6051 m .12028 .60671 L .12339 .60145 L F
.51074 .60806 m .50928 .60595 L .51644 .6039 L .477 0 .811 r
F
.51074 .60806 m .50362 .61004 L .50928 .60595 L F
.10626 .57584 m .10178 .56911 L .10934 .56784 L 1 0 1 r
F
.10626 .57584 m .09874 .57694 L .10178 .56911 L F
.61255 .4865 m .61174 .47319 L .61874 .46866 L F
.61255 .4865 m .60556 .48956 L .61174 .47319 L F
.39789 .54069 m .3956 .52742 L .40285 .53044 L F
.39789 .54069 m .39068 .53811 L .3956 .52742 L F
.58579 .53716 m .58479 .52421 L .59195 .52896 L F
.58579 .53716 m .57868 .53292 L .58479 .52421 L F
.25303 .60346 m .24966 .59582 L .25701 .59837 L .438 0 1 r
F
.25303 .60346 m .24573 .60105 L .24966 .59582 L F
.2798 .55304 m .27662 .5449 L .28402 .54334 L 1 0 1 r
F
.2798 .55304 m .27245 .55433 L .27662 .5449 L F
.44811 .60993 m .44616 .60305 L .45338 .60568 L .401 0 1 r
F
.44811 .60993 m .44093 .6074 L .44616 .60305 L F
.33001 .62223 m .32719 .61585 L .3345 .61818 L .385 0 1 r
F
.33001 .62223 m .32275 .61998 L .32719 .61585 L F
.73921 .22453 m .74041 .25256 L .74745 .25484 L 1 0 .761 r
F
.73921 .22453 m .73223 .22225 L .74041 .25256 L F
.79759 .33489 m .78983 .30666 L .79827 .32765 L 0 0 .401 r
F
.78983 .30666 m .78225 .28378 L .79078 .30998 L .686 0 0 r
F
.78225 .28378 m .78339 .29489 L .79078 .30998 L 1 0 .055 r
F
.17604 .58531 m .17215 .57618 L .17955 .57867 L 1 0 1 r
F
.17604 .58531 m .16868 .58302 L .17215 .57618 L F
.66803 .47647 m .66736 .45121 L .67454 .45898 L F
.66803 .47647 m .66094 .47114 L .66736 .45121 L F
.13491 .61671 m .13067 .60975 L .1381 .61201 L .417 0 1 r
F
.13491 .61671 m .12752 .61456 L .13067 .60975 L F
.78421 .37454 m .78534 .38576 L .79155 .36255 L 0 0 .189 r
F
.50164 .50992 m .50005 .49338 L .50723 .495 L 1 0 1 r
F
.50164 .50992 m .4945 .50864 L .50005 .49338 L F
.69673 .51626 m .69671 .51277 L .7036 .50757 L .693 0 1 r
F
.69673 .51626 m .68987 .52089 L .69671 .51277 L F
.67715 .57714 m .67687 .56873 L .68396 .57235 L .428 0 1 r
F
.67715 .57714 m .6701 .57368 L .67687 .56873 L F
.253 .60556 m .24955 .60248 L .25698 .60059 L .578 0 1 r
F
.253 .60556 m .24561 .60734 L .24955 .60248 L F
.21712 .55623 m .21355 .54518 L .22095 .5464 L 1 0 1 r
F
.21712 .55623 m .20976 .55515 L .21355 .54518 L F
.76135 .60669 m .76172 .60028 L .76875 .60313 L .386 0 1 r
F
.76135 .60669 m .75437 .60391 L .76172 .60028 L F
.60736 .56998 m .60665 .56749 L .61369 .56449 L .555 0 .792 r
F
.60736 .56998 m .60035 .5728 L .60665 .56749 L F
.05784 .60059 m .05306 .59248 L .06055 .5947 L 1 0 1 r
F
.05784 .60059 m .05039 .59852 L .05306 .59248 L F
.07217 .62087 m .06734 .6178 L .07495 .61624 L .567 0 1 r
F
.07217 .62087 m .06462 .62234 L .06734 .6178 L F
.36392 .58557 m .36137 .57684 L .36864 .57983 L 1 0 1 r
F
.36392 .58557 m .35669 .58277 L .36137 .57684 L F
.05063 .59164 m .04569 .58652 L .05332 .585 L F
.05063 .59164 m .04305 .593 L .04569 .58652 L F
.17595 .58933 m .17193 .58492 L .17944 .58304 L F
.17595 .58933 m .16848 .59105 L .17193 .58492 L F
.47488 .56412 m .47313 .55379 L .48034 .55743 L F
.47488 .56412 m .46772 .56077 L .47313 .55379 L F
.66094 .47114 m .6602 .44412 L .66736 .45121 L F
.66094 .47114 m .65386 .46666 L .6602 .44412 L F
.6361 .61172 m .63562 .61003 L .64265 .60799 L .408 0 .769 r
F
.6361 .61172 m .62911 .6137 L .63562 .61003 L F
.44617 .52534 m .44421 .5154 L .45144 .51306 L 1 0 1 r
F
.44617 .52534 m .43899 .52717 L .44421 .5154 L F
.57868 .53292 m .57763 .51937 L .58479 .52421 L F
.57868 .53292 m .57156 .52862 L .57763 .51937 L F
.37826 .60726 m .37577 .60471 L .38308 .60273 L .53 0 1 r
F
.37826 .60726 m .371 .60915 L .37577 .60471 L F
.30124 .58883 m .29816 .5852 L .30555 .58304 L 1 0 1 r
F
.30124 .58883 m .2939 .59083 L .29816 .5852 L F
.09887 .57297 m .09444 .56304 L .10192 .56463 L F
.09887 .57297 m .09142 .57154 L .09444 .56304 L F
.62711 .19348 m .62714 .20473 L .63439 .21724 L 1 0 .778 r
F
.62513 .19295 m .62714 .20473 L .62711 .19348 L F
.39068 .53811 m .38834 .5246 L .3956 .52742 L 1 0 1 r
F
.39068 .53811 m .38346 .53572 L .38834 .5246 L F
.19741 .62195 m .19353 .61928 L .20101 .61764 L .534 0 1 r
F
.19741 .62195 m .18997 .62352 L .19353 .61928 L F
.24573 .60105 m .24231 .59325 L .24966 .59582 L .443 0 1 r
F
.24573 .60105 m .23841 .59861 L .24231 .59325 L F
.44093 .6074 m .43893 .60038 L .44616 .60305 L .405 0 1 r
F
.44093 .6074 m .43374 .60483 L .43893 .60038 L F
.39786 .54819 m .39554 .54189 L .40282 .53918 L 1 0 1 r
F
.39786 .54819 m .39062 .55053 L .39554 .54189 L F
.52321 .54606 m .52183 .54159 L .52897 .53816 L F
.52321 .54606 m .51611 .54913 L .52183 .54159 L F
.32275 .61998 m .31988 .61348 L .32719 .61585 L .389 0 1 r
F
.32275 .61998 m .31549 .6177 L .31988 .61348 L F
.16868 .58302 m .16473 .57371 L .17215 .57618 L 1 0 1 r
F
.16868 .58302 m .16131 .58075 L .16473 .57371 L F
.6701 .57368 m .66976 .56502 L .67687 .56873 L F
.6701 .57368 m .66304 .57013 L .66976 .56502 L F
.34953 .56977 m .34684 .56522 L .35417 .56275 L F
.34953 .56977 m .34224 .572 L .34684 .56522 L F
.22418 .57215 m .22055 .56651 L .22801 .56455 L F
.22418 .57215 m .21676 .57388 L .22055 .56651 L F
.73223 .22225 m .7334 .25196 L .74041 .25256 L 1 0 .778 r
F
.73223 .22225 m .72528 .22163 L .7334 .25196 L F
.12752 .61456 m .12322 .60748 L .13067 .60975 L .422 0 1 r
F
.12752 .61456 m .12012 .6124 L .12322 .60748 L F
.68449 .59472 m .68439 .59305 L .69136 .59063 L .424 0 .749 r
F
.68449 .59472 m .67755 .59706 L .68439 .59305 L F
.27965 .56248 m .27653 .55146 L .28386 .55419 L 1 0 1 r
F
.27965 .56248 m .27236 .56004 L .27653 .55146 L F
.4945 .50864 m .49286 .49256 L .50005 .49338 L F
.4945 .50864 m .48735 .50795 L .49286 .49256 L F
.75437 .60391 m .75469 .59737 L .76172 .60028 L .388 0 1 r
F
.75437 .60391 m .74737 .60108 L .75469 .59737 L F
.42657 .5901 m .42445 .58723 L .43171 .58491 L .573 0 1 r
F
.42657 .5901 m .41936 .59229 L .42445 .58723 L F
.09874 .57694 m .0942 .57046 L .10178 .56911 L 1 0 1 r
F
.09874 .57694 m .09122 .57812 L .0942 .57046 L F
.4749 .57006 m .47316 .56664 L .48035 .56385 L .63 0 1 r
F
.4749 .57006 m .46774 .57264 L .47316 .56664 L F
.65386 .46666 m .65307 .43874 L .6602 .44412 L 1 0 1 r
F
.65386 .46666 m .6468 .46352 L .65307 .43874 L F
.20976 .55515 m .20614 .54419 L .21355 .54518 L F
.20976 .55515 m .20238 .55427 L .20614 .54419 L F
.05039 .59852 m .04556 .59027 L .05306 .59248 L F
.05039 .59852 m .04293 .59645 L .04556 .59027 L F
.57156 .52862 m .57045 .51442 L .57763 .51937 L F
.50362 .61004 m .50211 .60797 L .50928 .60595 L .471 0 .811 r
F
.50362 .61004 m .49649 .61198 L .50211 .60797 L F
.35669 .58277 m .35408 .57382 L .36137 .57684 L 1 0 1 r
F
.35669 .58277 m .34944 .57995 L .35408 .57382 L F
.77403 .54548 m .7744 .53507 L .78148 .53996 L F
.77403 .54548 m .767 .54083 L .7744 .53507 L F
.55197 .59031 m .55078 .58247 L .55794 .58561 L .422 0 1 r
F
.55197 .59031 m .54484 .58731 L .55078 .58247 L F
.60556 .48956 m .60472 .47822 L .61174 .47319 L 1 0 1 r
F
.60556 .48956 m .59856 .49316 L .60472 .47822 L F
.24561 .60734 m .2421 .60435 L .24955 .60248 L .571 0 1 r
F
.24561 .60734 m .23822 .6091 L .2421 .60435 L F
.78983 .30666 m .79078 .30998 L .79827 .32765 L .686 0 0 r
F
.66304 .57013 m .66265 .56119 L .66976 .56502 L 1 0 1 r
F
.66304 .57013 m .65597 .56649 L .66265 .56119 L F
.43374 .60483 m .43169 .59766 L .43893 .60038 L .409 0 1 r
F
.43374 .60483 m .42654 .60222 L .43169 .59766 L F
.23841 .59861 m .23494 .59064 L .24231 .59325 L .449 0 1 r
F
.23841 .59861 m .23109 .59615 L .23494 .59064 L F
.61994 .1915 m .62714 .20473 L .62513 .19295 L 1 0 .781 r
F
.09142 .57154 m .08694 .56158 L .09444 .56304 L 1 0 1 r
F
.09142 .57154 m .08396 .57023 L .08694 .56158 L F
.55199 .59295 m .55085 .59076 L .55797 .58837 L .502 0 .803 r
F
.55199 .59295 m .54491 .59523 L .55085 .59076 L F
.06462 .62234 m .05971 .61934 L .06734 .6178 L .562 0 1 r
F
.06462 .62234 m .05704 .62381 L .05971 .61934 L F
.31549 .6177 m .31256 .61108 L .31988 .61348 L .393 0 1 r
F
.31549 .6177 m .30821 .61539 L .31256 .61108 L F
.16131 .58075 m .15731 .57127 L .16473 .57371 L 1 0 1 r
F
.16131 .58075 m .15393 .57851 L .15731 .57127 L F
.04305 .593 m .03805 .58807 L .04569 .58652 L F
.04305 .593 m .03546 .59441 L .03805 .58807 L F
.68987 .52089 m .6898 .51772 L .69671 .51277 L .668 0 .736 r
F
.60035 .5728 m .59959 .5704 L .60665 .56749 L .544 0 .791 r
F
.60035 .5728 m .59333 .57555 L .59959 .5704 L F
.16848 .59105 m .16441 .58681 L .17193 .58492 L 1 0 1 r
F
.16848 .59105 m .16101 .59278 L .16441 .58681 L F
.12012 .6124 m .11576 .60518 L .12322 .60748 L .427 0 1 r
F
.12012 .6124 m .11271 .61022 L .11576 .60518 L F
.74737 .60108 m .74764 .59439 L .75469 .59737 L .39 0 1 r
F
.74737 .60108 m .74037 .59818 L .74764 .59439 L F
.27236 .56004 m .26918 .54882 L .27653 .55146 L 1 0 1 r
F
.27236 .56004 m .26505 .55769 L .26918 .54882 L F
.767 .54083 m .7673 .52997 L .7744 .53507 L F
.767 .54083 m .75995 .53601 L .7673 .52997 L F
.62911 .6137 m .6285 .60739 L .63562 .61003 L .38 0 1 r
F
.62911 .6137 m .62203 .61113 L .6285 .60739 L F
.43899 .52717 m .43697 .51801 L .44421 .5154 L 1 0 1 r
F
.43899 .52717 m .43179 .52924 L .43697 .51801 L F
.6468 .46352 m .64598 .43642 L .65307 .43874 L F
.72528 .22163 m .72642 .25304 L .7334 .25196 L 1 0 .792 r
F
.72528 .22163 m .71837 .22268 L .72642 .25304 L F
.371 .60915 m .36846 .60667 L .37577 .60471 L .523 0 1 r
F
.371 .60915 m .36373 .61101 L .36846 .60667 L F
.2939 .59083 m .29076 .58733 L .29816 .5852 L 1 0 1 r
F
.2939 .59083 m .28654 .59282 L .29076 .58733 L F
.34944 .57995 m .34679 .57076 L .35408 .57382 L F
.34944 .57995 m .34219 .5771 L .34679 .57076 L F
.18997 .62352 m .18602 .62091 L .19353 .61928 L .528 0 1 r
F
.18997 .62352 m .18252 .62507 L .18602 .62091 L F
.04293 .59645 m .03805 .58807 L .04556 .59027 L 1 0 1 r
F
.04293 .59645 m .03546 .59441 L .03805 .58807 L F
.48735 .50795 m .48567 .49259 L .49286 .49256 L F
.48735 .50795 m .48019 .50788 L .48567 .49259 L F
.54484 .58731 m .5436 .57925 L .55078 .58247 L .427 0 1 r
F
.54484 .58731 m .53771 .58424 L .5436 .57925 L F
.39062 .55053 m .38824 .54463 L .39554 .54189 L 1 0 1 r
F
.39062 .55053 m .38336 .55292 L .38824 .54463 L F
.21676 .57388 m .21307 .5685 L .22055 .56651 L F
.21676 .57388 m .20933 .57566 L .21307 .5685 L F
.20238 .55427 m .1987 .54346 L .20614 .54419 L F
.20238 .55427 m .19499 .5536 L .1987 .54346 L F
.34224 .572 m .33949 .56767 L .34684 .56522 L F
.34224 .572 m .33493 .57423 L .33949 .56767 L F
.65597 .56649 m .65552 .55726 L .66265 .56119 L F
.65597 .56649 m .6489 .56275 L .65552 .55726 L F
.51611 .54913 m .51468 .54496 L .52183 .54159 L F
.51611 .54913 m .50899 .55217 L .51468 .54496 L F
.66981 .23631 m .67092 .29718 L .67754 .27515 L 1 0 .86 r
F
.66981 .23631 m .66326 .2592 L .67092 .29718 L F
.67755 .59706 m .67741 .59542 L .68439 .59305 L .418 0 .75 r
F
.67755 .59706 m .6706 .59935 L .67741 .59542 L F
.09122 .57812 m .08661 .57189 L .0942 .57046 L 1 0 1 r
F
.09122 .57812 m .08367 .57938 L .08661 .57189 L F
.42654 .60222 m .42444 .59489 L .43169 .59766 L .413 0 1 r
F
.42654 .60222 m .41934 .59957 L .42444 .59489 L F
.75995 .53601 m .76019 .52465 L .7673 .52997 L 1 0 1 r
F
.75995 .53601 m .75289 .53099 L .76019 .52465 L F
.23109 .59615 m .22756 .58802 L .23494 .59064 L F
.23109 .59615 m .22375 .59368 L .22756 .58802 L F
.30821 .61539 m .30523 .60864 L .31256 .61108 L .397 0 1 r
F
.30821 .61539 m .30092 .61305 L .30523 .60864 L F
.49649 .61198 m .49492 .60995 L .50211 .60797 L .465 0 .81 r
F
.49649 .61198 m .48934 .61388 L .49492 .60995 L F
.15393 .57851 m .14988 .56886 L .15731 .57127 L 1 0 1 r
F
.15393 .57851 m .14654 .57632 L .14988 .56886 L F
.46774 .57264 m .46594 .56938 L .47316 .56664 L .619 0 1 r
F
.46774 .57264 m .46056 .57517 L .46594 .56938 L F
.08396 .57023 m .07942 .56026 L .08694 .56158 L 1 0 1 r
F
.08396 .57023 m .07649 .56905 L .07942 .56026 L F
.74037 .59818 m .74058 .59135 L .74764 .59439 L .392 0 1 r
F
.74037 .59818 m .73335 .59522 L .74058 .59135 L F
.62203 .61113 m .62138 .6047 L .6285 .60739 L .383 0 1 r
F
.62203 .61113 m .61495 .60851 L .62138 .6047 L F
.23822 .6091 m .23465 .60619 L .2421 .60435 L .564 0 1 r
F
.23822 .6091 m .23081 .61085 L .23465 .60619 L F
.34219 .5771 m .33949 .56767 L .34679 .57076 L 1 0 1 r
F
.34219 .5771 m .33493 .57423 L .33949 .56767 L F
.64168 .55161 m .63471 .55497 L .64124 .54902 L .587 0 .77 r
F
.53771 .58424 m .53641 .57597 L .5436 .57925 L .431 0 1 r
F
.53771 .58424 m .53057 .58111 L .53641 .57597 L F
.59856 .49316 m .59769 .48347 L .60472 .47822 L 1 0 1 r
F
.59856 .49316 m .59154 .49711 L .59769 .48347 L F
.05704 .62381 m .05208 .62087 L .05971 .61934 L .556 0 1 r
F
.05704 .62381 m .04946 .62526 L .05208 .62087 L F
.6489 .56275 m .64839 .5532 L .65552 .55726 L 1 0 1 r
F
.6489 .56275 m .64181 .55891 L .64839 .5532 L F
.75289 .53099 m .75307 .51908 L .76019 .52465 L F
.75289 .53099 m .74583 .52577 L .75307 .51908 L F
.54491 .59523 m .54372 .59309 L .55085 .59076 L .494 0 .802 r
F
.54491 .59523 m .53781 .59747 L .54372 .59309 L F
.16101 .59278 m .15686 .58869 L .16441 .58681 L 1 0 1 r
F
.16101 .59278 m .15351 .59452 L .15686 .58869 L F
.59333 .57555 m .59251 .57324 L .59959 .5704 L .533 0 .79 r
F
.59333 .57555 m .58629 .57824 L .59251 .57324 L F
.48019 .50788 m .47846 .49342 L .48567 .49259 L 1 0 1 r
F
.48019 .50788 m .47303 .50841 L .47846 .49342 L F
.71837 .22268 m .71947 .25586 L .72642 .25304 L 1 0 .803 r
F
.71837 .22268 m .71148 .22546 L .71947 .25586 L F
.19499 .5536 m .19125 .54297 L .1987 .54346 L 1 0 1 r
F
.19499 .5536 m .18758 .55315 L .19125 .54297 L F
.41934 .59957 m .41718 .59207 L .42444 .59489 L .417 0 1 r
F
.41934 .59957 m .41212 .59688 L .41718 .59207 L F
.43179 .52924 m .42972 .52081 L .43697 .51801 L 1 0 1 r
F
.43179 .52924 m .42457 .53153 L .42972 .52081 L F
.36373 .61101 m .36113 .60858 L .36846 .60667 L .517 0 1 r
F
.36373 .61101 m .35645 .61284 L .36113 .60858 L F
.22375 .59368 m .22017 .58537 L .22756 .58802 L 1 0 1 r
F
.22375 .59368 m .21641 .59119 L .22017 .58537 L F
.28654 .59282 m .28335 .58944 L .29076 .58733 L F
.28654 .59282 m .27918 .59479 L .28335 .58944 L F
.18252 .62507 m .1786 .61871 L .18602 .62091 L .383 0 1 r
F
.18252 .62507 m .17514 .62295 L .1786 .61871 L F
.30092 .61305 m .29789 .60617 L .30523 .60864 L .401 0 1 r
F
.30092 .61305 m .29363 .61068 L .29789 .60617 L F
.73335 .59522 m .73351 .58822 L .74058 .59135 L .395 0 1 r
F
.73335 .59522 m .72633 .59218 L .73351 .58822 L F
.44617 .55053 m .44421 .53872 L .45145 .54255 L 1 0 1 r
F
.44617 .55053 m .43897 .54708 L .44421 .53872 L F
.20933 .57566 m .20557 .57052 L .21307 .5685 L F
.20933 .57566 m .20188 .57747 L .20557 .57052 L F
.10529 .60802 m .10082 .60054 L .1083 .60287 L .438 0 1 r
F
.10529 .60802 m .09786 .60582 L .10082 .60054 L F
.74583 .52577 m .74594 .51324 L .75307 .51908 L 1 0 1 r
F
.74583 .52577 m .73875 .52033 L .74594 .51324 L F
.61495 .60851 m .61424 .60195 L .62138 .6047 L .386 0 1 r
F
.61495 .60851 m .60786 .60585 L .61424 .60195 L F
.38336 .55292 m .38092 .5474 L .38824 .54463 L 1 0 1 r
F
.38336 .55292 m .37609 .55536 L .38092 .5474 L F
.25774 .55544 m .25445 .54384 L .26182 .54627 L F
.25774 .55544 m .25041 .55331 L .25445 .54384 L F
.07649 .56905 m .07189 .55911 L .07942 .56026 L F
.07649 .56905 m .069 .56801 L .07189 .55911 L F
.33493 .57423 m .33217 .56455 L .33949 .56767 L F
.33493 .57423 m .32767 .57135 L .33217 .56455 L F
.33493 .57423 m .33212 .5701 L .33949 .56767 L F
.33493 .57423 m .32761 .57645 L .33212 .5701 L F
.79759 .33489 m .79827 .32765 L .80583 .34719 L 0 0 .401 r
F
.79759 .33489 m .79949 .36612 L .80583 .34719 L .224 0 .727 r
F
.79759 .33489 m .79155 .36255 L .79949 .36612 L F
.08367 .57938 m .07899 .57339 L .08661 .57189 L 1 0 1 r
F
.08367 .57938 m .07611 .5807 L .07899 .57339 L F
.64181 .55891 m .64124 .54902 L .64839 .5532 L F
.64181 .55891 m .63471 .55497 L .64124 .54902 L F
.53057 .58111 m .52922 .57261 L .53641 .57597 L F
.53057 .58111 m .52342 .57792 L .52922 .57261 L F
.10523 .60992 m .10064 .60658 L .10824 .60488 L F
.10523 .60992 m .09768 .61152 L .10064 .60658 L F
.50899 .55217 m .50751 .54826 L .51468 .54496 L F
.50899 .55217 m .50186 .55516 L .50751 .54826 L F
.6706 .59935 m .6704 .59773 L .67741 .59542 L .413 0 .752 r
F
.6706 .59935 m .66364 .60158 L .6704 .59773 L F
.2577 .55735 m .25434 .55042 L .26179 .54847 L 1 0 1 r
F
.2577 .55735 m .25031 .55903 L .25434 .55042 L F
.48934 .61388 m .48772 .61189 L .49492 .60995 L .459 0 .81 r
F
.48934 .61388 m .48218 .61575 L .48772 .61189 L F
.46056 .57517 m .45871 .57205 L .46594 .56938 L .607 0 1 r
F
.46056 .57517 m .45337 .57767 L .45871 .57205 L F
.77804 .39883 m .77894 .4044 L .78534 .38576 L 0 0 .043 r
F
.73875 .52033 m .7388 .50709 L .74594 .51324 L 1 0 1 r
F
.73875 .52033 m .73166 .51466 L .7388 .50709 L F
.61994 .1915 m .61994 .19509 L .62714 .20473 L 1 0 .781 r
F
.61927 .19134 m .61994 .19509 L .61994 .1915 L F
.23081 .61085 m .22717 .60801 L .23465 .60619 L .557 0 1 r
F
.23081 .61085 m .22338 .61258 L .22717 .60801 L F
.21641 .59119 m .21278 .5827 L .22017 .58537 L 1 0 1 r
F
.21641 .59119 m .20905 .5887 L .21278 .5827 L F
.43897 .54708 m .43696 .53487 L .44421 .53872 L F
.43897 .54708 m .43176 .54365 L .43696 .53487 L F
.72633 .59218 m .72643 .58503 L .73351 .58822 L .397 0 1 r
F
.72633 .59218 m .71929 .58908 L .72643 .58503 L F
.04946 .62526 m .04442 .62238 L .05208 .62087 L .551 0 1 r
F
.04946 .62526 m .04185 .6267 L .04442 .62238 L F
.29363 .61068 m .29054 .60366 L .29789 .60617 L .405 0 1 r
F
.29363 .61068 m .28632 .60828 L .29054 .60366 L F
.17514 .62295 m .17117 .61647 L .1786 .61871 L .387 0 1 r
F
.17514 .62295 m .16775 .62081 L .17117 .61647 L F
.18758 .55315 m .18378 .54275 L .19125 .54297 L 1 0 1 r
F
.18758 .55315 m .18016 .55291 L .18378 .54275 L F
.61543 .19044 m .61994 .19509 L .61927 .19134 L 1 0 .782 r
F
.63471 .55497 m .63422 .55251 L .64124 .54902 L .573 0 .769 r
F
.63471 .55497 m .62772 .55824 L .63422 .55251 L F
.60786 .60585 m .60709 .59915 L .61424 .60195 L .388 0 1 r
F
.60786 .60585 m .60076 .60313 L .60709 .59915 L F
.15351 .59452 m .14931 .59057 L .15686 .58869 L 1 0 1 r
F
.15351 .59452 m .14601 .59626 L .14931 .59057 L F
.53781 .59747 m .53656 .59537 L .54372 .59309 L .487 0 .802 r
F
.53781 .59747 m .5307 .59965 L .53656 .59537 L F
.32767 .57135 m .32485 .5614 L .33217 .56455 L 1 0 1 r
F
.32767 .57135 m .32039 .56846 L .32485 .5614 L F
.47303 .50841 m .47125 .49498 L .47846 .49342 L F
.47303 .50841 m .46584 .50949 L .47125 .49498 L F
.09786 .60582 m .09334 .5982 L .10082 .60054 L .444 0 1 r
F
.09786 .60582 m .09042 .60361 L .09334 .5982 L F
.52342 .57792 m .52201 .56918 L .52922 .57261 L 1 0 1 r
F
.52342 .57792 m .51626 .57467 L .52201 .56918 L F
.53588 .50749 m .5345 .4896 L .5417 .49436 L F
.53588 .50749 m .52872 .50371 L .5345 .4896 L F
.25041 .55331 m .24707 .54157 L .25445 .54384 L F
.25041 .55331 m .24306 .55132 L .24707 .54157 L F
.59154 .49711 m .59064 .48878 L .59769 .48347 L F
.59154 .49711 m .58451 .50126 L .59064 .48878 L F
.73166 .51466 m .73164 .50061 L .7388 .50709 L F
.73166 .51466 m .72455 .50872 L .73164 .50061 L F
.58629 .57824 m .58542 .576 L .59251 .57324 L .523 0 .789 r
F
.58629 .57824 m .57923 .58086 L .58542 .576 L F
.069 .56801 m .06434 .55812 L .07189 .55911 L 1 0 1 r
F
.069 .56801 m .06149 .56712 L .06434 .55812 L F
.35645 .61284 m .35378 .61047 L .36113 .60858 L .51 0 1 r
F
.35645 .61284 m .34914 .61465 L .35378 .61047 L F
.27918 .59479 m .27592 .59153 L .28335 .58944 L .599 0 1 r
F
.27918 .59479 m .27179 .59674 L .27592 .59153 L F
.71148 .22546 m .71255 .26053 L .71947 .25586 L 1 0 .812 r
F
.71148 .22546 m .70462 .23013 L .71255 .26053 L F
.20188 .57747 m .19806 .57256 L .20557 .57052 L 1 0 1 r
F
.20188 .57747 m .19442 .57931 L .19806 .57256 L F
.4049 .59414 m .40263 .58628 L .40991 .5892 L .427 0 1 r
F
.4049 .59414 m .39767 .59136 L .40263 .58628 L F
.43176 .54365 m .4297 .53102 L .43696 .53487 L 1 0 1 r
F
.43176 .54365 m .42455 .54024 L .4297 .53102 L F
.07611 .5807 m .07136 .57495 L .07899 .57339 L F
.07611 .5807 m .06853 .58209 L .07136 .57495 L F
.37609 .55536 m .37359 .55017 L .38092 .5474 L F
.37609 .55536 m .3688 .55781 L .37359 .55017 L F
.71929 .58908 m .71933 .58174 L .72643 .58503 L .4 0 1 r
F
.71929 .58908 m .71224 .5859 L .71933 .58174 L F
.20905 .5887 m .20537 .58001 L .21278 .5827 L 1 0 1 r
F
.20905 .5887 m .20169 .58619 L .20537 .58001 L F
.32761 .57645 m .32473 .5725 L .33212 .5701 L F
.32761 .57645 m .32027 .57866 L .32473 .5725 L F
.72455 .50872 m .72447 .49376 L .73164 .50061 L F
.72455 .50872 m .71744 .50251 L .72447 .49376 L F
.09768 .61152 m .09303 .60826 L .10064 .60658 L F
.09768 .61152 m .09012 .6131 L .09303 .60826 L F
.28632 .60828 m .28318 .60112 L .29054 .60366 L .41 0 1 r
F
.28632 .60828 m .27901 .60585 L .28318 .60112 L F
.16775 .62081 m .16372 .61422 L .17117 .61647 L .392 0 1 r
F
.16775 .62081 m .16035 .61864 L .16372 .61422 L F
.25031 .55903 m .24688 .55247 L .25434 .55042 L 1 0 1 r
F
.25031 .55903 m .24289 .5608 L .24688 .55247 L F
.66364 .60158 m .66338 .59998 L .6704 .59773 L .408 0 .753 r
F
.66364 .60158 m .65666 .60377 L .66338 .59998 L F
.52872 .50371 m .52729 .48517 L .5345 .4896 L 1 0 1 r
F
.52872 .50371 m .52156 .50029 L .52729 .48517 L F
.40489 .59657 m .4026 .59396 L .4099 .59176 L .547 0 1 r
F
.40489 .59657 m .39763 .59866 L .4026 .59396 L F
.60076 .60313 m .59993 .59629 L .60709 .59915 L .391 0 1 r
F
.60076 .60313 m .59365 .60036 L .59993 .59629 L F
.51626 .57467 m .5148 .56567 L .52201 .56918 L 1 0 1 r
F
.51626 .57467 m .50909 .57135 L .5148 .56567 L F
.32039 .56846 m .31753 .55825 L .32485 .5614 L F
.32039 .56846 m .3131 .56557 L .31753 .55825 L F
.48218 .61575 m .48048 .60935 L .48772 .61189 L .379 0 1 r
F
.48218 .61575 m .475 .6133 L .48048 .60935 L F
.50186 .55516 m .50032 .55149 L .50751 .54826 L 1 0 1 r
F
.50186 .55516 m .4947 .55811 L .50032 .55149 L F
.09042 .60361 m .08585 .59584 L .09334 .5982 L .451 0 1 r
F
.09042 .60361 m .08297 .60138 L .08585 .59584 L F
.24306 .55132 m .23968 .53947 L .24707 .54157 L 1 0 1 r
F
.24306 .55132 m .23571 .54949 L .23968 .53947 L F
.45337 .57767 m .45146 .57468 L .45871 .57205 L .596 0 1 r
F
.45337 .57767 m .44617 .58013 L .45146 .57468 L F
.18016 .55291 m .17629 .54278 L .18378 .54275 L 1 0 1 r
F
.18016 .55291 m .17271 .5529 L .17629 .54278 L F
.29875 .54079 m .29572 .53139 L .30312 .52993 L F
.29875 .54079 m .29139 .54196 L .29572 .53139 L F
.22338 .61258 m .21968 .60981 L .22717 .60801 L .55 0 1 r
F
.22338 .61258 m .21594 .61428 L .21968 .60981 L F
.04185 .6267 m .03676 .62388 L .04442 .62238 L .546 0 1 r
F
.04185 .6267 m .03424 .62813 L .03676 .62388 L F
.63439 .21724 m .62714 .20473 L .63439 .24132 L 1 0 .365 r
F
.62714 .20473 m .62709 .23074 L .63439 .24132 L 1 0 .711 r
F
.62714 .20473 m .61994 .19509 L .62709 .23074 L F
.06149 .56712 m .05677 .55731 L .06434 .55812 L 1 0 1 r
F
.06149 .56712 m .05397 .56638 L .05677 .55731 L F
.42455 .54024 m .42243 .52718 L .4297 .53102 L F
.42455 .54024 m .41733 .53689 L .42243 .52718 L F
.61994 .19509 m .61984 .22265 L .62709 .23074 L 1 0 .742 r
F
.61321 .18987 m .61994 .19509 L .61543 .19044 L F
.61321 .18987 m .61984 .22265 L .61994 .19509 L F
.62049 .54676 m .61976 .53566 L .62693 .54026 L 1 0 1 r
F
.62049 .54676 m .61337 .54249 L .61976 .53566 L F
.46584 .50949 m .46402 .49716 L .47125 .49498 L F
.46584 .50949 m .45865 .51107 L .46402 .49716 L F
.39767 .59136 m .39534 .58331 L .40263 .58628 L .432 0 1 r
F
.39767 .59136 m .39042 .58854 L .39534 .58331 L F
.14601 .59626 m .14173 .59244 L .14931 .59057 L 1 0 1 r
F
.14601 .59626 m .13848 .59799 L .14173 .59244 L F
.5307 .59965 m .5294 .5976 L .53656 .59537 L .48 0 .801 r
F
.5307 .59965 m .52358 .6018 L .5294 .5976 L F
.71032 .496 m .71008 .47871 L .71728 .48647 L 1 0 1 r
F
.71032 .496 m .70318 .48918 L .71008 .47871 L F
.20169 .58619 m .19796 .57731 L .20537 .58001 L F
.20169 .58619 m .19432 .58368 L .19796 .57731 L F
.62772 .55824 m .62718 .55589 L .63422 .55251 L .559 0 .769 r
F
.62772 .55824 m .62072 .56141 L .62718 .55589 L F
.52156 .50029 m .52008 .48127 L .52729 .48517 L 1 0 1 r
F
.52156 .50029 m .5144 .49734 L .52008 .48127 L F
.64171 .23387 m .63439 .21724 L .64173 .25501 L 1 0 .312 r
F
.63439 .21724 m .63439 .24132 L .64173 .25501 L 1 0 .365 r
F
.50909 .57135 m .50758 .56207 L .5148 .56567 L 1 0 1 r
F
.50909 .57135 m .50192 .56797 L .50758 .56207 L F
.27901 .60585 m .27581 .59854 L .28318 .60112 L .414 0 1 r
F
.27901 .60585 m .27169 .60338 L .27581 .59854 L F
.34914 .61465 m .34642 .61233 L .35378 .61047 L .504 0 1 r
F
.34914 .61465 m .34183 .61643 L .34642 .61233 L F
.59365 .60036 m .59277 .59336 L .59993 .59629 L .394 0 1 r
F
.59365 .60036 m .58652 .59753 L .59277 .59336 L F
.16035 .61864 m .15627 .61193 L .16372 .61422 L .396 0 1 r
F
.16035 .61864 m .15295 .61645 L .15627 .61193 L F
.3131 .56557 m .31019 .55508 L .31753 .55825 L 1 0 1 r
F
.3131 .56557 m .3058 .56268 L .31019 .55508 L F
.475 .6133 m .47324 .60677 L .48048 .60935 L .382 0 1 r
F
.475 .6133 m .4678 .6108 L .47324 .60677 L F
.12429 .5701 m .12003 .55984 L .12751 .56198 L 1 0 1 r
F
.12429 .5701 m .11684 .56817 L .12003 .55984 L F
.58451 .50126 m .58357 .49404 L .59064 .48878 L F
.58451 .50126 m .57747 .50551 L .58357 .49404 L F
.70318 .48918 m .70286 .47039 L .71008 .47871 L F
.70318 .48918 m .69603 .48204 L .70286 .47039 L F
.08297 .60138 m .07834 .59347 L .08585 .59584 L F
.08297 .60138 m .0755 .59916 L .07834 .59347 L F
.19442 .57931 m .19053 .57461 L .19806 .57256 L F
.19442 .57931 m .18694 .58117 L .19053 .57461 L F
.66326 .2592 m .66436 .32471 L .67092 .29718 L .223 0 .786 r
F
.66326 .2592 m .65723 .31165 L .66436 .32471 L F
.06853 .58209 m .06372 .57656 L .07136 .57495 L 1 0 1 r
F
.06853 .58209 m .06093 .58352 L .06372 .57656 L F
.23571 .54949 m .23227 .53758 L .23968 .53947 L F
.23571 .54949 m .22834 .54785 L .23227 .53758 L F
.61337 .54249 m .61258 .53091 L .61976 .53566 L F
.61337 .54249 m .60624 .53809 L .61258 .53091 L F
.09012 .6131 m .0854 .60993 L .09303 .60826 L .58 0 1 r
F
.09012 .6131 m .08254 .61468 L .0854 .60993 L F
.32027 .57866 m .31733 .57489 L .32473 .5725 L 1 0 1 r
F
.32027 .57866 m .31292 .58086 L .31733 .57489 L F
.3688 .55781 m .36624 .55293 L .37359 .55017 L F
.3688 .55781 m .36149 .56028 L .36624 .55293 L F
.70462 .23013 m .70565 .26719 L .71255 .26053 L 1 0 .82 r
F
.70462 .23013 m .69779 .23691 L .70565 .26719 L F
.24289 .5608 m .2394 .55458 L .24688 .55247 L 1 0 1 r
F
.24289 .5608 m .23546 .56265 L .2394 .55458 L F
.69603 .48204 m .69563 .46143 L .70286 .47039 L F
.69603 .48204 m .68887 .47458 L .69563 .46143 L F
.39042 .58854 m .38805 .58029 L .39534 .58331 L .437 0 1 r
F
.39042 .58854 m .38317 .58568 L .38805 .58029 L F
.70519 .58264 m .70512 .57492 L .71223 .57838 L .405 0 1 r
F
.70519 .58264 m .69812 .5793 L .70512 .57492 L F
.71046 .50212 m .71056 .49944 L .71744 .49336 L .661 0 .664 r
F
.71046 .50212 m .7036 .50757 L .71056 .49944 L F
.65666 .60377 m .65634 .60218 L .66338 .59998 L .403 0 .754 r
F
.65666 .60377 m .64966 .6059 L .65634 .60218 L F
.39763 .59866 m .39528 .59612 L .4026 .59396 L .539 0 1 r
F
.39763 .59866 m .39036 .60071 L .39528 .59612 L F
.19432 .58368 m .19053 .57461 L .19796 .57731 L 1 0 1 r
F
.19432 .58368 m .18694 .58117 L .19053 .57461 L F
.5144 .49734 m .51287 .47812 L .52008 .48127 L F
.5144 .49734 m .50723 .495 L .51287 .47812 L F
.50192 .56797 m .50035 .5584 L .50758 .56207 L F
.50192 .56797 m .49473 .56452 L .50035 .5584 L F
.05397 .56638 m .04919 .55669 L .05677 .55731 L F
.05397 .56638 m .04643 .5658 L .04919 .55669 L F
.4947 .55811 m .49311 .55464 L .50032 .55149 L F
.4947 .55811 m .48754 .56101 L .49311 .55464 L F
.29139 .54196 m .2883 .53309 L .29572 .53139 L F
.29139 .54196 m .28402 .54334 L .2883 .53309 L F
.64919 .25801 m .64171 .23387 L .64916 .27281 L 1 0 .181 r
F
.64171 .23387 m .64173 .25501 L .64916 .27281 L 1 0 .312 r
F
.68887 .47458 m .68838 .45173 L .69563 .46143 L 1 0 1 r
F
.68887 .47458 m .68171 .46686 L .68838 .45173 L F
.21594 .61428 m .21218 .61158 L .21968 .60981 L .544 0 1 r
F
.21594 .61428 m .20848 .61597 L .21218 .61158 L F
.27169 .60338 m .26844 .59593 L .27581 .59854 L .419 0 1 r
F
.27169 .60338 m .26436 .60089 L .26844 .59593 L F
.58652 .59753 m .58559 .59037 L .59277 .59336 L .397 0 1 r
F
.58652 .59753 m .57939 .59464 L .58559 .59037 L F
.44617 .58013 m .44419 .57725 L .45146 .57468 L .586 0 1 r
F
.44617 .58013 m .43894 .58254 L .44419 .57725 L F
.61276 .18977 m .61984 .22265 L .61321 .18987 L 1 0 .762 r
F
.70526 .58558 m .70533 .58407 L .7123 .58142 L .415 0 .726 r
F
.70526 .58558 m .69832 .58814 L .70533 .58407 L F
.15295 .61645 m .14881 .60962 L .15627 .61193 L .4 0 1 r
F
.15295 .61645 m .14553 .61424 L .14881 .60962 L F
.4678 .6108 m .46599 .60415 L .47324 .60677 L .385 0 1 r
F
.4678 .6108 m .4606 .60826 L .46599 .60415 L F
.60624 .53809 m .60539 .526 L .61258 .53091 L 1 0 1 r
F
.60624 .53809 m .5991 .53358 L .60539 .526 L F
.61276 .18977 m .61262 .21669 L .61984 .22265 L 1 0 .762 r
F
.60692 .18857 m .61262 .21669 L .61276 .18977 L F
.45865 .51107 m .45677 .49983 L .46402 .49716 L 1 0 1 r
F
.45865 .51107 m .45144 .51306 L .45677 .49983 L F
.68171 .46686 m .68111 .4412 L .68838 .45173 L F
.68171 .46686 m .67454 .45898 L .68111 .4412 L F
.0755 .59916 m .07083 .5911 L .07834 .59347 L F
.0755 .59916 m .06803 .59693 L .07083 .5911 L F
.13848 .59799 m .13415 .5943 L .14173 .59244 L F
.13848 .59799 m .13094 .59973 L .13415 .5943 L F
.52358 .6018 m .52221 .59979 L .5294 .5976 L .473 0 .801 r
F
.52358 .6018 m .51644 .6039 L .52221 .59979 L F
.41009 .53361 m .40788 .51969 L .41516 .52339 L 1 0 1 r
F
.41009 .53361 m .40285 .53044 L .40788 .51969 L F
.77164 .41635 m .77242 .41974 L .77894 .4044 L 0 0 0 r
F
.22834 .54785 m .22485 .53592 L .23227 .53758 L 1 0 1 r
F
.22834 .54785 m .22095 .5464 L .22485 .53592 L F
.67454 .45898 m .67383 .42976 L .68111 .4412 L F
.67454 .45898 m .66736 .45121 L .67383 .42976 L F
.69812 .5793 m .698 .57137 L .70512 .57492 L .408 0 1 r
F
.69812 .5793 m .69105 .57587 L .698 .57137 L F
.34183 .61643 m .33904 .61415 L .34642 .61233 L .498 0 1 r
F
.34183 .61643 m .3345 .61818 L .33904 .61415 L F
.38317 .58568 m .38074 .57722 L .38805 .58029 L 1 0 1 r
F
.38317 .58568 m .37591 .58277 L .38074 .57722 L F
.78278 .60864 m .78332 .60251 L .79038 .60529 L .373 0 1 r
F
.78278 .60864 m .77577 .60591 L .78332 .60251 L F
.62072 .56141 m .62011 .55916 L .62718 .55589 L .547 0 .769 r
F
.62072 .56141 m .61369 .56449 L .62011 .55916 L F
.49473 .56452 m .49311 .55464 L .50035 .5584 L 1 0 1 r
F
.49473 .56452 m .48754 .56101 L .49311 .55464 L F
.41008 .53653 m .40784 .52992 L .41515 .52681 L F
.41008 .53653 m .40282 .53918 L .40784 .52992 L F
.66736 .45121 m .66653 .41759 L .67383 .42976 L F
.66736 .45121 m .6602 .44412 L .66653 .41759 L F
.06093 .58352 m .05605 .57821 L .06372 .57656 L F
.06093 .58352 m .05332 .585 L .05605 .57821 L F
.18694 .58117 m .1831 .5719 L .19053 .57461 L F
.18694 .58117 m .17955 .57867 L .1831 .5719 L F
.18694 .58117 m .18299 .57666 L .19053 .57461 L F
.18694 .58117 m .17944 .58304 L .18299 .57666 L F
.53609 .53466 m .52897 .53816 L .53481 .53032 L F
.50723 .495 m .50565 .47595 L .51287 .47812 L F
.50723 .495 m .50005 .49338 L .50565 .47595 L F
.5991 .53358 m .59819 .52091 L .60539 .526 L F
.5991 .53358 m .59195 .52896 L .59819 .52091 L F
.57939 .59464 m .57841 .58732 L .58559 .59037 L .4 0 1 r
F
.57939 .59464 m .57225 .59169 L .57841 .58732 L F
.08254 .61468 m .07775 .61159 L .0854 .60993 L .574 0 1 r
F
.08254 .61468 m .07495 .61624 L .07775 .61159 L F
.4606 .60826 m .45873 .60147 L .46599 .60415 L .389 0 1 r
F
.4606 .60826 m .45338 .60568 L .45873 .60147 L F
.31292 .58086 m .30992 .57724 L .31733 .57489 L 1 0 1 r
F
.31292 .58086 m .30555 .58304 L .30992 .57724 L F
.14553 .61424 m .14133 .60728 L .14881 .60962 L .405 0 1 r
F
.14553 .61424 m .1381 .61201 L .14133 .60728 L F
.04643 .5658 m .04158 .55625 L .04919 .55669 L 1 0 1 r
F
.04643 .5658 m .03887 .56539 L .04158 .55625 L F
.23546 .56265 m .2319 .55675 L .2394 .55458 L F
.23546 .56265 m .22801 .56455 L .2319 .55675 L F
.36149 .56028 m .35888 .55567 L .36624 .55293 L F
.36149 .56028 m .35417 .56275 L .35888 .55567 L F
.6602 .44412 m .65925 .40598 L .66653 .41759 L F
.6602 .44412 m .65307 .43874 L .65925 .40598 L F
.39036 .60071 m .38795 .59823 L .39528 .59612 L .532 0 1 r
F
.39036 .60071 m .38308 .60273 L .38795 .59823 L F
.64966 .6059 m .64929 .60433 L .65634 .60218 L .399 0 .756 r
F
.64966 .6059 m .64265 .60799 L .64929 .60433 L F
.06803 .59693 m .0633 .58872 L .07083 .5911 L 1 0 1 r
F
.06803 .59693 m .06055 .5947 L .0633 .58872 L F
.40285 .53044 m .40059 .51612 L .40788 .51969 L F
.40285 .53044 m .3956 .52742 L .40059 .51612 L F
.10939 .56635 m .10502 .55588 L .11253 .5578 L F
.10939 .56635 m .10192 .56463 L .10502 .55588 L F
.79155 .36255 m .79308 .38402 L .79949 .36612 L .129 0 .347 r
F
.79155 .36255 m .78534 .38576 L .79308 .38402 L F
.69105 .57587 m .69087 .56772 L .698 .57137 L .411 0 1 r
F
.69105 .57587 m .68396 .57235 L .69087 .56772 L F
.28402 .54334 m .28086 .53498 L .2883 .53309 L 1 0 1 r
F
.28402 .54334 m .27662 .5449 L .28086 .53498 L F
.20848 .61597 m .20466 .61333 L .21218 .61158 L .538 0 1 r
F
.20848 .61597 m .20101 .61764 L .20466 .61333 L F
.37591 .58277 m .37343 .57409 L .38074 .57722 L 1 0 1 r
F
.37591 .58277 m .36864 .57983 L .37343 .57409 L F
.10934 .56784 m .10487 .56096 L .11248 .5595 L F
.10934 .56784 m .10178 .56911 L .10487 .56096 L F
.48754 .56101 m .48586 .55079 L .49311 .55464 L F
.48754 .56101 m .48034 .55743 L .48586 .55079 L F
.48754 .56101 m .48589 .55771 L .49311 .55464 L .636 0 1 r
F
.48754 .56101 m .48035 .56385 L .48589 .55771 L F
.77577 .60591 m .77626 .59966 L .78332 .60251 L .375 0 1 r
F
.77577 .60591 m .76875 .60313 L .77626 .59966 L F
.59195 .52896 m .59098 .51565 L .59819 .52091 L 1 0 1 r
F
.59195 .52896 m .58479 .52421 L .59098 .51565 L F
.43894 .58254 m .43691 .57976 L .44419 .57725 L .576 0 1 r
F
.43894 .58254 m .43171 .58491 L .43691 .57976 L F
.22095 .5464 m .21741 .53451 L .22485 .53592 L 1 0 1 r
F
.22095 .5464 m .21355 .54518 L .21741 .53451 L F
.69832 .58814 m .69834 .58664 L .70533 .58407 L .41 0 .728 r
F
.69832 .58814 m .69136 .59063 L .69834 .58664 L F
.7036 .50757 m .70365 .50516 L .71056 .49944 L .635 0 .665 r
F
.7036 .50757 m .69671 .51277 L .70365 .50516 L F
.65307 .43874 m .65207 .39996 L .65925 .40598 L 1 0 1 r
F
.65307 .43874 m .64598 .43642 L .65207 .39996 L F
.45144 .51306 m .44951 .50286 L .45677 .49983 L F
.45144 .51306 m .44421 .5154 L .44951 .50286 L F
.17955 .57867 m .17566 .56919 L .1831 .5719 L F
.17955 .57867 m .17215 .57618 L .17566 .56919 L F
.13094 .59973 m .12654 .59615 L .13415 .5943 L F
.13094 .59973 m .12339 .60145 L .12654 .59615 L F
.69779 .23691 m .69879 .27609 L .70565 .26719 L 1 0 .825 r
F
.69779 .23691 m .69099 .24619 L .69879 .27609 L F
.57225 .59169 m .57121 .58419 L .57841 .58732 L .404 0 1 r
F
.57225 .59169 m .5651 .58868 L .57121 .58419 L F
.65723 .31165 m .65303 .28363 L .6567 .29605 L 0 0 .264 r
F
.65723 .31165 m .6567 .29605 L .66436 .32471 L F
.66436 .32471 m .65937 .30602 L .66404 .31728 L 0 0 .316 r
F
.65937 .30602 m .6567 .29605 L .66404 .31728 L F
.67092 .29718 m .66436 .32471 L .6716 .33713 L .293 0 .764 r
F
.66436 .32471 m .66404 .31728 L .6716 .33713 L 0 0 .316 r
F
.6716 .33713 m .66633 .3233 L .67141 .33368 L 0 0 .327 r
F
.66633 .3233 m .66404 .31728 L .67141 .33368 L F
.67092 .29718 m .6716 .33713 L .67837 .31839 L .293 0 .764 r
F
.67837 .31839 m .6716 .33713 L .67894 .34888 L .339 0 .735 r
F
.6716 .33713 m .67141 .33368 L .67894 .34888 L 0 0 .327 r
F
.67141 .33368 m .67133 .33624 L .67657 .34423 L .744 0 0 r
F
.67894 .34888 m .6737 .3383 L .67885 .34771 L 0 0 .327 r
F
.6737 .3383 m .67141 .33368 L .67885 .34771 L F
.67837 .31839 m .67894 .34888 L .68586 .33477 L .339 0 .735 r
F
.67918 .35739 m .6716 .33713 L .67894 .34888 L 0 0 .461 r
F
.67294 .39164 m .66535 .36606 L .67206 .35384 L .31 0 .984 r
F
.66535 .36606 m .66436 .32471 L .67206 .35384 L 0 0 .476 r
F
.67294 .39164 m .67206 .35384 L .67968 .37836 L .31 0 .984 r
F
.67206 .35384 m .66436 .32471 L .6716 .33713 L 0 0 .472 r
F
.67968 .37836 m .67206 .35384 L .67918 .35739 L .023 0 .907 r
F
.67206 .35384 m .6716 .33713 L .67918 .35739 L 0 0 .472 r
F
.6716 .33713 m .672 .36342 L .67894 .34888 L .258 0 .374 r
F
.67918 .35739 m .67894 .34888 L .68649 .36446 L 0 0 .461 r
F
.68586 .33477 m .67894 .34888 L .68639 .35992 L .37 0 .697 r
F
.67894 .34888 m .67885 .34771 L .68639 .35992 L 0 0 .327 r
F
.68649 .36446 m .67894 .34888 L .68639 .35992 L 0 0 .448 r
F
.67968 .37836 m .67918 .35739 L .68676 .37655 L .023 0 .907 r
F
.68676 .37655 m .67918 .35739 L .68649 .36446 L 0 0 .552 r
F
.67894 .34888 m .67935 .37147 L .68639 .35992 L .31 0 .356 r
F
.67894 .34888 m .672 .36342 L .67935 .37147 L F
.67885 .34771 m .67885 .35068 L .68409 .35729 L .739 0 0 r
F
.68723 .3982 m .67968 .37836 L .68676 .37655 L .158 0 .981 r
F
.68639 .35992 m .67935 .37147 L .68681 .37967 L .344 0 .332 r
F
.67885 .34771 m .68409 .35729 L .68639 .36018 L .739 0 0 r
F
.67141 .33368 m .67657 .34423 L .67885 .34771 L .744 0 0 r
F
.66404 .31728 m .6639 .31952 L .66879 .32875 L .75 0 0 r
F
.66404 .31728 m .66879 .32875 L .67141 .33368 L F
.6567 .29605 m .65652 .29933 L .66044 .30868 L .788 0 0 r
F
.6567 .29605 m .66044 .30868 L .66404 .31728 L F
.65303 .28363 m .64919 .25801 L .6567 .29605 L 0 0 .264 r
F
.64919 .25801 m .64916 .27281 L .6567 .29605 L 1 0 .181 r
F
.29118 .55698 m .28812 .54565 L .29549 .54877 L 1 0 1 r
F
.29118 .55698 m .28386 .55419 L .28812 .54565 L F
.25701 .59837 m .25365 .59059 L .26105 .59327 L .43 0 1 r
F
.25701 .59837 m .24966 .59582 L .25365 .59059 L F
.50005 .49338 m .49843 .47492 L .50565 .47595 L 1 0 1 r
F
.50005 .49338 m .49286 .49256 L .49843 .47492 L F
.51644 .6039 m .51501 .60192 L .52221 .59979 L .467 0 .801 r
F
.51644 .6039 m .50928 .60595 L .51501 .60192 L F
.45338 .60568 m .45147 .59875 L .45873 .60147 L .392 0 1 r
F
.45338 .60568 m .44616 .60305 L .45147 .59875 L F
.3345 .61818 m .33169 .61173 L .33904 .61415 L .378 0 1 r
F
.3345 .61818 m .32719 .61585 L .33169 .61173 L F
.1381 .61201 m .13385 .60492 L .14133 .60728 L .41 0 1 r
F
.1381 .61201 m .13067 .60975 L .13385 .60492 L F
.68396 .57235 m .68373 .56396 L .69087 .56772 L .414 0 1 r
F
.68396 .57235 m .67687 .56873 L .68373 .56396 L F
.25698 .60059 m .25353 .59762 L .26101 .59562 L .576 0 1 r
F
.25698 .60059 m .24955 .60248 L .25353 .59762 L F
.58479 .52421 m .58377 .51021 L .59098 .51565 L 1 0 1 r
F
.58479 .52421 m .57763 .51937 L .58377 .51021 L F
.06055 .5947 m .05577 .58634 L .0633 .58872 L F
.06055 .5947 m .05306 .59248 L .05577 .58634 L F
.05332 .585 m .04837 .57989 L .05605 .57821 L F
.05332 .585 m .04569 .58652 L .04837 .57989 L F
.61369 .56449 m .61303 .56232 L .62011 .55916 L .535 0 .769 r
F
.61369 .56449 m .60665 .56749 L .61303 .56232 L F
.17944 .58304 m .17543 .57872 L .18299 .57666 L 1 0 1 r
F
.17944 .58304 m .17193 .58492 L .17543 .57872 L F
.10192 .56463 m .0975 .55409 L .10502 .55588 L F
.10192 .56463 m .09444 .56304 L .0975 .55409 L F
.36864 .57983 m .36611 .57091 L .37343 .57409 L F
.36864 .57983 m .36137 .57684 L .36611 .57091 L F
.40282 .53918 m .40052 .53306 L .40784 .52992 L F
.40282 .53918 m .39554 .54189 L .40052 .53306 L F
.76875 .60313 m .76919 .59675 L .77626 .59966 L .376 0 1 r
F
.76875 .60313 m .76172 .60028 L .76919 .59675 L F
.07495 .61624 m .07009 .61323 L .07775 .61159 L .568 0 1 r
F
.07495 .61624 m .06734 .6178 L .07009 .61323 L F
.60558 .18834 m .61262 .21669 L .60692 .18857 L 1 0 .777 r
F
.52897 .53816 m .52764 .53414 L .53481 .53032 L 1 0 1 r
F
.52897 .53816 m .52183 .54159 L .52764 .53414 L F
.30555 .58304 m .30249 .57956 L .30992 .57724 L F
.30555 .58304 m .29816 .5852 L .30249 .57956 L F
.22801 .56455 m .22439 .55896 L .2319 .55675 L F
.22801 .56455 m .22055 .56651 L .22439 .55896 L F
.17215 .57618 m .1682 .5665 L .17566 .56919 L F
.17215 .57618 m .16473 .57371 L .1682 .5665 L F
.21355 .54518 m .20995 .53339 L .21741 .53451 L F
.21355 .54518 m .20614 .54419 L .20995 .53339 L F
.35417 .56275 m .35149 .55839 L .35888 .55567 L F
.35417 .56275 m .34684 .56522 L .35149 .55839 L F
.64598 .43642 m .64508 .40504 L .65207 .39996 L F
.64598 .43642 m .63895 .43786 L .64508 .40504 L F
.78855 .54467 m .78931 .5437 L .79616 .53971 L .405 0 .604 r
F
.28386 .55419 m .28075 .54258 L .28812 .54565 L 1 0 1 r
F
.28386 .55419 m .27653 .55146 L .28075 .54258 L F
.38308 .60273 m .38061 .60031 L .38795 .59823 L .524 0 1 r
F
.38308 .60273 m .37577 .60471 L .38061 .60031 L F
.64265 .60799 m .64222 .60644 L .64929 .60433 L .395 0 .757 r
F
.64265 .60799 m .63562 .61003 L .64222 .60644 L F
.24966 .59582 m .24625 .58787 L .25365 .59059 L .435 0 1 r
F
.24966 .59582 m .24231 .59325 L .24625 .58787 L F
.57763 .51937 m .57655 .50459 L .58377 .51021 L 1 0 1 r
F
.57763 .51937 m .57045 .51442 L .57655 .50459 L F
.60558 .18834 m .60542 .2126 L .61262 .21669 L 1 0 .777 r
F
.60033 .18748 m .60542 .2126 L .60558 .18834 L F
.10178 .56911 m .09724 .56252 L .10487 .56096 L 1 0 1 r
F
.10178 .56911 m .0942 .57046 L .09724 .56252 L F
.20101 .61764 m .19713 .61505 L .20466 .61333 L .532 0 1 r
F
.20101 .61764 m .19353 .61928 L .19713 .61505 L F
.44616 .60305 m .44419 .59597 L .45147 .59875 L .396 0 1 r
F
.44616 .60305 m .43893 .60038 L .44419 .59597 L F
.67687 .56873 m .67658 .56008 L .68373 .56396 L .418 0 1 r
F
.67687 .56873 m .66976 .56502 L .67658 .56008 L F
.32719 .61585 m .32433 .60928 L .33169 .61173 L .381 0 1 r
F
.32719 .61585 m .31988 .61348 L .32433 .60928 L F
.13067 .60975 m .12636 .60253 L .13385 .60492 L .415 0 1 r
F
.13067 .60975 m .12322 .60748 L .12636 .60253 L F
.49286 .49256 m .4912 .47512 L .49843 .47492 L 1 0 1 r
F
.49286 .49256 m .48567 .49259 L .4912 .47512 L F
.43171 .58491 m .42962 .58222 L .43691 .57976 L .566 0 1 r
F
.43171 .58491 m .42445 .58723 L .42962 .58222 L F
.48035 .56385 m .47865 .56072 L .48589 .55771 L .623 0 1 r
F
.48035 .56385 m .47316 .56664 L .47865 .56072 L F
.05306 .59248 m .04822 .58396 L .05577 .58634 L 1 0 1 r
F
.05306 .59248 m .04556 .59027 L .04822 .58396 L F
.69136 .59063 m .69133 .58915 L .69834 .58664 L .405 0 .731 r
F
.69136 .59063 m .68439 .59305 L .69133 .58915 L F
.36137 .57684 m .35878 .56768 L .36611 .57091 L 1 0 1 r
F
.36137 .57684 m .35408 .57382 L .35878 .56768 L F
.44421 .5154 m .44223 .50616 L .44951 .50286 L F
.44421 .5154 m .43697 .51801 L .44223 .50616 L F
.76172 .60028 m .7621 .59377 L .76919 .59675 L .378 0 1 r
F
.76172 .60028 m .75469 .59737 L .7621 .59377 L F
.78148 .53996 m .78191 .52972 L .78904 .53482 L 1 0 1 r
F
.78148 .53996 m .7744 .53507 L .78191 .52972 L F
.09444 .56304 m .08996 .55245 L .0975 .55409 L F
.09444 .56304 m .08694 .56158 L .08996 .55245 L F
.50928 .60595 m .5078 .60402 L .51501 .60192 L .461 0 .801 r
F
.50928 .60595 m .50211 .60797 L .5078 .60402 L F
.76511 .43048 m .7658 .43275 L .77242 .41974 L 0 0 0 r
F
.55794 .58561 m .55679 .57772 L .56401 .58099 L .411 0 1 r
F
.55794 .58561 m .55078 .58247 L .55679 .57772 L F
.69671 .51277 m .69671 .51057 L .70365 .50516 L .613 0 .668 r
F
.69671 .51277 m .6898 .51772 L .69671 .51057 L F
.16473 .57371 m .16074 .56382 L .1682 .5665 L 1 0 1 r
F
.16473 .57371 m .15731 .57127 L .16074 .56382 L F
.27653 .55146 m .27336 .53958 L .28075 .54258 L F
.27653 .55146 m .26918 .54882 L .27336 .53958 L F
.24955 .60248 m .24604 .59959 L .25353 .59762 L .569 0 1 r
F
.24955 .60248 m .2421 .60435 L .24604 .59959 L F
.04569 .58652 m .04067 .58159 L .04837 .57989 L 1 0 1 r
F
.04569 .58652 m .03805 .58807 L .04067 .58159 L F
.66976 .56502 m .66941 .55609 L .67658 .56008 L .421 0 1 r
F
.66976 .56502 m .66265 .56119 L .66941 .55609 L F
.24231 .59325 m .23884 .58511 L .24625 .58787 L .441 0 1 r
F
.24231 .59325 m .23494 .59064 L .23884 .58511 L F
.17193 .58492 m .16785 .58077 L .17543 .57872 L 1 0 1 r
F
.17193 .58492 m .16441 .58681 L .16785 .58077 L F
.20614 .54419 m .20247 .53256 L .20995 .53339 L F
.20614 .54419 m .1987 .54346 L .20247 .53256 L F
.43893 .60038 m .4369 .59314 L .44419 .59597 L .399 0 1 r
F
.43893 .60038 m .43169 .59766 L .4369 .59314 L F
.55797 .58837 m .55687 .58636 L .56404 .58387 L .488 0 .789 r
F
.55797 .58837 m .55085 .59076 L .55687 .58636 L F
.06734 .6178 m .06242 .61485 L .07009 .61323 L .562 0 1 r
F
.06734 .6178 m .05971 .61934 L .06242 .61485 L F
.60665 .56749 m .60594 .5654 L .61303 .56232 L .524 0 .769 r
F
.60665 .56749 m .59959 .5704 L .60594 .5654 L F
.31988 .61348 m .31697 .60679 L .32433 .60928 L .385 0 1 r
F
.31988 .61348 m .31256 .61108 L .31697 .60679 L F
.12322 .60748 m .11886 .60012 L .12636 .60253 L .42 0 1 r
F
.12322 .60748 m .11576 .60518 L .11886 .60012 L F
.39554 .54189 m .39318 .53621 L .40052 .53306 L 1 0 1 r
F
.39554 .54189 m .38824 .54463 L .39318 .53621 L F
.7744 .53507 m .77476 .52439 L .78191 .52972 L F
.7744 .53507 m .7673 .52997 L .77476 .52439 L F
.60472 .47822 m .59769 .48347 L .60391 .46961 L F
.35408 .57382 m .35144 .5644 L .35878 .56768 L F
.35408 .57382 m .34679 .57076 L .35144 .5644 L F
.29816 .5852 m .29504 .58185 L .30249 .57956 L F
.29816 .5852 m .29076 .58733 L .29504 .58185 L F
.22055 .56651 m .21686 .56119 L .22439 .55896 L F
.22055 .56651 m .21307 .5685 L .21686 .56119 L F
.63895 .43786 m .63817 .41574 L .64508 .40504 L F
.63895 .43786 m .63195 .44237 L .63817 .41574 L F
.04556 .59027 m .04067 .58159 L .04822 .58396 L F
.04556 .59027 m .03805 .58807 L .04067 .58159 L F
.75469 .59737 m .75501 .59072 L .7621 .59377 L .38 0 1 r
F
.75469 .59737 m .74764 .59439 L .75501 .59072 L F
.37577 .60471 m .37325 .60235 L .38061 .60031 L .517 0 1 r
F
.37577 .60471 m .36846 .60667 L .37325 .60235 L F
.63562 .61003 m .63506 .60373 L .64222 .60644 L .372 0 1 r
F
.63562 .61003 m .6285 .60739 L .63506 .60373 L F
.52183 .54159 m .52044 .53785 L .52764 .53414 L 1 0 1 r
F
.52183 .54159 m .51468 .54496 L .52044 .53785 L F
.34684 .56522 m .3441 .56107 L .35149 .55839 L F
.34684 .56522 m .33949 .56767 L .3441 .56107 L F
.69099 .24619 m .69196 .28748 L .69879 .27609 L 1 0 .828 r
F
.69099 .24619 m .68424 .2586 L .69196 .28748 L F
.0942 .57046 m .08959 .56415 L .09724 .56252 L 1 0 1 r
F
.0942 .57046 m .08661 .57189 L .08959 .56415 L F
.48567 .49259 m .48396 .47648 L .4912 .47512 L F
.48567 .49259 m .47846 .49342 L .48396 .47648 L F
.19353 .61928 m .18958 .61675 L .19713 .61505 L .526 0 1 r
F
.19353 .61928 m .18602 .62091 L .18958 .61675 L F
.55078 .58247 m .54957 .57437 L .55679 .57772 L .415 0 1 r
F
.55078 .58247 m .5436 .57925 L .54957 .57437 L F
.08694 .56158 m .0824 .55097 L .08996 .55245 L 1 0 1 r
F
.08694 .56158 m .07942 .56026 L .0824 .55097 L F
.59843 .18723 m .60542 .2126 L .60033 .18748 L 1 0 .789 r
F
.66265 .56119 m .66224 .55197 L .66941 .55609 L 1 0 1 r
F
.66265 .56119 m .65552 .55726 L .66224 .55197 L F
.15731 .57127 m .15327 .56118 L .16074 .56382 L F
.15731 .57127 m .14988 .56886 L .15327 .56118 L F
.7673 .52997 m .76761 .51881 L .77476 .52439 L F
.7673 .52997 m .76019 .52465 L .76761 .51881 L F
.23494 .59064 m .23142 .58232 L .23884 .58511 L F
.23494 .59064 m .22756 .58802 L .23142 .58232 L F
.45868 .54635 m .4568 .53456 L .46407 .53874 L F
.45868 .54635 m .45145 .54255 L .4568 .53456 L F
.5212 .18735 m .52757 .24777 L .5218 .18718 L 1 0 .91 r
F
.5212 .18735 m .52066 .30102 L .52757 .24777 L F
.51416 .18695 m .52066 .30102 L .5212 .18735 L F
.55609 .50436 m .55484 .48677 L .56208 .49285 L 1 0 1 r
F
.55609 .50436 m .5489 .49932 L .55484 .48677 L F
.43169 .59766 m .4296 .59025 L .4369 .59314 L .403 0 1 r
F
.43169 .59766 m .42444 .59489 L .4296 .59025 L F
.47316 .56664 m .47139 .56365 L .47865 .56072 L .61 0 1 r
F
.47316 .56664 m .46594 .56938 L .47139 .56365 L F
.68439 .59305 m .6843 .59158 L .69133 .58915 L .4 0 .733 r
F
.68439 .59305 m .67741 .59542 L .6843 .59158 L F
.31256 .61108 m .30959 .60425 L .31697 .60679 L .389 0 1 r
F
.31256 .61108 m .30523 .60864 L .30959 .60425 L F
.43697 .51801 m .43493 .50964 L .44223 .50616 L 1 0 1 r
F
.43697 .51801 m .42972 .52081 L .43493 .50964 L F
.59843 .18723 m .59823 .21027 L .60542 .2126 L 1 0 .789 r
F
.59348 .18661 m .59823 .21027 L .59843 .18723 L F
.50211 .60797 m .50057 .60607 L .5078 .60402 L .455 0 .801 r
F
.50211 .60797 m .49492 .60995 L .50057 .60607 L F
.34679 .57076 m .3441 .56107 L .35144 .5644 L 1 0 1 r
F
.34679 .57076 m .33949 .56767 L .3441 .56107 L F
.1987 .54346 m .19498 .53204 L .20247 .53256 L F
.1987 .54346 m .19125 .54297 L .19498 .53204 L F
.5218 .18718 m .52757 .24777 L .52817 .18711 L 1 0 .888 r
F
.74764 .59439 m .7479 .58759 L .75501 .59072 L .382 0 1 r
F
.74764 .59439 m .74058 .59135 L .7479 .58759 L F
.2421 .60435 m .23854 .60153 L .24604 .59959 L .561 0 1 r
F
.2421 .60435 m .23465 .60619 L .23854 .60153 L F
.52817 .18711 m .53464 .22455 L .53011 .1868 L 1 0 .888 r
F
.52817 .18711 m .52757 .24777 L .53464 .22455 L F
.6285 .60739 m .62789 .60096 L .63506 .60373 L .374 0 1 r
F
.6285 .60739 m .62138 .6047 L .62789 .60096 L F
.76019 .52465 m .76043 .51294 L .76761 .51881 L 1 0 1 r
F
.76019 .52465 m .75307 .51908 L .76043 .51294 L F
.5436 .57925 m .54234 .57093 L .54957 .57437 L .419 0 1 r
F
.5436 .57925 m .53641 .57597 L .54234 .57093 L F
.77607 .28247 m .76883 .27248 L .77728 .29791 L 1 0 .224 r
F
.76883 .27248 m .77006 .29078 L .77728 .29791 L 1 0 .296 r
F
.76883 .27248 m .76166 .26468 L .77006 .29078 L F
.78339 .29489 m .77607 .28247 L .78456 .30681 L 1 0 .11 r
F
.77607 .28247 m .77728 .29791 L .78456 .30681 L 1 0 .224 r
F
.65552 .55726 m .65506 .54771 L .66224 .55197 L 1 0 1 r
F
.65552 .55726 m .64839 .5532 L .65506 .54771 L F
.16441 .58681 m .16026 .58281 L .16785 .58077 L F
.16441 .58681 m .15686 .58869 L .16026 .58281 L F
.05971 .61934 m .05473 .61646 L .06242 .61485 L .557 0 1 r
F
.05971 .61934 m .05208 .62087 L .05473 .61646 L F
.5489 .49932 m .54759 .48062 L .55484 .48677 L 1 0 1 r
F
.5489 .49932 m .5417 .49436 L .54759 .48062 L F
.55085 .59076 m .5497 .58879 L .55687 .58636 L .481 0 .789 r
F
.55085 .59076 m .54372 .59309 L .5497 .58879 L F
.51406 .18688 m .52066 .30102 L .51416 .18695 L 1 0 .865 r
F
.6898 .51772 m .68975 .51569 L .69671 .51057 L .593 0 .671 r
F
.45145 .54255 m .44951 .5303 L .4568 .53456 L 1 0 1 r
F
.45145 .54255 m .44421 .53872 L .44951 .5303 L F
.26182 .54627 m .25856 .53389 L .26597 .53667 L F
.26182 .54627 m .25445 .54384 L .25856 .53389 L F
.59959 .5704 m .59882 .56838 L .60594 .5654 L .514 0 .769 r
F
.59959 .5704 m .59251 .57324 L .59882 .56838 L F
.76166 .26468 m .76288 .28537 L .77006 .29078 L 1 0 .344 r
F
.76166 .26468 m .75453 .25885 L .76288 .28537 L F
.07942 .56026 m .07483 .54968 L .0824 .55097 L 1 0 1 r
F
.07942 .56026 m .07189 .55911 L .07483 .54968 L F
.51406 .18688 m .51303 .24654 L .52066 .30102 L 1 0 .865 r
F
.50743 .18587 m .51303 .24654 L .51406 .18688 L F
.22756 .58802 m .22399 .5795 L .23142 .58232 L 1 0 1 r
F
.22756 .58802 m .22017 .58537 L .22399 .5795 L F
.79078 .30998 m .78339 .29489 L .79189 .31751 L .832 0 0 r
F
.78339 .29489 m .78456 .30681 L .79189 .31751 L 1 0 .11 r
F
.38824 .54463 m .38582 .53935 L .39318 .53621 L 1 0 1 r
F
.38824 .54463 m .38092 .5474 L .38582 .53935 L F
.78534 .38576 m .78658 .40015 L .79308 .38402 L .04 0 .262 r
F
.78534 .38576 m .77894 .4044 L .78658 .40015 L F
.21307 .5685 m .20932 .56344 L .21686 .56119 L 1 0 1 r
F
.21307 .5685 m .20557 .57052 L .20932 .56344 L F
.42444 .59489 m .4223 .58731 L .4296 .59025 L .408 0 1 r
F
.42444 .59489 m .41718 .59207 L .4223 .58731 L F
.29076 .58733 m .28758 .5841 L .29504 .58185 L .606 0 1 r
F
.29076 .58733 m .28335 .58944 L .28758 .5841 L F
.47846 .49342 m .47671 .47882 L .48396 .47648 L 1 0 1 r
F
.47846 .49342 m .47125 .49498 L .47671 .47882 L F
.36846 .60667 m .36587 .60436 L .37325 .60235 L .51 0 1 r
F
.36846 .60667 m .36113 .60858 L .36587 .60436 L F
.53011 .1868 m .53464 .22455 L .53509 .18665 L 1 0 .873 r
F
.08661 .57189 m .08192 .56585 L .08959 .56415 L 1 0 1 r
F
.08661 .57189 m .07899 .57339 L .08192 .56585 L F
.26179 .54847 m .25843 .54151 L .26593 .53922 L F
.26179 .54847 m .25434 .55042 L .25843 .54151 L F
.75307 .51908 m .75325 .50676 L .76043 .51294 L F
.75307 .51908 m .74594 .51324 L .75325 .50676 L F
.18602 .62091 m .18211 .61446 L .18958 .61675 L .377 0 1 r
F
.18602 .62091 m .1786 .61871 L .18211 .61446 L F
.30523 .60864 m .3022 .60168 L .30959 .60425 L .393 0 1 r
F
.30523 .60864 m .29789 .60617 L .3022 .60168 L F
.33949 .56767 m .33674 .5577 L .3441 .56107 L 1 0 1 r
F
.33949 .56767 m .33217 .56455 L .33674 .5577 L F
.33949 .56767 m .33668 .56373 L .3441 .56107 L F
.33949 .56767 m .33212 .5701 L .33668 .56373 L F
.1083 .60287 m .10383 .59522 L .11135 .59768 L .432 0 1 r
F
.1083 .60287 m .10082 .60054 L .10383 .59522 L F
.51468 .54496 m .51323 .54146 L .52044 .53785 L 1 0 1 r
F
.51468 .54496 m .50751 .54826 L .51323 .54146 L F
.31051 .52873 m .30756 .51829 L .31499 .51675 L F
.31051 .52873 m .30312 .52993 L .30756 .51829 L F
.74058 .59135 m .74079 .58439 L .7479 .58759 L .384 0 1 r
F
.74058 .59135 m .73351 .58822 L .74079 .58439 L F
.5417 .49436 m .54033 .47452 L .54759 .48062 L 1 0 1 r
F
.5417 .49436 m .5345 .4896 L .54033 .47452 L F
.63195 .44237 m .63124 .42704 L .63817 .41574 L F
.53509 .18665 m .54172 .20899 L .5386 .18626 L 1 0 .873 r
F
.53509 .18665 m .53464 .22455 L .54172 .20899 L F
.53641 .57597 m .53509 .56741 L .54234 .57093 L .424 0 1 r
F
.53641 .57597 m .52922 .57261 L .53509 .56741 L F
.62138 .6047 m .62071 .59814 L .62789 .60096 L .376 0 1 r
F
.62138 .6047 m .61424 .60195 L .62071 .59814 L F
.75453 .25885 m .75574 .2816 L .76288 .28537 L 1 0 .689 r
F
.75453 .25885 m .74745 .25484 L .75574 .2816 L F
.59129 .18641 m .59823 .21027 L .59348 .18661 L 1 0 .8 r
F
.10824 .60488 m .10364 .60161 L .11129 .59981 L 1 0 1 r
F
.10824 .60488 m .10064 .60658 L .10364 .60161 L F
.19125 .54297 m .18746 .53183 L .19498 .53204 L F
.19125 .54297 m .18378 .54275 L .18746 .53183 L F
.80583 .34719 m .79827 .32765 L .8067 .34387 L 0 0 .415 r
F
.79827 .32765 m .79927 .32994 L .8067 .34387 L 0 0 .253 r
F
.79827 .32765 m .79078 .30998 L .79927 .32994 L F
.79078 .30998 m .79189 .31751 L .79927 .32994 L .832 0 0 r
F
.44421 .53872 m .44222 .52599 L .44951 .5303 L 1 0 1 r
F
.44421 .53872 m .43696 .53487 L .44222 .52599 L F
.74594 .51324 m .74605 .50023 L .75325 .50676 L F
.74594 .51324 m .7388 .50709 L .74605 .50023 L F
.67741 .59542 m .67726 .59396 L .6843 .59158 L .396 0 .736 r
F
.67741 .59542 m .6704 .59773 L .67726 .59396 L F
.75848 .44245 m .7591 .44406 L .7658 .43275 L 0 0 0 r
F
.46594 .56938 m .46411 .56651 L .47139 .56365 L .599 0 1 r
F
.46594 .56938 m .45871 .57205 L .46411 .56651 L F
.49492 .60995 m .49332 .60807 L .50057 .60607 L .449 0 .801 r
F
.49492 .60995 m .48772 .61189 L .49332 .60807 L F
.25445 .54384 m .25114 .53126 L .25856 .53389 L 1 0 1 r
F
.25445 .54384 m .24707 .54157 L .25114 .53126 L F
.59129 .18641 m .59106 .20963 L .59823 .21027 L 1 0 .8 r
F
.58635 .18595 m .59106 .20963 L .59129 .18641 L F
.22017 .58537 m .21655 .57665 L .22399 .5795 L 1 0 1 r
F
.22017 .58537 m .21278 .5827 L .21655 .57665 L F
.23465 .60619 m .23101 .60345 L .23854 .60153 L .555 0 1 r
F
.23465 .60619 m .22717 .60801 L .23101 .60345 L F
.5345 .4896 m .53308 .46862 L .54033 .47452 L 1 0 1 r
F
.5345 .4896 m .52729 .48517 L .53308 .46862 L F
.07189 .55911 m .06724 .54857 L .07483 .54968 L F
.07189 .55911 m .06434 .55812 L .06724 .54857 L F
.33217 .56455 m .32938 .55429 L .33674 .5577 L F
.33217 .56455 m .32485 .5614 L .32938 .55429 L F
.5386 .18626 m .54172 .20899 L .54202 .18617 L 1 0 .861 r
F
.64124 .54902 m .63422 .55251 L .64081 .54701 L .544 0 .737 r
F
.05208 .62087 m .04703 .61805 L .05473 .61646 L .551 0 1 r
F
.05208 .62087 m .04442 .62238 L .04703 .61805 L F
.29789 .60617 m .29481 .59907 L .3022 .60168 L .397 0 1 r
F
.29789 .60617 m .29054 .60366 L .29481 .59907 L F
.15686 .58869 m .15265 .58484 L .16026 .58281 L 1 0 1 r
F
.15686 .58869 m .14931 .59057 L .15265 .58484 L F
.7388 .50709 m .73884 .4933 L .74605 .50023 L F
.7388 .50709 m .73164 .50061 L .73884 .4933 L F
.1786 .61871 m .17462 .61214 L .18211 .61446 L .38 0 1 r
F
.1786 .61871 m .17117 .61647 L .17462 .61214 L F
.73351 .58822 m .73366 .58111 L .74079 .58439 L .386 0 1 r
F
.73351 .58822 m .72643 .58503 L .73366 .58111 L F
.74745 .25484 m .74864 .27943 L .75574 .2816 L 1 0 .726 r
F
.74745 .25484 m .74041 .25256 L .74864 .27943 L F
.10082 .60054 m .0963 .59274 L .10383 .59522 L .438 0 1 r
F
.10082 .60054 m .09334 .5982 L .0963 .59274 L F
.54202 .18617 m .54881 .19765 L .54703 .18578 L 1 0 .861 r
F
.54202 .18617 m .54172 .20899 L .54881 .19765 L F
.52922 .57261 m .52784 .5638 L .53509 .56741 L .428 0 1 r
F
.52922 .57261 m .52201 .56918 L .52784 .5638 L F
.54372 .59309 m .5425 .59117 L .5497 .58879 L .474 0 .789 r
F
.54372 .59309 m .53656 .59537 L .5425 .59117 L F
.61424 .60195 m .61351 .59525 L .62071 .59814 L .379 0 1 r
F
.61424 .60195 m .60709 .59915 L .61351 .59525 L F
.43696 .53487 m .43492 .52162 L .44222 .52599 L 1 0 1 r
F
.43696 .53487 m .4297 .53102 L .43492 .52162 L F
.59251 .57324 m .59169 .57127 L .59882 .56838 L .505 0 .77 r
F
.59251 .57324 m .58542 .576 L .59169 .57127 L F
.20557 .57052 m .20175 .5657 L .20932 .56344 L 1 0 1 r
F
.20557 .57052 m .19806 .57256 L .20175 .5657 L F
.28335 .58944 m .2801 .58632 L .28758 .5841 L .597 0 1 r
F
.28335 .58944 m .27592 .59153 L .2801 .58632 L F
.47125 .49498 m .46944 .48192 L .47671 .47882 L 1 0 1 r
F
.47125 .49498 m .46402 .49716 L .46944 .48192 L F
.68424 .2586 m .68515 .3016 L .69196 .28748 L 1 0 .825 r
F
.68424 .2586 m .67754 .27515 L .68515 .3016 L F
.38092 .5474 m .37844 .54246 L .38582 .53935 L 1 0 1 r
F
.38092 .5474 m .37359 .55017 L .37844 .54246 L F
.07899 .57339 m .07424 .56761 L .08192 .56585 L F
.07899 .57339 m .07136 .57495 L .07424 .56761 L F
.36113 .60858 m .35848 .60632 L .36587 .60436 L .504 0 1 r
F
.36113 .60858 m .35378 .61047 L .35848 .60632 L F
.73164 .50061 m .73161 .48591 L .73884 .4933 L 1 0 1 r
F
.73164 .50061 m .72447 .49376 L .73161 .48591 L F
.25434 .55042 m .25092 .54388 L .25843 .54151 L F
.25434 .55042 m .24688 .55247 L .25092 .54388 L F
.58417 .18583 m .59106 .20963 L .58635 .18595 L 1 0 .809 r
F
.52729 .48517 m .52582 .4632 L .53308 .46862 L 1 0 1 r
F
.52729 .48517 m .52008 .48127 L .52582 .4632 L F
.30312 .52993 m .30011 .52014 L .30756 .51829 L F
.30312 .52993 m .29572 .53139 L .30011 .52014 L F
.33212 .5701 m .32925 .56634 L .33668 .56373 L F
.33212 .5701 m .32473 .5725 L .32925 .56634 L F
.24707 .54157 m .24371 .52883 L .25114 .53126 L F
.24707 .54157 m .23968 .53947 L .24371 .52883 L F
.21278 .5827 m .2091 .57377 L .21655 .57665 L F
.21278 .5827 m .20537 .58001 L .2091 .57377 L F
.40991 .5892 m .40766 .58125 L .41498 .58431 L .417 0 1 r
F
.40991 .5892 m .40263 .58628 L .40766 .58125 L F
.66535 .36606 m .65723 .31165 L .66436 .32471 L 0 0 .476 r
F
.65925 .40598 m .65723 .31165 L .66535 .36606 L 1 0 .996 r
F
.65925 .40598 m .65207 .39996 L .65723 .31165 L F
.65723 .31165 m .65777 .3528 L .66436 .32471 L 0 0 .34 r
F
.65207 .39996 m .65114 .36504 L .65723 .31165 L 1 0 1 r
F
.65723 .31165 m .65114 .36504 L .65777 .3528 L 0 0 .34 r
F
.5067 .18554 m .51303 .24654 L .50743 .18587 L 1 0 .817 r
F
.58417 .18583 m .58389 .21068 L .59106 .20963 L 1 0 .809 r
F
.57896 .18551 m .58389 .21068 L .58417 .18583 L F
.32485 .5614 m .32201 .55084 L .32938 .55429 L 1 0 1 r
F
.32485 .5614 m .31753 .55825 L .32201 .55084 L F
.50751 .54826 m .506 .54497 L .51323 .54146 L .653 0 1 r
F
.50751 .54826 m .50032 .55149 L .506 .54497 L F
.54703 .18578 m .54881 .19765 L .54897 .18576 L 1 0 .852 r
F
.10064 .60658 m .09597 .6034 L .10364 .60161 L .586 0 1 r
F
.10064 .60658 m .09303 .60826 L .09597 .6034 L F
.72643 .58503 m .72653 .57773 L .73366 .58111 L .388 0 1 r
F
.72643 .58503 m .71933 .58174 L .72653 .57773 L F
.54897 .18576 m .55591 .18923 L .5553 .18546 L 1 0 .852 r
F
.54897 .18576 m .54881 .19765 L .55591 .18923 L F
.29054 .60366 m .2874 .59641 L .29481 .59907 L .401 0 1 r
F
.29054 .60366 m .28318 .60112 L .2874 .59641 L F
.52201 .56918 m .52059 .56009 L .52784 .5638 L 1 0 1 r
F
.52201 .56918 m .5148 .56567 L .52059 .56009 L F
.17117 .61647 m .16713 .60979 L .17462 .61214 L .384 0 1 r
F
.17117 .61647 m .16372 .61422 L .16713 .60979 L F
.4099 .59176 m .40763 .5893 L .41498 .58699 L .54 0 1 r
F
.4099 .59176 m .4026 .59396 L .40763 .5893 L F
.06434 .55812 m .05963 .54768 L .06724 .54857 L 1 0 1 r
F
.06434 .55812 m .05677 .55731 L .05963 .54768 L F
.4297 .53102 m .42761 .51723 L .43492 .52162 L F
.4297 .53102 m .42243 .52718 L .42761 .51723 L F
.09334 .5982 m .08876 .59024 L .0963 .59274 L .444 0 1 r
F
.09334 .5982 m .08585 .59584 L .08876 .59024 L F
.74041 .25256 m .74157 .27885 L .74864 .27943 L 1 0 .749 r
F
.74041 .25256 m .7334 .25196 L .74157 .27885 L F
.6704 .59773 m .6702 .59628 L .67726 .59396 L .392 0 .738 r
F
.6704 .59773 m .66338 .59998 L .6702 .59628 L F
.66653 .41759 m .65925 .40598 L .66535 .36606 L 1 0 1 r
F
.60709 .59915 m .60631 .5923 L .61351 .59525 L .381 0 1 r
F
.60709 .59915 m .59993 .59629 L .60631 .5923 L F
.48772 .61189 m .48605 .60546 L .49332 .60807 L .371 0 1 r
F
.48772 .61189 m .48048 .60935 L .48605 .60546 L F
.45871 .57205 m .45682 .5693 L .46411 .56651 L .588 0 1 r
F
.45871 .57205 m .45146 .57468 L .45682 .5693 L F
.71728 .48647 m .7171 .46943 L .72436 .47798 L 1 0 1 r
F
.71728 .48647 m .71008 .47871 L .7171 .46943 L F
.5067 .18554 m .50562 .22202 L .51303 .24654 L 1 0 .817 r
F
.50132 .18417 m .50562 .22202 L .5067 .18554 L F
.67383 .42976 m .66653 .41759 L .67294 .39164 L 1 0 1 r
F
.66653 .41759 m .66535 .36606 L .67294 .39164 L F
.22717 .60801 m .22348 .60533 L .23101 .60345 L .548 0 1 r
F
.22717 .60801 m .21968 .60981 L .22348 .60533 L F
.52008 .48127 m .51856 .45865 L .52582 .4632 L 1 0 1 r
F
.52008 .48127 m .51287 .47812 L .51856 .45865 L F
.57707 .18546 m .58389 .21068 L .57896 .18551 L 1 0 .817 r
F
.62693 .54026 m .62624 .52912 L .63346 .53402 L 1 0 1 r
F
.62693 .54026 m .61976 .53566 L .62624 .52912 L F
.04442 .62238 m .03931 .61963 L .04703 .61805 L .546 0 1 r
F
.04442 .62238 m .03676 .62388 L .03931 .61963 L F
.57707 .18546 m .57673 .2135 L .58389 .21068 L 1 0 .817 r
F
.57132 .18529 m .57673 .2135 L .57707 .18546 L F
.55596 .18546 m .55591 .18923 L .56037 .18538 L 1 0 .844 r
F
.5553 .18546 m .55591 .18923 L .55596 .18546 L F
.71008 .47871 m .70981 .46012 L .7171 .46943 L 1 0 1 r
F
.71008 .47871 m .70286 .47039 L .70981 .46012 L F
.14931 .59057 m .14503 .58685 L .15265 .58484 L F
.14931 .59057 m .14173 .59244 L .14503 .58685 L F
.40263 .58628 m .40033 .57813 L .40766 .58125 L .421 0 1 r
F
.40263 .58628 m .39534 .58331 L .40033 .57813 L F
.20537 .58001 m .20164 .57088 L .2091 .57377 L 1 0 1 r
F
.20537 .58001 m .19796 .57731 L .20164 .57088 L F
.56037 .18538 m .56243 .22509 L .56297 .1853 L 1 0 .833 r
F
.56037 .18538 m .55591 .18923 L .56243 .22509 L F
.68111 .4412 m .67383 .42976 L .68041 .41032 L 1 0 1 r
F
.67383 .42976 m .67294 .39164 L .68041 .41032 L F
.65207 .39996 m .64508 .40504 L .65114 .36504 L F
.23968 .53947 m .23626 .52662 L .24371 .52883 L F
.23968 .53947 m .23227 .53758 L .23626 .52662 L F
.12751 .56198 m .12326 .55115 L .13078 .55354 L F
.12751 .56198 m .12003 .55984 L .12326 .55115 L F
.63422 .55251 m .63373 .55057 L .64081 .54701 L .532 0 .738 r
F
.63422 .55251 m .62718 .55589 L .63373 .55057 L F
.70286 .47039 m .70251 .44988 L .70981 .46012 L 1 0 1 r
F
.70286 .47039 m .69563 .46143 L .70251 .44988 L F
.80583 .34719 m .8067 .34387 L .81418 .35883 L 0 0 .415 r
F
.80583 .34719 m .80765 .37316 L .81418 .35883 L .303 0 .721 r
F
.80583 .34719 m .79949 .36612 L .80765 .37316 L F
.56297 .1853 m .56958 .21822 L .56341 .18529 L 1 0 .833 r
F
.56297 .1853 m .56243 .22509 L .56958 .21822 L F
.53656 .59537 m .5353 .59348 L .5425 .59117 L .467 0 .789 r
F
.53656 .59537 m .5294 .5976 L .5353 .59348 L F
.57001 .1853 m .57673 .2135 L .57132 .18529 L 1 0 .825 r
F
.57001 .1853 m .56958 .21822 L .57673 .2135 L F
.56341 .18529 m .56958 .21822 L .57001 .1853 L F
.5148 .56567 m .51332 .55629 L .52059 .56009 L 1 0 1 r
F
.5148 .56567 m .50758 .56207 L .51332 .55629 L F
.68838 .45173 m .68111 .4412 L .68781 .4255 L F
.68111 .4412 m .68041 .41032 L .68781 .4255 L F
.69563 .46143 m .69518 .43847 L .70251 .44988 L F
.69563 .46143 m .68838 .45173 L .69518 .43847 L F
.68838 .45173 m .68781 .4255 L .69518 .43847 L F
.28318 .60112 m .27999 .59371 L .2874 .59641 L .406 0 1 r
F
.28318 .60112 m .27581 .59854 L .27999 .59371 L F
.19806 .57256 m .19417 .56796 L .20175 .5657 L 1 0 1 r
F
.19806 .57256 m .19053 .57461 L .19417 .56796 L F
.07136 .57495 m .06654 .56941 L .07424 .56761 L F
.07136 .57495 m .06372 .57656 L .06654 .56941 L F
.35378 .61047 m .35107 .60825 L .35848 .60632 L .498 0 1 r
F
.35378 .61047 m .34642 .61233 L .35107 .60825 L F
.46402 .49716 m .46216 .48557 L .46944 .48192 L 1 0 1 r
F
.46402 .49716 m .45677 .49983 L .46216 .48557 L F
.16372 .61422 m .15964 .60741 L .16713 .60979 L .389 0 1 r
F
.16372 .61422 m .15627 .61193 L .15964 .60741 L F
.08585 .59584 m .08122 .58773 L .08876 .59024 L .45 0 1 r
F
.08585 .59584 m .07834 .59347 L .08122 .58773 L F
.59993 .59629 m .5991 .58928 L .60631 .5923 L .384 0 1 r
F
.59993 .59629 m .59277 .59336 L .5991 .58928 L F
.24688 .55247 m .24339 .5463 L .25092 .54388 L 1 0 1 r
F
.24688 .55247 m .2394 .55458 L .24339 .5463 L F
.29572 .53139 m .29264 .52224 L .30011 .52014 L F
.29572 .53139 m .2883 .53309 L .29264 .52224 L F
.37359 .55017 m .37105 .54554 L .37844 .54246 L F
.37359 .55017 m .36624 .55293 L .37105 .54554 L F
.61976 .53566 m .61901 .52402 L .62624 .52912 L F
.61976 .53566 m .61258 .53091 L .61901 .52402 L F
.71586 .49394 m .7107 .49826 L .71764 .4921 L .548 0 .568 r
F
.71056 .49944 m .7107 .49826 L .71586 .49394 L F
.70365 .50516 m .70374 .50404 L .7107 .49826 L .534 0 .581 r
F
.7107 .49826 m .70374 .50404 L .70551 .5026 L 0 0 0 r
F
.71056 .49944 m .70365 .50516 L .7107 .49826 L .548 0 .568 r
F
.7107 .49826 m .70551 .5026 L .71087 .49826 L 0 0 0 r
F
.71764 .4921 m .7107 .49826 L .71247 .49677 L F
.71744 .49336 m .71764 .4921 L .72278 .48745 L .565 0 .554 r
F
.71744 .49336 m .71056 .49944 L .71764 .4921 L F
.71764 .4921 m .71247 .49677 L .71787 .49222 L 0 0 0 r
F
.72278 .48745 m .71764 .4921 L .72454 .4855 L .565 0 .554 r
F
.48048 .60935 m .47876 .6028 L .48605 .60546 L .374 0 1 r
F
.48048 .60935 m .47324 .60677 L .47876 .6028 L F
.75179 .45292 m .75234 .45409 L .7591 .44406 L 0 0 0 r
F
.05677 .55731 m .05199 .54699 L .05963 .54768 L 1 0 1 r
F
.05677 .55731 m .04919 .55669 L .05199 .54699 L F
.32473 .5725 m .32181 .56891 L .32925 .56634 L F
.32473 .5725 m .31733 .57489 L .32181 .56891 L F
.51287 .47812 m .5113 .45545 L .51856 .45865 L F
.51287 .47812 m .50565 .47595 L .5113 .45545 L F
.7334 .25196 m .73453 .27985 L .74157 .27885 L 1 0 .766 r
F
.7334 .25196 m .72642 .25304 L .73453 .27985 L F
.09303 .60826 m .08829 .60517 L .09597 .6034 L .58 0 1 r
F
.09303 .60826 m .0854 .60993 L .08829 .60517 L F
.39534 .58331 m .39299 .57495 L .40033 .57813 L .427 0 1 r
F
.39534 .58331 m .38805 .58029 L .39299 .57495 L F
.77894 .4044 m .77999 .4144 L .78658 .40015 L 0 0 .172 r
F
.77894 .4044 m .77242 .41974 L .77999 .4144 L F
.19796 .57731 m .19417 .56796 L .20164 .57088 L 1 0 1 r
F
.19796 .57731 m .19053 .57461 L .19417 .56796 L F
.50032 .55149 m .49876 .54838 L .506 .54497 L .639 0 1 r
F
.50032 .55149 m .49311 .55464 L .49876 .54838 L F
.4026 .59396 m .40027 .59157 L .40763 .5893 L .532 0 1 r
F
.4026 .59396 m .39528 .59612 L .40027 .59157 L F
.71223 .57838 m .71222 .57071 L .71938 .57427 L .392 0 1 r
F
.71223 .57838 m .70512 .57492 L .71222 .57071 L F
.50758 .56207 m .50604 .55239 L .51332 .55629 L 1 0 1 r
F
.50758 .56207 m .50035 .5584 L .50604 .55239 L F
.34452 .5146 m .34184 .50053 L .34924 .50061 L F
.34452 .5146 m .33717 .51446 L .34184 .50053 L F
.41516 .52339 m .41297 .50848 L .42029 .51283 L F
.41516 .52339 m .40788 .51969 L .41297 .50848 L F
.66338 .59998 m .66312 .59854 L .6702 .59628 L .388 0 .74 r
F
.66338 .59998 m .65634 .60218 L .66312 .59854 L F
.23227 .53758 m .2288 .52467 L .23626 .52662 L 1 0 1 r
F
.23227 .53758 m .22485 .53592 L .2288 .52467 L F
.61258 .53091 m .61177 .51871 L .61901 .52402 L F
.61258 .53091 m .60539 .526 L .61177 .51871 L F
.45146 .57468 m .44952 .57202 L .45682 .5693 L .577 0 1 r
F
.45146 .57468 m .44419 .57725 L .44952 .57202 L F
.27581 .59854 m .27257 .59097 L .27999 .59371 L .411 0 1 r
F
.27581 .59854 m .26844 .59593 L .27257 .59097 L F
.21968 .60981 m .21592 .60719 L .22348 .60533 L .541 0 1 r
F
.21968 .60981 m .21218 .61158 L .21592 .60719 L F
.59277 .59336 m .59188 .5862 L .5991 .58928 L .387 0 1 r
F
.59277 .59336 m .58559 .59037 L .59188 .5862 L F
.55591 .18923 m .55528 .23451 L .56243 .22509 L 1 0 .84 r
F
.55591 .18923 m .54881 .19765 L .55528 .23451 L F
.15627 .61193 m .15213 .605 L .15964 .60741 L .393 0 1 r
F
.15627 .61193 m .14881 .60962 L .15213 .605 L F
.7123 .58142 m .71244 .58013 L .71945 .57741 L .392 0 .704 r
F
.7123 .58142 m .70533 .58407 L .71244 .58013 L F
.07834 .59347 m .07366 .58519 L .08122 .58773 L 1 0 1 r
F
.07834 .59347 m .07083 .5911 L .07366 .58519 L F
.14173 .59244 m .13739 .58885 L .14503 .58685 L F
.14173 .59244 m .13415 .5943 L .13739 .58885 L F
.41515 .52681 m .41293 .52049 L .42028 .51685 L F
.41515 .52681 m .40784 .52992 L .41293 .52049 L F
.47324 .60677 m .47146 .60008 L .47876 .6028 L .377 0 1 r
F
.47324 .60677 m .46599 .60415 L .47146 .60008 L F
.50565 .47595 m .50404 .45403 L .5113 .45545 L 1 0 1 r
F
.50565 .47595 m .49843 .47492 L .50404 .45403 L F
.5294 .5976 m .52807 .59575 L .5353 .59348 L .461 0 .789 r
F
.5294 .5976 m .52221 .59979 L .52807 .59575 L F
.38805 .58029 m .38564 .57171 L .39299 .57495 L .432 0 1 r
F
.38805 .58029 m .38074 .57722 L .38564 .57171 L F
.06372 .57656 m .05882 .57124 L .06654 .56941 L 1 0 1 r
F
.06372 .57656 m .05605 .57821 L .05882 .57124 L F
.62718 .55589 m .62663 .55401 L .63373 .55057 L .52 0 .74 r
F
.62718 .55589 m .62011 .55916 L .62663 .55401 L F
.04919 .55669 m .04434 .54653 L .05199 .54699 L 1 0 1 r
F
.04919 .55669 m .04158 .55625 L .04434 .54653 L F
.60539 .526 m .60452 .51318 L .61177 .51871 L F
.60539 .526 m .59819 .52091 L .60452 .51318 L F
.50035 .5584 m .49876 .54838 L .50604 .55239 L F
.50035 .5584 m .49311 .55464 L .49876 .54838 L F
.70512 .57492 m .70505 .56704 L .71222 .57071 L .395 0 1 r
F
.70512 .57492 m .698 .57137 L .70505 .56704 L F
.19053 .57461 m .1867 .56502 L .19417 .56796 L 1 0 1 r
F
.19053 .57461 m .1831 .5719 L .1867 .56502 L F
.19053 .57461 m .18658 .57021 L .19417 .56796 L F
.19053 .57461 m .18299 .57666 L .18658 .57021 L F
.34642 .61233 m .34365 .61015 L .35107 .60825 L .492 0 1 r
F
.34642 .61233 m .33904 .61415 L .34365 .61015 L F
.2883 .53309 m .28515 .52455 L .29264 .52224 L 1 0 1 r
F
.2883 .53309 m .28086 .53498 L .28515 .52455 L F
.64508 .40504 m .64446 .38969 L .65114 .36504 L F
.64508 .40504 m .63817 .41574 L .64446 .38969 L F
.45677 .49983 m .45486 .48957 L .46216 .48557 L F
.45677 .49983 m .44951 .50286 L .45486 .48957 L F
.2394 .55458 m .23585 .54877 L .24339 .5463 L F
.2394 .55458 m .2319 .55675 L .23585 .54877 L F
.79038 .60529 m .79098 .59919 L .79808 .60203 L .364 0 1 r
F
.79038 .60529 m .78332 .60251 L .79098 .59919 L F
.36624 .55293 m .36364 .54857 L .37105 .54554 L 1 0 1 r
F
.36624 .55293 m .35888 .55567 L .36364 .54857 L F
.11253 .5578 m .10817 .54669 L .11572 .54886 L F
.11253 .5578 m .10502 .55588 L .10817 .54669 L F
.22485 .53592 m .22132 .52303 L .2288 .52467 L F
.22485 .53592 m .21741 .53451 L .22132 .52303 L F
.72642 .25304 m .72751 .28246 L .73453 .27985 L 1 0 .779 r
F
.72642 .25304 m .71947 .25586 L .72751 .28246 L F
.31733 .57489 m .31435 .57145 L .32181 .56891 L 1 0 1 r
F
.31733 .57489 m .30992 .57724 L .31435 .57145 L F
.58559 .59037 m .58464 .58304 L .59188 .5862 L .39 0 1 r
F
.58559 .59037 m .57841 .58732 L .58464 .58304 L F
.0854 .60993 m .0806 .60692 L .08829 .60517 L .574 0 1 r
F
.0854 .60993 m .07775 .61159 L .0806 .60692 L F
.49909 .18332 m .50562 .22202 L .50132 .18417 L 1 0 .793 r
F
.33717 .51446 m .33443 .50106 L .34184 .50053 L 1 0 1 r
F
.33717 .51446 m .32979 .51479 L .33443 .50106 L F
.67754 .27515 m .67837 .31839 L .68515 .3016 L 1 0 .808 r
F
.67754 .27515 m .67092 .29718 L .67837 .31839 L F
.11248 .5595 m .108 .5525 L .11566 .5508 L 1 0 1 r
F
.11248 .5595 m .10487 .56096 L .108 .5525 L F
.14881 .60962 m .14461 .60255 L .15213 .605 L .398 0 1 r
F
.14881 .60962 m .14133 .60728 L .14461 .60255 L F
.07083 .5911 m .06609 .58265 L .07366 .58519 L 1 0 1 r
F
.07083 .5911 m .0633 .58872 L .06609 .58265 L F
.46599 .60415 m .46416 .59732 L .47146 .60008 L .38 0 1 r
F
.46599 .60415 m .45873 .60147 L .46416 .59732 L F
.59819 .52091 m .59726 .50741 L .60452 .51318 L 1 0 1 r
F
.59819 .52091 m .59098 .51565 L .59726 .50741 L F
.39528 .59612 m .3929 .59378 L .40027 .59157 L .524 0 1 r
F
.39528 .59612 m .38795 .59823 L .3929 .59378 L F
.65634 .60218 m .65603 .60075 L .66312 .59854 L .384 0 .742 r
F
.65634 .60218 m .64929 .60433 L .65603 .60075 L F
.49311 .55464 m .49146 .54426 L .49876 .54838 L 1 0 1 r
F
.49311 .55464 m .48586 .55079 L .49146 .54426 L F
.49311 .55464 m .49149 .55169 L .49876 .54838 L .625 0 1 r
F
.49311 .55464 m .48589 .55771 L .49149 .55169 L F
.38074 .57722 m .37828 .5684 L .38564 .57171 L .438 0 1 r
F
.38074 .57722 m .37343 .57409 L .37828 .5684 L F
.698 .57137 m .69787 .56327 L .70505 .56704 L .397 0 1 r
F
.698 .57137 m .69087 .56772 L .69787 .56327 L F
.29549 .54877 m .29244 .53687 L .29984 .54036 L 1 0 1 r
F
.29549 .54877 m .28812 .54565 L .29244 .53687 L F
.21218 .61158 m .20836 .60902 L .21592 .60719 L .535 0 1 r
F
.21218 .61158 m .20466 .61333 L .20836 .60902 L F
.1831 .5719 m .17921 .56208 L .1867 .56502 L 1 0 1 r
F
.1831 .5719 m .17566 .56919 L .17921 .56208 L F
.44419 .57725 m .44219 .57468 L .44952 .57202 L .567 0 1 r
F
.44419 .57725 m .43691 .57976 L .44219 .57468 L F
.49843 .47492 m .4912 .47512 L .49678 .45459 L 1 0 1 r
F
.13415 .5943 m .12973 .59083 L .13739 .58885 L F
.13415 .5943 m .12654 .59615 L .12973 .59083 L F
.78332 .60251 m .78388 .59629 L .79098 .59919 L .365 0 1 r
F
.78332 .60251 m .77626 .59966 L .78388 .59629 L F
.70533 .58407 m .70541 .58278 L .71244 .58013 L .388 0 .708 r
F
.70533 .58407 m .69834 .58664 L .70541 .58278 L F
.59098 .51565 m .58999 .50137 L .59726 .50741 L 1 0 1 r
F
.59098 .51565 m .58377 .51021 L .58999 .50137 L F
.26105 .59327 m .2577 .58536 L .26514 .58819 L .421 0 1 r
F
.26105 .59327 m .25365 .59059 L .2577 .58536 L F
.57841 .58732 m .5774 .5798 L .58464 .58304 L .393 0 1 r
F
.57841 .58732 m .57121 .58419 L .5774 .5798 L F
.10502 .55588 m .10061 .54466 L .10817 .54669 L 1 0 1 r
F
.10502 .55588 m .0975 .55409 L .10061 .54466 L F
.40784 .52992 m .40557 .52413 L .41293 .52049 L F
.40784 .52992 m .40052 .53306 L .40557 .52413 L F
.21741 .53451 m .21382 .52172 L .22132 .52303 L F
.21741 .53451 m .20995 .53339 L .21382 .52172 L F
.52221 .59979 m .52083 .59796 L .52807 .59575 L .455 0 .79 r
F
.52221 .59979 m .51501 .60192 L .52083 .59796 L F
.05605 .57821 m .05108 .57311 L .05882 .57124 L 1 0 1 r
F
.05605 .57821 m .04837 .57989 L .05108 .57311 L F
.14133 .60728 m .13708 .60008 L .14461 .60255 L .402 0 1 r
F
.14133 .60728 m .13385 .60492 L .13708 .60008 L F
.45873 .60147 m .45684 .5945 L .46416 .59732 L .383 0 1 r
F
.45873 .60147 m .45147 .59875 L .45684 .5945 L F
.0633 .58872 m .05851 .5801 L .06609 .58265 L 1 0 1 r
F
.0633 .58872 m .05577 .58634 L .05851 .5801 L F
.33904 .61415 m .33625 .60765 L .34365 .61015 L .37 0 1 r
F
.33904 .61415 m .33169 .61173 L .33625 .60765 L F
.18299 .57666 m .17897 .57245 L .18658 .57021 L 1 0 1 r
F
.18299 .57666 m .17543 .57872 L .17897 .57245 L F
.26101 .59562 m .25757 .59277 L .2651 .59065 L .573 0 1 r
F
.26101 .59562 m .25353 .59762 L .25757 .59277 L F
.69087 .56772 m .69069 .55938 L .69787 .56327 L .4 0 1 r
F
.69087 .56772 m .68373 .56396 L .69069 .55938 L F
.62011 .55916 m .61951 .55734 L .62663 .55401 L .51 0 .742 r
F
.62011 .55916 m .61303 .56232 L .61951 .55734 L F
.37343 .57409 m .37092 .56502 L .37828 .5684 L 1 0 1 r
F
.37343 .57409 m .36611 .57091 L .37092 .56502 L F
.2319 .55675 m .22828 .55126 L .23585 .54877 L F
.2319 .55675 m .22439 .55896 L .22828 .55126 L F
.28812 .54565 m .28503 .5334 L .29244 .53687 L F
.28812 .54565 m .28075 .54258 L .28503 .5334 L F
.32979 .51479 m .32699 .50215 L .33443 .50106 L F
.32979 .51479 m .3224 .51556 L .32699 .50215 L F
.58377 .51021 m .58272 .49505 L .58999 .50137 L F
.58377 .51021 m .57655 .50459 L .58272 .49505 L F
.44951 .50286 m .44755 .49378 L .45486 .48957 L F
.44951 .50286 m .44223 .50616 L .44755 .49378 L F
.07775 .61159 m .07289 .60865 L .0806 .60692 L .568 0 1 r
F
.07775 .61159 m .07009 .61323 L .07289 .60865 L F
.17566 .56919 m .17172 .55914 L .17921 .56208 L 1 0 1 r
F
.17566 .56919 m .1682 .5665 L .17172 .55914 L F
.35888 .55567 m .35621 .55156 L .36364 .54857 L F
.35888 .55567 m .35149 .55839 L .35621 .55156 L F
.30992 .57724 m .30687 .57393 L .31435 .57145 L F
.30992 .57724 m .30249 .57956 L .30687 .57393 L F
.54881 .19765 m .54813 .2471 L .55528 .23451 L 1 0 .846 r
F
.54881 .19765 m .54172 .20899 L .54813 .2471 L F
.10487 .56096 m .10031 .55429 L .108 .5525 L 1 0 1 r
F
.10487 .56096 m .09724 .56252 L .10031 .55429 L F
.49909 .18332 m .49826 .20513 L .50562 .22202 L 1 0 .793 r
F
.49537 .1823 m .49826 .20513 L .49909 .18332 L F
.71947 .25586 m .72052 .28675 L .72751 .28246 L 1 0 .789 r
F
.71947 .25586 m .71255 .26053 L .72052 .28675 L F
.77626 .59966 m .77676 .59332 L .78388 .59629 L .367 0 1 r
F
.77626 .59966 m .76919 .59675 L .77676 .59332 L F
.79949 .36612 m .80108 .38727 L .80765 .37316 L .237 0 .362 r
F
.79949 .36612 m .79308 .38402 L .80108 .38727 L F
.79616 .53971 m .79672 .5301 L .80389 .53514 L .396 0 1 r
F
.79616 .53971 m .78904 .53482 L .79672 .5301 L F
.79616 .53971 m .79701 .53925 L .80389 .53514 L 0 0 0 r
F
.79616 .53971 m .78931 .5437 L .79701 .53925 L F
.25365 .59059 m .25025 .58249 L .2577 .58536 L .426 0 1 r
F
.25365 .59059 m .24625 .58787 L .25025 .58249 L F
.38795 .59823 m .38551 .59595 L .3929 .59378 L .517 0 1 r
F
.38795 .59823 m .38061 .60031 L .38551 .59595 L F
.4912 .47512 m .48951 .45693 L .49678 .45459 L 1 0 1 r
F
.4912 .47512 m .48396 .47648 L .48951 .45693 L F
.64929 .60433 m .64892 .60291 L .65603 .60075 L .381 0 .744 r
F
.64929 .60433 m .64222 .60644 L .64892 .60291 L F
.0975 .55409 m .09303 .5428 L .10061 .54466 L 1 0 1 r
F
.0975 .55409 m .08996 .55245 L .09303 .5428 L F
.77242 .41974 m .77332 .42701 L .77999 .4144 L 0 0 .083 r
F
.77242 .41974 m .7658 .43275 L .77332 .42701 L F
.20466 .61333 m .20077 .61082 L .20836 .60902 L .529 0 1 r
F
.20466 .61333 m .19713 .61505 L .20077 .61082 L F
.45147 .59875 m .44952 .59162 L .45684 .5945 L .386 0 1 r
F
.45147 .59875 m .44419 .59597 L .44952 .59162 L F
.68373 .56396 m .68349 .55536 L .69069 .55938 L .403 0 1 r
F
.68373 .56396 m .67658 .56008 L .68349 .55536 L F
.13385 .60492 m .12954 .59757 L .13708 .60008 L .407 0 1 r
F
.13385 .60492 m .12636 .60253 L .12954 .59757 L F
.48589 .55771 m .48421 .55491 L .49149 .55169 L .611 0 1 r
F
.48589 .55771 m .47865 .56072 L .48421 .55491 L F
.05577 .58634 m .05093 .57755 L .05851 .5801 L 1 0 1 r
F
.05577 .58634 m .04822 .58396 L .05093 .57755 L F
.33169 .61173 m .32885 .60511 L .33625 .60765 L .373 0 1 r
F
.33169 .61173 m .32433 .60928 L .32885 .60511 L F
.36611 .57091 m .36354 .56158 L .37092 .56502 L 1 0 1 r
F
.36611 .57091 m .35878 .56768 L .36354 .56158 L F
.43691 .57976 m .43485 .57728 L .44219 .57468 L .557 0 1 r
F
.43691 .57976 m .42962 .58222 L .43485 .57728 L F
.20995 .53339 m .20631 .52077 L .21382 .52172 L 1 0 1 r
F
.20995 .53339 m .20247 .53256 L .20631 .52077 L F
.28075 .54258 m .2776 .52999 L .28503 .5334 L F
.28075 .54258 m .27336 .53958 L .2776 .52999 L F
.70365 .50516 m .69671 .51057 L .70374 .50404 L .534 0 .581 r
F
.69834 .58664 m .69836 .58535 L .70541 .58278 L .384 0 .712 r
F
.69834 .58664 m .69133 .58915 L .69836 .58535 L F
.1682 .5665 m .16421 .5562 L .17172 .55914 L 1 0 1 r
F
.1682 .5665 m .16074 .56382 L .16421 .5562 L F
.63817 .41574 m .63762 .40748 L .64446 .38969 L 1 0 .939 r
F
.63817 .41574 m .63124 .42704 L .63762 .40748 L F
.78904 .53482 m .78954 .52484 L .79672 .5301 L .397 0 1 r
F
.78904 .53482 m .78191 .52972 L .78954 .52484 L F
.56932 .4988 m .56815 .48151 L .57544 .48844 L 1 0 1 r
F
.56932 .4988 m .56208 .49285 L .56815 .48151 L F
.04837 .57989 m .04333 .57499 L .05108 .57311 L F
.04837 .57989 m .04067 .58159 L .04333 .57499 L F
.76919 .59675 m .76963 .59028 L .77676 .59332 L .368 0 1 r
F
.76919 .59675 m .7621 .59377 L .76963 .59028 L F
.51501 .60192 m .51357 .60012 L .52083 .59796 L .449 0 .79 r
F
.51501 .60192 m .5078 .60402 L .51357 .60012 L F
.40052 .53306 m .39818 .52772 L .40557 .52413 L 1 0 1 r
F
.40052 .53306 m .39318 .53621 L .39818 .52772 L F
.56401 .58099 m .56289 .57309 L .57015 .57649 L .399 0 1 r
F
.56401 .58099 m .55679 .57772 L .56289 .57309 L F
.17543 .57872 m .17134 .57468 L .17897 .57245 L 1 0 1 r
F
.17543 .57872 m .16785 .58077 L .17134 .57468 L F
.25353 .59762 m .25003 .59485 L .25757 .59277 L .566 0 1 r
F
.25353 .59762 m .24604 .59959 L .25003 .59485 L F
.24625 .58787 m .24279 .57957 L .25025 .58249 L .432 0 1 r
F
.24625 .58787 m .23884 .58511 L .24279 .57957 L F
.3224 .51556 m .31954 .50375 L .32699 .50215 L 1 0 1 r
F
.3224 .51556 m .31499 .51675 L .31954 .50375 L F
.67658 .56008 m .67628 .55122 L .68349 .55536 L .405 0 1 r
F
.67658 .56008 m .66941 .55609 L .67628 .55122 L F
.22439 .55896 m .2207 .55376 L .22828 .55126 L 1 0 1 r
F
.22439 .55896 m .21686 .56119 L .2207 .55376 L F
.61303 .56232 m .61237 .56055 L .61951 .55734 L .5 0 .744 r
F
.61303 .56232 m .60594 .5654 L .61237 .56055 L F
.44419 .59597 m .44219 .58868 L .44952 .59162 L .39 0 1 r
F
.44419 .59597 m .4369 .59314 L .44219 .58868 L F
.07009 .61323 m .06516 .61036 L .07289 .60865 L .562 0 1 r
F
.07009 .61323 m .06242 .61485 L .06516 .61036 L F
.56404 .58387 m .56298 .58207 L .57018 .57948 L .473 0 .773 r
F
.56404 .58387 m .55687 .58636 L .56298 .58207 L F
.35878 .56768 m .35616 .55807 L .36354 .56158 L 1 0 1 r
F
.35878 .56768 m .35144 .5644 L .35616 .55807 L F
.08996 .55245 m .08543 .54112 L .09303 .5428 L F
.08996 .55245 m .0824 .55097 L .08543 .54112 L F
.12636 .60253 m .122 .59503 L .12954 .59757 L .413 0 1 r
F
.12636 .60253 m .11886 .60012 L .122 .59503 L F
.56208 .49285 m .56085 .47425 L .56815 .48151 L 1 0 1 r
F
.56208 .49285 m .55484 .48677 L .56085 .47425 L F
.09724 .56252 m .09261 .55616 L .10031 .55429 L F
.09724 .56252 m .08959 .56415 L .09261 .55616 L F
.04822 .58396 m .04333 .57499 L .05093 .57755 L F
.04822 .58396 m .04067 .58159 L .04333 .57499 L F
.32433 .60928 m .32143 .60252 L .32885 .60511 L .377 0 1 r
F
.32433 .60928 m .31697 .60679 L .32143 .60252 L F
.78191 .52972 m .78235 .51933 L .78954 .52484 L .399 0 1 r
F
.78191 .52972 m .77476 .52439 L .78235 .51933 L F
.30249 .57956 m .29937 .57638 L .30687 .57393 L .612 0 1 r
F
.30249 .57956 m .29504 .58185 L .29937 .57638 L F
.35149 .55839 m .34877 .5545 L .35621 .55156 L 1 0 1 r
F
.35149 .55839 m .3441 .56107 L .34877 .5545 L F
.44223 .50616 m .44021 .49809 L .44755 .49378 L F
.44223 .50616 m .43493 .50964 L .44021 .49809 L F
.56937 .50421 m .56835 .50019 L .57551 .49466 L F
.56937 .50421 m .56224 .50906 L .56835 .50019 L F
.48396 .47648 m .48223 .46064 L .48951 .45693 L F
.48396 .47648 m .47671 .47882 L .48223 .46064 L F
.16074 .56382 m .1567 .55329 L .16421 .5562 L F
.16074 .56382 m .15327 .56118 L .1567 .55329 L F
.38061 .60031 m .3781 .59808 L .38551 .59595 L .51 0 1 r
F
.38061 .60031 m .37325 .60235 L .3781 .59808 L F
.63439 .24132 m .62709 .23074 L .6343 .26122 L 1 0 .326 r
F
.62709 .23074 m .62698 .25329 L .6343 .26122 L 1 0 .651 r
F
.62709 .23074 m .61984 .22265 L .62698 .25329 L F
.7621 .59377 m .76249 .58716 L .76963 .59028 L .37 0 1 r
F
.7621 .59377 m .75501 .59072 L .76249 .58716 L F
.64222 .60644 m .64171 .60014 L .64892 .60291 L .363 0 1 r
F
.64222 .60644 m .63506 .60373 L .64171 .60014 L F
.46407 .53874 m .46221 .52663 L .46954 .53121 L 1 0 1 r
F
.46407 .53874 m .4568 .53456 L .46221 .52663 L F
.55679 .57772 m .55562 .5696 L .56289 .57309 L .403 0 1 r
F
.55679 .57772 m .54957 .57437 L .55562 .5696 L F
.19713 .61505 m .19318 .6126 L .20077 .61082 L .523 0 1 r
F
.19713 .61505 m .18958 .61675 L .19318 .6126 L F
.64173 .25501 m .63439 .24132 L .64166 .27137 L 1 0 .257 r
F
.63439 .24132 m .6343 .26122 L .64166 .27137 L 1 0 .326 r
F
.49142 .18103 m .49826 .20513 L .49537 .1823 L 1 0 .787 r
F
.55484 .48677 m .55354 .46667 L .56085 .47425 L 1 0 1 r
F
.55484 .48677 m .54759 .48062 L .55354 .46667 L F
.71255 .26053 m .71355 .29277 L .72052 .28675 L 1 0 .795 r
F
.71255 .26053 m .70565 .26719 L .71355 .29277 L F
.66941 .55609 m .66906 .54693 L .67628 .55122 L .408 0 1 r
F
.66941 .55609 m .66224 .55197 L .66906 .54693 L F
.78931 .5437 m .7901 .54319 L .79701 .53925 L .352 0 .566 r
F
.78931 .5437 m .78244 .54753 L .7901 .54319 L F
.23884 .58511 m .23532 .57662 L .24279 .57957 L .438 0 1 r
F
.23884 .58511 m .23142 .58232 L .23532 .57662 L F
.77476 .52439 m .77514 .51355 L .78235 .51933 L .4 0 1 r
F
.77476 .52439 m .76761 .51881 L .77514 .51355 L F
.61984 .22265 m .61969 .24736 L .62698 .25329 L 1 0 .716 r
F
.61984 .22265 m .61262 .21669 L .61969 .24736 L F
.47865 .56072 m .47691 .55803 L .48421 .55491 L .599 0 1 r
F
.47865 .56072 m .47139 .56365 L .47691 .55803 L F
.4369 .59314 m .43484 .58568 L .44219 .58868 L .393 0 1 r
F
.4369 .59314 m .4296 .59025 L .43484 .58568 L F
.35144 .5644 m .34877 .5545 L .35616 .55807 L 1 0 1 r
F
.35144 .5644 m .3441 .56107 L .34877 .5545 L F
.69133 .58915 m .6913 .58786 L .69836 .58535 L .381 0 .715 r
F
.69133 .58915 m .6843 .59158 L .6913 .58786 L F
.64916 .27281 m .64173 .25501 L .64906 .284 L 1 0 .131 r
F
.64173 .25501 m .64166 .27137 L .64906 .284 L 1 0 .257 r
F
.31697 .60679 m .31401 .59989 L .32143 .60252 L .38 0 1 r
F
.31697 .60679 m .30959 .60425 L .31401 .59989 L F
.26597 .53667 m .26272 .52343 L .27017 .52665 L 1 0 1 r
F
.26597 .53667 m .25856 .53389 L .26272 .52343 L F
.54759 .48062 m .54623 .45881 L .55354 .46667 L F
.54759 .48062 m .54033 .47452 L .54623 .45881 L F
.37133 .50449 m .36884 .48741 L .37623 .48979 L F
.0824 .55097 m .07782 .53965 L .08543 .54112 L F
.0824 .55097 m .07483 .54968 L .07782 .53965 L F
.5078 .60402 m .5063 .60224 L .51357 .60012 L .444 0 .79 r
F
.5078 .60402 m .50057 .60607 L .5063 .60224 L F
.31499 .51675 m .31206 .50577 L .31954 .50375 L 1 0 1 r
F
.31499 .51675 m .30756 .51829 L .31206 .50577 L F
.4568 .53456 m .45488 .52192 L .46221 .52663 L F
.4568 .53456 m .44951 .5303 L .45488 .52192 L F
.61262 .21669 m .61242 .24328 L .61969 .24736 L 1 0 .744 r
F
.61262 .21669 m .60542 .2126 L .61242 .24328 L F
.24604 .59959 m .24248 .59689 L .25003 .59485 L .558 0 1 r
F
.24604 .59959 m .23854 .60153 L .24248 .59689 L F
.16785 .58077 m .1637 .57688 L .17134 .57468 L 1 0 1 r
F
.16785 .58077 m .16026 .58281 L .1637 .57688 L F
.76761 .51881 m .76792 .50747 L .77514 .51355 L .401 0 1 r
F
.76761 .51881 m .76043 .51294 L .76792 .50747 L F
.39318 .53621 m .39078 .53127 L .39818 .52772 L 1 0 1 r
F
.39318 .53621 m .38582 .53935 L .39078 .53127 L F
.75501 .59072 m .75534 .58397 L .76249 .58716 L .371 0 1 r
F
.75501 .59072 m .7479 .58759 L .75534 .58397 L F
.69671 .51057 m .69674 .50948 L .70374 .50404 L .521 0 .594 r
F
.69671 .51057 m .68975 .51569 L .69674 .50948 L F
.54957 .57437 m .54834 .56602 L .55562 .5696 L .406 0 1 r
F
.54957 .57437 m .54234 .57093 L .54834 .56602 L F
.66224 .55197 m .66183 .54249 L .66906 .54693 L .412 0 1 r
F
.66224 .55197 m .65506 .54771 L .66183 .54249 L F
.26593 .53922 m .26258 .5323 L .27012 .52962 L 1 0 1 r
F
.26593 .53922 m .25843 .54151 L .26258 .5323 L F
.54172 .20899 m .54099 .26389 L .54813 .2471 L 1 0 .852 r
F
.54172 .20899 m .53464 .22455 L .54099 .26389 L F
.63506 .60373 m .63449 .5973 L .64171 .60014 L .365 0 1 r
F
.63506 .60373 m .62789 .60096 L .63449 .5973 L F
.06242 .61485 m .05742 .61204 L .06516 .61036 L .556 0 1 r
F
.06242 .61485 m .05473 .61646 L .05742 .61204 L F
.21686 .56119 m .21311 .55626 L .2207 .55376 L 1 0 1 r
F
.21686 .56119 m .20932 .56344 L .21311 .55626 L F
.08959 .56415 m .08489 .55809 L .09261 .55616 L F
.08959 .56415 m .08192 .56585 L .08489 .55809 L F
.54033 .47452 m .53892 .4508 L .54623 .45881 L F
.54033 .47452 m .53308 .46862 L .53892 .4508 L F
.23142 .58232 m .22785 .57362 L .23532 .57662 L F
.23142 .58232 m .22399 .5795 L .22785 .57362 L F
.55687 .58636 m .55576 .58459 L .56298 .58207 L .466 0 .774 r
F
.55687 .58636 m .5497 .58879 L .55576 .58459 L F
.60594 .5654 m .60522 .56367 L .61237 .56055 L .491 0 .746 r
F
.60594 .5654 m .59882 .56838 L .60522 .56367 L F
.68041 .41032 m .67294 .39164 L .67968 .37836 L .374 0 1 r
F
.29504 .58185 m .29186 .57878 L .29937 .57638 L .603 0 1 r
F
.29504 .58185 m .28758 .5841 L .29186 .57878 L F
.3441 .56107 m .34137 .55086 L .34877 .5545 L 1 0 1 r
F
.3441 .56107 m .33674 .5577 L .34137 .55086 L F
.3441 .56107 m .34131 .55738 L .34877 .5545 L F
.3441 .56107 m .33668 .56373 L .34131 .55738 L F
.4296 .59025 m .42749 .58262 L .43484 .58568 L .397 0 1 r
F
.4296 .59025 m .4223 .58731 L .42749 .58262 L F
.76043 .51294 m .76068 .50104 L .76792 .50747 L .402 0 1 r
F
.76043 .51294 m .75325 .50676 L .76068 .50104 L F
.52044 .53785 m .51323 .54146 L .51904 .53485 L .653 0 1 r
F
.37325 .60235 m .37068 .60017 L .3781 .59808 L .503 0 1 r
F
.37325 .60235 m .36587 .60436 L .37068 .60017 L F
.47671 .47882 m .47493 .46524 L .48223 .46064 L 1 0 1 r
F
.47671 .47882 m .46944 .48192 L .47493 .46524 L F
.7658 .43275 m .76659 .43822 L .77332 .42701 L 0 0 .001 r
F
.7658 .43275 m .7591 .44406 L .76659 .43822 L F
.25856 .53389 m .25527 .52036 L .26272 .52343 L 1 0 1 r
F
.25856 .53389 m .25114 .53126 L .25527 .52036 L F
.44951 .5303 m .44754 .5171 L .45488 .52192 L F
.44951 .5303 m .44222 .52599 L .44754 .5171 L F
.11135 .59768 m .10688 .58987 L .11444 .59247 L .424 0 1 r
F
.11135 .59768 m .10383 .59522 L .10688 .58987 L F
.30959 .60425 m .30658 .59722 L .31401 .59989 L .384 0 1 r
F
.30959 .60425 m .3022 .60168 L .30658 .59722 L F
.18958 .61675 m .18566 .61022 L .19318 .6126 L .369 0 1 r
F
.18958 .61675 m .18211 .61446 L .18566 .61022 L F
.60542 .2126 m .60516 .24096 L .61242 .24328 L 1 0 .764 r
F
.60542 .2126 m .59823 .21027 L .60516 .24096 L F
.6567 .29605 m .64916 .27281 L .65652 .29933 L .788 0 0 r
F
.64916 .27281 m .64906 .284 L .65652 .29933 L 1 0 .131 r
F
.53308 .46862 m .5316 .44291 L .53892 .4508 L 1 0 1 r
F
.53308 .46862 m .52582 .4632 L .5316 .44291 L F
.65114 .36504 m .65105 .37636 L .65777 .3528 L 0 0 .099 r
F
.65114 .36504 m .64446 .38969 L .65105 .37636 L F
.36398 .50262 m .36144 .48576 L .36884 .48741 L 1 0 1 r
F
.36398 .50262 m .35662 .50131 L .36144 .48576 L F
.56224 .50906 m .56116 .50546 L .56835 .50019 L F
.56224 .50906 m .55509 .51375 L .56116 .50546 L F
.54234 .57093 m .54105 .56234 L .54834 .56602 L .41 0 1 r
F
.54234 .57093 m .53509 .56741 L .54105 .56234 L F
.63124 .42704 m .63068 .42182 L .63762 .40748 L 1 0 .582 r
F
.63124 .42704 m .62427 .43765 L .63068 .42182 L F
.7479 .58759 m .74818 .58069 L .75534 .58397 L .373 0 1 r
F
.7479 .58759 m .74079 .58439 L .74818 .58069 L F
.11129 .59981 m .10667 .59664 L .11438 .59472 L 1 0 1 r
F
.11129 .59981 m .10364 .60161 L .10667 .59664 L F
.07483 .54968 m .07019 .5384 L .07782 .53965 L F
.07483 .54968 m .06724 .54857 L .07019 .5384 L F
.75325 .50676 m .75343 .49423 L .76068 .50104 L .403 0 1 r
F
.75325 .50676 m .74605 .50023 L .75343 .49423 L F
.79308 .38402 m .79446 .40068 L .80108 .38727 L .173 0 .308 r
F
.79308 .38402 m .78658 .40015 L .79446 .40068 L F
.62789 .60096 m .62726 .5944 L .63449 .5973 L .367 0 1 r
F
.62789 .60096 m .62071 .59814 L .62726 .5944 L F
.78244 .54753 m .78316 .54697 L .7901 .54319 L .351 0 .58 r
F
.47139 .56365 m .46959 .56107 L .47691 .55803 L .587 0 1 r
F
.47139 .56365 m .46411 .56651 L .46959 .56107 L F
.22399 .5795 m .22037 .57058 L .22785 .57362 L 1 0 1 r
F
.22399 .5795 m .21655 .57665 L .22037 .57058 L F
.6843 .59158 m .68421 .5903 L .6913 .58786 L .378 0 .719 r
F
.6843 .59158 m .67726 .59396 L .68421 .5903 L F
.33674 .5577 m .33396 .54716 L .34137 .55086 L 1 0 1 r
F
.33674 .5577 m .32938 .55429 L .33396 .54716 L F
.52582 .4632 m .52429 .4357 L .5316 .44291 L F
.52582 .4632 m .51856 .45865 L .52429 .4357 L F
.50057 .60607 m .49901 .60431 L .5063 .60224 L .439 0 .791 r
F
.50057 .60607 m .49332 .60807 L .49901 .60431 L F
.30756 .51829 m .30456 .50813 L .31206 .50577 L 1 0 1 r
F
.30756 .51829 m .30011 .52014 L .30456 .50813 L F
.44222 .52599 m .4402 .51217 L .44754 .5171 L F
.44222 .52599 m .43492 .52162 L .4402 .51217 L F
.74605 .50023 m .74616 .48698 L .75343 .49423 L F
.74605 .50023 m .73884 .4933 L .74616 .48698 L F
.70565 .26719 m .70661 .3006 L .71355 .29277 L 1 0 .798 r
F
.70565 .26719 m .69879 .27609 L .70661 .3006 L F
.23854 .60153 m .23491 .5989 L .24248 .59689 L .551 0 1 r
F
.23854 .60153 m .23101 .60345 L .23491 .5989 L F
.16026 .58281 m .15604 .57907 L .1637 .57688 L 1 0 1 r
F
.16026 .58281 m .15265 .58484 L .15604 .57907 L F
.68781 .4255 m .68041 .41032 L .68723 .3982 L F
.68041 .41032 m .67968 .37836 L .68723 .3982 L .374 0 1 r
F
.49142 .18103 m .49092 .19242 L .49826 .20513 L 1 0 .787 r
F
.48931 .18049 m .49092 .19242 L .49142 .18103 L F
.25114 .53126 m .2478 .51749 L .25527 .52036 L 1 0 1 r
F
.25114 .53126 m .24371 .52883 L .2478 .51749 L F
.05473 .61646 m .04966 .61371 L .05742 .61204 L .55 0 1 r
F
.05473 .61646 m .04703 .61805 L .04966 .61371 L F
.10383 .59522 m .0993 .58725 L .10688 .58987 L .43 0 1 r
F
.10383 .59522 m .0963 .59274 L .0993 .58725 L F
.3022 .60168 m .29914 .5945 L .30658 .59722 L .388 0 1 r
F
.3022 .60168 m .29481 .59907 L .29914 .5945 L F
.25843 .54151 m .25502 .53505 L .26258 .5323 L 1 0 1 r
F
.25843 .54151 m .25092 .54388 L .25502 .53505 L F
.38582 .53935 m .38336 .53475 L .39078 .53127 L F
.38582 .53935 m .37844 .54246 L .38336 .53475 L F
.18211 .61446 m .17813 .60781 L .18566 .61022 L .373 0 1 r
F
.18211 .61446 m .17462 .61214 L .17813 .60781 L F
.53509 .56741 m .53376 .55856 L .54105 .56234 L .414 0 1 r
F
.53509 .56741 m .52784 .5638 L .53376 .55856 L F
.20932 .56344 m .20549 .55876 L .21311 .55626 L 1 0 1 r
F
.20932 .56344 m .20175 .5657 L .20549 .55876 L F
.08192 .56585 m .07715 .56007 L .08489 .55809 L F
.08192 .56585 m .07424 .56761 L .07715 .56007 L F
.59823 .21027 m .59792 .24034 L .60516 .24096 L 1 0 .778 r
F
.59823 .21027 m .59106 .20963 L .59792 .24034 L F
.74079 .58439 m .74101 .57733 L .74818 .58069 L .374 0 1 r
F
.74079 .58439 m .73366 .58111 L .74101 .57733 L F
.73884 .4933 m .73887 .47922 L .74616 .48698 L 1 0 1 r
F
.73884 .4933 m .73161 .48591 L .73887 .47922 L F
.5497 .58879 m .54853 .58705 L .55576 .58459 L .459 0 .775 r
F
.5497 .58879 m .5425 .59117 L .54853 .58705 L F
.35662 .50131 m .35403 .48492 L .36144 .48576 L 1 0 1 r
F
.35662 .50131 m .34924 .50061 L .35403 .48492 L F
.62071 .59814 m .62003 .59144 L .62726 .5944 L .369 0 1 r
F
.62071 .59814 m .61351 .59525 L .62003 .59144 L F
.28758 .5841 m .28434 .58114 L .29186 .57878 L .594 0 1 r
F
.28758 .5841 m .2801 .58632 L .28434 .58114 L F
.68975 .51569 m .68972 .51463 L .69674 .50948 L .51 0 .606 r
F
.59882 .56838 m .59804 .56668 L .60522 .56367 L .483 0 .748 r
F
.59882 .56838 m .59169 .57127 L .59804 .56668 L F
.33668 .56373 m .33383 .56021 L .34131 .55738 L 1 0 1 r
F
.33668 .56373 m .32925 .56634 L .33383 .56021 L F
.51856 .45865 m .51698 .43023 L .52429 .4357 L F
.51856 .45865 m .5113 .45545 L .51698 .43023 L F
.06724 .54857 m .06253 .5374 L .07019 .5384 L F
.06724 .54857 m .05963 .54768 L .06253 .5374 L F
.43492 .52162 m .43285 .50714 L .4402 .51217 L F
.43492 .52162 m .42761 .51723 L .43285 .50714 L F
.36587 .60436 m .36324 .60221 L .37068 .60017 L .497 0 1 r
F
.36587 .60436 m .35848 .60632 L .36324 .60221 L F
.21655 .57665 m .21287 .5675 L .22037 .57058 L 1 0 1 r
F
.21655 .57665 m .2091 .57377 L .21287 .5675 L F
.32938 .55429 m .32655 .5434 L .33396 .54716 L F
.32938 .55429 m .32201 .55084 L .32655 .5434 L F
.69518 .43847 m .68781 .4255 L .69471 .41463 L F
.68781 .4255 m .68723 .3982 L .69471 .41463 L F
.64067 .53875 m .64008 .52812 L .64734 .5331 L F
.64067 .53875 m .63346 .53402 L .64008 .52812 L F
.51323 .54146 m .51177 .53863 L .51904 .53485 L .637 0 1 r
F
.51323 .54146 m .506 .54497 L .51177 .53863 L F
.41498 .58431 m .41276 .57629 L .42013 .57949 L .405 0 1 r
F
.41498 .58431 m .40766 .58125 L .41276 .57629 L F
.46944 .48192 m .46762 .47034 L .47493 .46524 L 1 0 1 r
F
.46944 .48192 m .46216 .48557 L .46762 .47034 L F
.10364 .60161 m .09896 .59853 L .10667 .59664 L .586 0 1 r
F
.10364 .60161 m .09597 .6034 L .09896 .59853 L F
.72436 .47798 m .72425 .46181 L .73157 .47087 L 1 0 1 r
F
.72436 .47798 m .7171 .46943 L .72425 .46181 L F
.70251 .44988 m .69518 .43847 L .70214 .42867 L F
.69518 .43847 m .69471 .41463 L .70214 .42867 L F
.52784 .5638 m .52645 .55467 L .53376 .55856 L .419 0 1 r
F
.52784 .5638 m .52059 .56009 L .52645 .55467 L F
.29481 .59907 m .29169 .59173 L .29914 .5945 L .392 0 1 r
F
.29481 .59907 m .2874 .59641 L .29169 .59173 L F
.24371 .52883 m .24032 .51486 L .2478 .51749 L 1 0 1 r
F
.24371 .52883 m .23626 .52662 L .24032 .51486 L F
.0963 .59274 m .09172 .5846 L .0993 .58725 L .436 0 1 r
F
.0963 .59274 m .08876 .59024 L .09172 .5846 L F
.48377 .17898 m .49092 .19242 L .48931 .18049 L 1 0 .789 r
F
.41498 .58699 m .41273 .58471 L .42012 .58229 L .531 0 1 r
F
.41498 .58699 m .40763 .5893 L .41273 .58471 L F
.7171 .46943 m .7169 .45191 L .72425 .46181 L 1 0 1 r
F
.7171 .46943 m .70981 .46012 L .7169 .45191 L F
.73366 .58111 m .73382 .57388 L .74101 .57733 L .376 0 1 r
F
.73366 .58111 m .72653 .57773 L .73382 .57388 L F
.17462 .61214 m .17059 .60537 L .17813 .60781 L F
.17462 .61214 m .16713 .60979 L .17059 .60537 L F
.70981 .46012 m .70251 .44988 L .70954 .44096 L 1 0 1 r
F
.70251 .44988 m .70214 .42867 L .70954 .44096 L F
.55509 .51375 m .55396 .51048 L .56116 .50546 L .705 0 1 r
F
.46411 .56651 m .46226 .56403 L .46959 .56107 L .575 0 1 r
F
.46411 .56651 m .45682 .5693 L .46226 .56403 L F
.70981 .46012 m .70954 .44096 L .7169 .45191 L 1 0 1 r
F
.67726 .59396 m .67711 .59268 L .68421 .5903 L .374 0 .722 r
F
.67726 .59396 m .6702 .59628 L .67711 .59268 L F
.61351 .59525 m .61278 .58841 L .62003 .59144 L .371 0 1 r
F
.61351 .59525 m .60631 .5923 L .61278 .58841 L F
.13078 .55354 m .12653 .54209 L .13409 .54479 L 1 0 1 r
F
.13078 .55354 m .12326 .55115 L .12653 .54209 L F
.63346 .53402 m .63281 .52294 L .64008 .52812 L F
.63346 .53402 m .62624 .52912 L .63281 .52294 L F
.49332 .60807 m .49168 .60162 L .49901 .60431 L .362 0 1 r
F
.49332 .60807 m .48605 .60546 L .49168 .60162 L F
.30011 .52014 m .29704 .51077 L .30456 .50813 L 1 0 1 r
F
.30011 .52014 m .29264 .52224 L .29704 .51077 L F
.5113 .45545 m .50969 .42786 L .51698 .43023 L F
.5113 .45545 m .50404 .45403 L .50969 .42786 L F
.59106 .20963 m .59069 .24142 L .59792 .24034 L 1 0 .79 r
F
.59106 .20963 m .58389 .21068 L .59069 .24142 L F
.23101 .60345 m .22732 .60088 L .23491 .5989 L .544 0 1 r
F
.23101 .60345 m .22348 .60533 L .22732 .60088 L F
.15265 .58484 m .14836 .58123 L .15604 .57907 L 1 0 1 r
F
.15265 .58484 m .14503 .58685 L .14836 .58123 L F
.2091 .57377 m .20537 .56439 L .21287 .5675 L F
.2091 .57377 m .20164 .57088 L .20537 .56439 L F
.04703 .61805 m .04189 .61536 L .04966 .61371 L .545 0 1 r
F
.04703 .61805 m .03931 .61963 L .04189 .61536 L F
.34924 .50061 m .34659 .48494 L .35403 .48492 L 1 0 1 r
F
.34924 .50061 m .34184 .50053 L .34659 .48494 L F
.40766 .58125 m .40538 .57302 L .41276 .57629 L .41 0 1 r
F
.40766 .58125 m .40033 .57813 L .40538 .57302 L F
.25092 .54388 m .24744 .53783 L .25502 .53505 L 1 0 1 r
F
.25092 .54388 m .24339 .5463 L .24744 .53783 L F
.07424 .56761 m .0694 .56209 L .07715 .56007 L F
.07424 .56761 m .06654 .56941 L .0694 .56209 L F
.05963 .54768 m .05486 .53664 L .06253 .5374 L F
.05963 .54768 m .05199 .54699 L .05486 .53664 L F
.20175 .5657 m .19786 .56124 L .20549 .55876 L F
.20175 .5657 m .19417 .56796 L .19786 .56124 L F
.52059 .56009 m .51914 .55067 L .52645 .55467 L .424 0 1 r
F
.52059 .56009 m .51332 .55629 L .51914 .55067 L F
.37844 .54246 m .37592 .53817 L .38336 .53475 L 1 0 1 r
F
.37844 .54246 m .37105 .54554 L .37592 .53817 L F
.7591 .44406 m .75979 .4483 L .76659 .43822 L 0 0 0 r
F
.7591 .44406 m .75234 .45409 L .75979 .4483 L F
.72454 .4855 m .72484 .48575 L .73177 .4788 L F
.72454 .4855 m .71764 .4921 L .72484 .48575 L F
.53464 .22455 m .53386 .28625 L .54099 .26389 L 1 0 .85 r
F
.53464 .22455 m .52757 .24777 L .53386 .28625 L F
.5425 .59117 m .54128 .58945 L .54853 .58705 L .453 0 .776 r
F
.5425 .59117 m .5353 .59348 L .54128 .58945 L F
.2874 .59641 m .28423 .58891 L .29169 .59173 L .396 0 1 r
F
.2874 .59641 m .27999 .59371 L .28423 .58891 L F
.62624 .52912 m .62553 .51752 L .63281 .52294 L 1 0 1 r
F
.62624 .52912 m .61901 .52402 L .62553 .51752 L F
.08876 .59024 m .08413 .58193 L .09172 .5846 L .443 0 1 r
F
.08876 .59024 m .08122 .58773 L .08413 .58193 L F
.62427 .43765 m .62368 .43397 L .63068 .42182 L .818 0 .569 r
F
.62427 .43765 m .61726 .44738 L .62368 .43397 L F
.42029 .51283 m .41813 .4969 L .42549 .50204 L 1 0 1 r
F
.42029 .51283 m .41297 .50848 L .41813 .4969 L F
.23626 .52662 m .23282 .51255 L .24032 .51486 L F
.23626 .52662 m .2288 .52467 L .23282 .51255 L F
.16713 .60979 m .16305 .60289 L .17059 .60537 L .381 0 1 r
F
.16713 .60979 m .15964 .60741 L .16305 .60289 L F
.35848 .60632 m .35578 .60422 L .36324 .60221 L .491 0 1 r
F
.35848 .60632 m .35107 .60825 L .35578 .60422 L F
.32925 .56634 m .32634 .56298 L .33383 .56021 L 1 0 1 r
F
.32925 .56634 m .32181 .56891 L .32634 .56298 L F
.60631 .5923 m .60552 .58531 L .61278 .58841 L .373 0 1 r
F
.60631 .5923 m .5991 .58928 L .60552 .58531 L F
.48605 .60546 m .48435 .59888 L .49168 .60162 L .365 0 1 r
F
.48605 .60546 m .47876 .6028 L .48435 .59888 L F
.69879 .27609 m .69968 .31028 L .70661 .3006 L 1 0 .797 r
F
.69879 .27609 m .69196 .28748 L .69968 .31028 L F
.09597 .6034 m .09122 .60039 L .09896 .59853 L .58 0 1 r
F
.09597 .6034 m .08829 .60517 L .09122 .60039 L F
.20164 .57088 m .19786 .56124 L .20537 .56439 L 1 0 1 r
F
.20164 .57088 m .19417 .56796 L .19786 .56124 L F
.506 .54497 m .50448 .54229 L .51177 .53863 L .622 0 1 r
F
.506 .54497 m .49876 .54838 L .50448 .54229 L F
.40033 .57813 m .398 .56968 L .40538 .57302 L .415 0 1 r
F
.40033 .57813 m .39299 .57495 L .398 .56968 L F
.50404 .45403 m .5024 .42932 L .50969 .42786 L 1 0 1 r
F
.42028 .51685 m .41809 .51101 L .42548 .50675 L F
.42028 .51685 m .41293 .52049 L .41809 .51101 L F
.46216 .48557 m .46028 .47567 L .46762 .47034 L F
.46216 .48557 m .45486 .48957 L .46028 .47567 L F
.51332 .55629 m .51181 .54654 L .51914 .55067 L F
.51332 .55629 m .50604 .55239 L .51181 .54654 L F
.79189 .31751 m .78456 .30681 L .79307 .32718 L 1 0 .041 r
F
.78456 .30681 m .78577 .3195 L .79307 .32718 L 1 0 .158 r
F
.78456 .30681 m .77728 .29791 L .78577 .3195 L F
.61901 .52402 m .61824 .51186 L .62553 .51752 L 1 0 1 r
F
.61901 .52402 m .61177 .51871 L .61824 .51186 L F
.40763 .5893 m .40533 .58708 L .41273 .58471 L .523 0 1 r
F
.40763 .5893 m .40027 .59157 L .40533 .58708 L F
.79927 .32994 m .79189 .31751 L .80041 .33622 L .798 0 0 r
F
.79189 .31751 m .79307 .32718 L .80041 .33622 L 1 0 .041 r
F
.77728 .29791 m .77851 .31324 L .78577 .3195 L 1 0 .241 r
F
.77728 .29791 m .77006 .29078 L .77851 .31324 L F
.71938 .57427 m .71942 .56667 L .72663 .57033 L .379 0 1 r
F
.71938 .57427 m .71222 .57071 L .71942 .56667 L F
.45682 .5693 m .45491 .5669 L .46226 .56403 L .565 0 1 r
F
.45682 .5693 m .44952 .57202 L .45491 .5669 L F
.78658 .40015 m .78779 .41315 L .79446 .40068 L .111 0 .245 r
F
.78658 .40015 m .77999 .4144 L .78779 .41315 L F
.34184 .50053 m .33913 .48578 L .34659 .48494 L 1 0 1 r
F
.34184 .50053 m .33443 .50106 L .33913 .48578 L F
.6702 .59628 m .67 .595 L .67711 .59268 L .371 0 .725 r
F
.6702 .59628 m .66312 .59854 L .67 .595 L F
.58389 .21068 m .58347 .24428 L .59069 .24142 L 1 0 .799 r
F
.58389 .21068 m .57673 .2135 L .58347 .24428 L F
.05199 .54699 m .04716 .53614 L .05486 .53664 L 1 0 1 r
F
.05199 .54699 m .04434 .54653 L .04716 .53614 L F
.27999 .59371 m .27676 .58604 L .28423 .58891 L .401 0 1 r
F
.27999 .59371 m .27257 .59097 L .27676 .58604 L F
.29264 .52224 m .28951 .51362 L .29704 .51077 L 1 0 1 r
F
.29264 .52224 m .28515 .52455 L .28951 .51362 L F
.22348 .60533 m .21972 .60283 L .22732 .60088 L .538 0 1 r
F
.22348 .60533 m .21592 .60719 L .21972 .60283 L F
.08122 .58773 m .07653 .57923 L .08413 .58193 L .45 0 1 r
F
.08122 .58773 m .07366 .58519 L .07653 .57923 L F
.14503 .58685 m .14067 .58337 L .14836 .58123 L 1 0 1 r
F
.14503 .58685 m .13739 .58885 L .14067 .58337 L F
.8067 .34387 m .79927 .32994 L .80779 .34648 L .653 0 0 r
F
.79927 .32994 m .80041 .33622 L .80779 .34648 L .798 0 0 r
F
.15964 .60741 m .15549 .60037 L .16305 .60289 L .385 0 1 r
F
.15964 .60741 m .15213 .605 L .15549 .60037 L F
.2288 .52467 m .2253 .51058 L .23282 .51255 L 1 0 1 r
F
.2288 .52467 m .22132 .52303 L .2253 .51058 L F
.5991 .58928 m .59825 .58213 L .60552 .58531 L .376 0 1 r
F
.5991 .58928 m .59188 .5862 L .59825 .58213 L F
.77006 .29078 m .77128 .3084 L .77851 .31324 L 1 0 .298 r
F
.77006 .29078 m .76288 .28537 L .77128 .3084 L F
.71945 .57741 m .71966 .57634 L .72671 .57355 L .368 0 .682 r
F
.71945 .57741 m .71244 .58013 L .71966 .57634 L F
.06654 .56941 m .06162 .56414 L .0694 .56209 L 1 0 1 r
F
.06654 .56941 m .05882 .57124 L .06162 .56414 L F
.61177 .51871 m .61094 .50592 L .61824 .51186 L F
.61177 .51871 m .60452 .51318 L .61094 .50592 L F
.47876 .6028 m .47701 .59609 L .48435 .59888 L .367 0 1 r
F
.47876 .6028 m .47146 .60008 L .47701 .59609 L F
.24339 .5463 m .23984 .54064 L .24744 .53783 L 1 0 1 r
F
.24339 .5463 m .23585 .54877 L .23984 .54064 L F
.11572 .54886 m .11138 .53703 L .11896 .53949 L F
.11572 .54886 m .10817 .54669 L .11138 .53703 L F
.19417 .56796 m .19035 .55807 L .19786 .56124 L F
.19417 .56796 m .1867 .56502 L .19035 .55807 L F
.19417 .56796 m .19022 .56371 L .19786 .56124 L F
.19417 .56796 m .18658 .57021 L .19022 .56371 L F
.66436 .32471 m .6648 .35635 L .6716 .33713 L .163 0 .379 r
F
.66436 .32471 m .65777 .3528 L .6648 .35635 L F
.50604 .55239 m .50448 .54229 L .51181 .54654 L 1 0 1 r
F
.50604 .55239 m .49876 .54838 L .50448 .54229 L F
.39299 .57495 m .3906 .56627 L .398 .56968 L .42 0 1 r
F
.39299 .57495 m .38564 .57171 L .3906 .56627 L F
.37105 .54554 m .36846 .54151 L .37592 .53817 L 1 0 1 r
F
.37105 .54554 m .36364 .54857 L .36846 .54151 L F
.5353 .59348 m .53401 .59179 L .54128 .58945 L .447 0 .777 r
F
.5353 .59348 m .52807 .59575 L .53401 .59179 L F
.81418 .35883 m .8067 .34387 L .8152 .35776 L 0 0 .416 r
F
.8067 .34387 m .80779 .34648 L .8152 .35776 L .653 0 0 r
F
.11566 .5508 m .11118 .54371 L .1189 .54173 L 1 0 1 r
F
.11566 .5508 m .108 .5525 L .11118 .54371 L F
.71222 .57071 m .71221 .56291 L .71942 .56667 L .381 0 1 r
F
.71222 .57071 m .70505 .56704 L .71221 .56291 L F
.35107 .60825 m .34832 .60618 L .35578 .60422 L .485 0 1 r
F
.35107 .60825 m .34365 .61015 L .34832 .60618 L F
.32181 .56891 m .31883 .56569 L .32634 .56298 L 1 0 1 r
F
.32181 .56891 m .31435 .57145 L .31883 .56569 L F
.76288 .28537 m .76409 .30499 L .77128 .3084 L 1 0 .338 r
F
.76288 .28537 m .75574 .2816 L .76409 .30499 L F
.64446 .38969 m .6442 .39528 L .65105 .37636 L 0 0 0 r
F
.64446 .38969 m .63762 .40748 L .6442 .39528 L F
.60452 .51318 m .60363 .49967 L .61094 .50592 L 1 0 1 r
F
.60452 .51318 m .59726 .50741 L .60363 .49967 L F
.48377 .17898 m .4836 .18262 L .49092 .19242 L 1 0 .789 r
F
.48307 .17882 m .4836 .18262 L .48377 .17898 L F
.08829 .60517 m .08348 .60224 L .09122 .60039 L .573 0 1 r
F
.08829 .60517 m .0806 .60692 L .08348 .60224 L F
.79808 .60203 m .79876 .59598 L .8059 .59886 L .355 0 1 r
F
.79808 .60203 m .79098 .59919 L .79876 .59598 L F
.07366 .58519 m .06891 .57651 L .07653 .57923 L 1 0 1 r
F
.07366 .58519 m .06609 .58265 L .06891 .57651 L F
.29984 .54036 m .29681 .52791 L .30426 .53182 L F
.29984 .54036 m .29244 .53687 L .29681 .52791 L F
.59188 .5862 m .59097 .57888 L .59825 .58213 L .378 0 1 r
F
.59188 .5862 m .58464 .58304 L .59097 .57888 L F
.71764 .4921 m .71787 .49222 L .72484 .48575 L 0 0 0 r
F
.15213 .605 m .14792 .59782 L .15549 .60037 L .389 0 1 r
F
.15213 .605 m .14461 .60255 L .14792 .59782 L F
.479 .1779 m .4836 .18262 L .48307 .17882 L 1 0 .79 r
F
.81418 .35883 m .8152 .35776 L .82264 .36977 L 0 0 .416 r
F
.81418 .35883 m .81597 .38115 L .82264 .36977 L .348 0 .692 r
F
.81418 .35883 m .80765 .37316 L .81597 .38115 L F
.49876 .54838 m .49714 .53791 L .50448 .54229 L 1 0 1 r
F
.49876 .54838 m .49146 .54426 L .49714 .53791 L F
.49876 .54838 m .49717 .54583 L .50448 .54229 L .608 0 1 r
F
.49876 .54838 m .49149 .55169 L .49717 .54583 L F
.47146 .60008 m .46966 .59323 L .47701 .59609 L .37 0 1 r
F
.47146 .60008 m .46416 .59732 L .46966 .59323 L F
.40027 .59157 m .39791 .58939 L .40533 .58708 L .515 0 1 r
F
.40027 .59157 m .3929 .59378 L .39791 .58939 L F
.1867 .56502 m .18282 .55487 L .19035 .55807 L 1 0 1 r
F
.1867 .56502 m .17921 .56208 L .18282 .55487 L F
.33443 .50106 m .33165 .48736 L .33913 .48578 L F
.33443 .50106 m .32699 .50215 L .33165 .48736 L F
.38564 .57171 m .3832 .56277 L .3906 .56627 L .425 0 1 r
F
.38564 .57171 m .37828 .5684 L .3832 .56277 L F
.3983 .50012 m .39599 .48189 L .40338 .48673 L 1 0 1 r
F
.41293 .52049 m .41068 .51519 L .41809 .51101 L F
.41293 .52049 m .40557 .52413 L .41068 .51519 L F
.10817 .54669 m .10377 .53471 L .11138 .53703 L F
.10817 .54669 m .10061 .54466 L .10377 .53471 L F
.45486 .48957 m .45293 .48105 L .46028 .47567 L F
.45486 .48957 m .44755 .49378 L .45293 .48105 L F
.59726 .50741 m .59631 .49308 L .60363 .49967 L F
.59726 .50741 m .58999 .50137 L .59631 .49308 L F
.70505 .56704 m .70498 .55903 L .71221 .56291 L .382 0 1 r
F
.70505 .56704 m .69787 .56327 L .70498 .55903 L F
.66312 .59854 m .66286 .59726 L .67 .595 L .368 0 .728 r
F
.66312 .59854 m .65603 .60075 L .66286 .59726 L F
.75234 .45409 m .75295 .45742 L .75979 .4483 L 0 0 0 r
F
.44952 .57202 m .44754 .5697 L .45491 .5669 L .555 0 1 r
F
.44952 .57202 m .44219 .57468 L .44754 .5697 L F
.21592 .60719 m .2121 .60474 L .21972 .60283 L .531 0 1 r
F
.21592 .60719 m .20836 .60902 L .2121 .60474 L F
.13739 .58885 m .13296 .58548 L .14067 .58337 L 1 0 1 r
F
.13739 .58885 m .12973 .59083 L .13296 .58548 L F
.61726 .44738 m .61663 .44459 L .62368 .43397 L .774 0 .569 r
F
.57673 .2135 m .57625 .249 L .58347 .24428 L 1 0 .807 r
F
.57673 .2135 m .56958 .21822 L .57625 .249 L F
.75574 .2816 m .75693 .303 L .76409 .30499 L 1 0 .674 r
F
.75574 .2816 m .74864 .27943 L .75693 .303 L F
.05882 .57124 m .05383 .5662 L .06162 .56414 L 1 0 1 r
F
.05882 .57124 m .05108 .57311 L .05383 .5662 L F
.26514 .58819 m .26179 .58016 L .26928 .58313 L .411 0 1 r
F
.26514 .58819 m .2577 .58536 L .26179 .58016 L F
.29244 .53687 m .28936 .52398 L .29681 .52791 L 1 0 1 r
F
.29244 .53687 m .28503 .5334 L .28936 .52398 L F
.71244 .58013 m .71259 .57906 L .71966 .57634 L .365 0 .687 r
F
.71244 .58013 m .70541 .58278 L .71259 .57906 L F
.79098 .59919 m .7916 .59302 L .79876 .59598 L .356 0 1 r
F
.79098 .59919 m .78388 .59629 L .7916 .59302 L F
.23585 .54877 m .23223 .54344 L .23984 .54064 L 1 0 1 r
F
.23585 .54877 m .22828 .55126 L .23223 .54344 L F
.58464 .58304 m .58368 .57554 L .59097 .57888 L .381 0 1 r
F
.58464 .58304 m .5774 .5798 L .58368 .57554 L F
.06609 .58265 m .06129 .57378 L .06891 .57651 L 1 0 1 r
F
.06609 .58265 m .05851 .5801 L .06129 .57378 L F
.18658 .57021 m .18255 .56615 L .19022 .56371 L F
.18658 .57021 m .17897 .57245 L .18255 .56615 L F
.58999 .50137 m .58898 .48611 L .59631 .49308 L F
.58999 .50137 m .58272 .49505 L .58898 .48611 L F
.14461 .60255 m .14035 .59523 L .14792 .59782 L .394 0 1 r
F
.14461 .60255 m .13708 .60008 L .14035 .59523 L F
.108 .5525 m .10344 .54578 L .11118 .54371 L 1 0 1 r
F
.108 .5525 m .10031 .55429 L .10344 .54578 L F
.52807 .59575 m .52672 .59407 L .53401 .59179 L .442 0 .778 r
F
.52807 .59575 m .52083 .59796 L .52672 .59407 L F
.2651 .59065 m .26167 .58795 L .26924 .58572 L .569 0 1 r
F
.2651 .59065 m .25757 .59277 L .26167 .58795 L F
.46416 .59732 m .46229 .59032 L .46966 .59323 L .373 0 1 r
F
.46416 .59732 m .45684 .5945 L .46229 .59032 L F
.37828 .5684 m .37578 .5592 L .3832 .56277 L .431 0 1 r
F
.37828 .5684 m .37092 .56502 L .37578 .5592 L F
.17921 .56208 m .17528 .55166 L .18282 .55487 L 1 0 1 r
F
.17921 .56208 m .17172 .55914 L .17528 .55166 L F
.34365 .61015 m .34087 .6036 L .34832 .60618 L .361 0 1 r
F
.34365 .61015 m .33625 .60765 L .34087 .6036 L F
.36364 .54857 m .36099 .54478 L .36846 .54151 L 1 0 1 r
F
.36364 .54857 m .35621 .55156 L .36099 .54478 L F
.62663 .55401 m .61951 .55734 L .62608 .55257 L .48 0 .712 r
F
.69196 .28748 m .69277 .32174 L .69968 .31028 L 1 0 .789 r
F
.69196 .28748 m .68515 .3016 L .69277 .32174 L F
.69787 .56327 m .69775 .55503 L .70498 .55903 L .384 0 1 r
F
.69787 .56327 m .69069 .55938 L .69775 .55503 L F
.10061 .54466 m .09616 .53257 L .10377 .53471 L 1 0 1 r
F
.10061 .54466 m .09303 .5428 L .09616 .53257 L F
.31435 .57145 m .3113 .56835 L .31883 .56569 L .618 0 1 r
F
.31435 .57145 m .30687 .57393 L .3113 .56835 L F
.0806 .60692 m .07571 .60406 L .08348 .60224 L .567 0 1 r
F
.0806 .60692 m .07289 .60865 L .07571 .60406 L F
.74864 .27943 m .7498 .30243 L .75693 .303 L 1 0 .711 r
F
.74864 .27943 m .74157 .27885 L .7498 .30243 L F
.49826 .20513 m .49092 .19242 L .4968 .22948 L 1 0 .685 r
F
.49092 .19242 m .4894 .21872 L .4968 .22948 L 1 0 .731 r
F
.49092 .19242 m .4836 .18262 L .4894 .21872 L F
.28503 .5334 m .2819 .52008 L .28936 .52398 L 1 0 1 r
F
.28503 .5334 m .2776 .52999 L .2819 .52008 L F
.4836 .18262 m .482 .2105 L .4894 .21872 L 1 0 .753 r
F
.47664 .1773 m .4836 .18262 L .479 .1779 L F
.47664 .1773 m .482 .2105 L .4836 .18262 L F
.32699 .50215 m .32415 .48957 L .33165 .48736 L 1 0 1 r
F
.32699 .50215 m .31954 .50375 L .32415 .48957 L F
.2577 .58536 m .2543 .57713 L .26179 .58016 L .416 0 1 r
F
.2577 .58536 m .25025 .58249 L .2543 .57713 L F
.78388 .59629 m .78444 .59 L .7916 .59302 L .357 0 1 r
F
.78388 .59629 m .77676 .59332 L .78444 .59 L F
.3929 .59378 m .39047 .59165 L .39791 .58939 L .508 0 1 r
F
.3929 .59378 m .38551 .59595 L .39047 .59165 L F
.80389 .53514 m .80453 .52585 L .81174 .53099 L .374 0 1 r
F
.80389 .53514 m .79672 .5301 L .80453 .52585 L F
.80389 .53514 m .80482 .53519 L .81174 .53099 L 0 0 0 r
F
.80389 .53514 m .79701 .53925 L .80482 .53519 L F
.57544 .48844 m .5743 .47081 L .58165 .47871 L 1 0 1 r
F
.57544 .48844 m .56815 .48151 L .5743 .47081 L F
.05851 .5801 m .05366 .57103 L .06129 .57378 L F
.05851 .5801 m .05093 .57755 L .05366 .57103 L F
.49149 .55169 m .48985 .54925 L .49717 .54583 L .595 0 1 r
F
.49149 .55169 m .48421 .55491 L .48985 .54925 L F
.3836 .49279 m .38119 .47342 L .3886 .47739 L 1 0 1 r
F
.3836 .49279 m .37623 .48979 L .38119 .47342 L F
.50562 .22202 m .49826 .20513 L .50422 .24339 L 1 0 .344 r
F
.49826 .20513 m .4968 .22948 L .50422 .24339 L 1 0 .685 r
F
.37092 .56502 m .36836 .55554 L .37578 .5592 L 1 0 1 r
F
.37092 .56502 m .36354 .56158 L .36836 .55554 L F
.13708 .60008 m .13277 .59261 L .14035 .59523 L .399 0 1 r
F
.13708 .60008 m .12954 .59757 L .13277 .59261 L F
.77999 .4144 m .78105 .42462 L .78779 .41315 L .052 0 .178 r
F
.77999 .4144 m .77332 .42701 L .78105 .42462 L F
.20836 .60902 m .20447 .60662 L .2121 .60474 L .525 0 1 r
F
.20836 .60902 m .20077 .61082 L .20447 .60662 L F
.65603 .60075 m .65571 .59947 L .66286 .59726 L .366 0 .731 r
F
.65603 .60075 m .64892 .60291 L .65571 .59947 L F
.69069 .55938 m .6905 .55089 L .69775 .55503 L .386 0 1 r
F
.69069 .55938 m .68349 .55536 L .6905 .55089 L F
.45684 .5945 m .45492 .58734 L .46229 .59032 L .376 0 1 r
F
.45684 .5945 m .44952 .59162 L .45492 .58734 L F
.17172 .55914 m .16774 .54843 L .17528 .55166 L 1 0 1 r
F
.17172 .55914 m .16421 .5562 L .16774 .54843 L F
.40557 .52413 m .40325 .51927 L .41068 .51519 L F
.40557 .52413 m .39818 .52772 L .40325 .51927 L F
.44219 .57468 m .44016 .57243 L .44754 .5697 L .545 0 1 r
F
.44219 .57468 m .43485 .57728 L .44016 .57243 L F
.7107 .49826 m .71087 .49826 L .71787 .49222 L 0 0 0 r
F
.33625 .60765 m .33342 .60098 L .34087 .6036 L .364 0 1 r
F
.33625 .60765 m .32885 .60511 L .33342 .60098 L F
.44755 .49378 m .44556 .48639 L .45293 .48105 L 1 0 1 r
F
.44755 .49378 m .44021 .49809 L .44556 .48639 L F
.56815 .48151 m .56694 .46235 L .5743 .47081 L F
.56815 .48151 m .56085 .47425 L .56694 .46235 L F
.05108 .57311 m .04602 .56828 L .05383 .5662 L F
.05108 .57311 m .04333 .57499 L .04602 .56828 L F
.52757 .24777 m .52673 .3142 L .53386 .28625 L .161 0 .736 r
F
.52757 .24777 m .52066 .30102 L .52673 .3142 L F
.09303 .5428 m .08852 .53065 L .09616 .53257 L 1 0 1 r
F
.09303 .5428 m .08543 .54112 L .08852 .53065 L F
.47685 .53568 m .47507 .52387 L .48244 .5287 L F
.47685 .53568 m .46954 .53121 L .47507 .52387 L F
.70541 .58278 m .7055 .58169 L .71259 .57906 L .363 0 .692 r
F
.70541 .58278 m .69836 .58535 L .7055 .58169 L F
.79672 .5301 m .7973 .52048 L .80453 .52585 L .373 0 1 r
F
.79672 .5301 m .78954 .52484 L .7973 .52048 L F
.17897 .57245 m .17488 .56856 L .18255 .56615 L 1 0 1 r
F
.17897 .57245 m .17134 .57468 L .17488 .56856 L F
.22828 .55126 m .2246 .54624 L .23223 .54344 L F
.22828 .55126 m .2207 .55376 L .2246 .54624 L F
.56958 .21822 m .56903 .25576 L .57625 .249 L 1 0 .813 r
F
.56958 .21822 m .56243 .22509 L .56903 .25576 L F
.10031 .55429 m .09568 .54793 L .10344 .54578 L 1 0 1 r
F
.10031 .55429 m .09261 .55616 L .09568 .54793 L F
.56085 .47425 m .55958 .45325 L .56694 .46235 L F
.56085 .47425 m .55354 .46667 L .55958 .45325 L F
.25025 .58249 m .2468 .57406 L .2543 .57713 L .422 0 1 r
F
.25025 .58249 m .24279 .57957 L .2468 .57406 L F
.57015 .57649 m .56908 .5686 L .57638 .57211 L .386 0 1 r
F
.57015 .57649 m .56289 .57309 L .56908 .5686 L F
.57551 .49466 m .57454 .49187 L .58173 .4857 L .711 0 .707 r
F
.57551 .49466 m .56835 .50019 L .57454 .49187 L F
.52083 .59796 m .51942 .5963 L .52672 .59407 L .437 0 .778 r
F
.52083 .59796 m .51357 .60012 L .51942 .5963 L F
.25757 .59277 m .25408 .59014 L .26167 .58795 L .561 0 1 r
F
.25757 .59277 m .25003 .59485 L .25408 .59014 L F
.77676 .59332 m .77726 .58691 L .78444 .59 L .358 0 1 r
F
.77676 .59332 m .76963 .59028 L .77726 .58691 L F
.68349 .55536 m .68324 .54661 L .6905 .55089 L .388 0 1 r
F
.68349 .55536 m .67628 .55122 L .68324 .54661 L F
.05093 .57755 m .04602 .56828 L .05366 .57103 L 1 0 1 r
F
.05093 .57755 m .04333 .57499 L .04602 .56828 L F
.37623 .48979 m .37378 .47021 L .38119 .47342 L F
.37623 .48979 m .36884 .48741 L .37378 .47021 L F
.36354 .56158 m .36094 .5518 L .36836 .55554 L F
.36354 .56158 m .35616 .55807 L .36094 .5518 L F
.35621 .55156 m .3535 .54798 L .36099 .54478 L F
.35621 .55156 m .34877 .5545 L .3535 .54798 L F
.74157 .27885 m .74269 .30328 L .7498 .30243 L 1 0 .733 r
F
.74157 .27885 m .73453 .27985 L .74269 .30328 L F
.51303 .24654 m .50562 .22202 L .51167 .26148 L 1 0 .244 r
F
.50562 .22202 m .50422 .24339 L .51167 .26148 L 1 0 .344 r
F
.61951 .55734 m .6189 .55591 L .62608 .55257 L .472 0 .716 r
F
.61951 .55734 m .61237 .56055 L .6189 .55591 L F
.55354 .46667 m .55221 .44339 L .55958 .45325 L 1 0 1 r
F
.55354 .46667 m .54623 .45881 L .55221 .44339 L F
.07289 .60865 m .06793 .60585 L .07571 .60406 L .561 0 1 r
F
.07289 .60865 m .06516 .61036 L .06793 .60585 L F
.12954 .59757 m .12517 .58995 L .13277 .59261 L .404 0 1 r
F
.12954 .59757 m .122 .59503 L .12517 .58995 L F
.44952 .59162 m .44754 .5843 L .45492 .58734 L .379 0 1 r
F
.44952 .59162 m .44219 .58868 L .44754 .5843 L F
.30687 .57393 m .30376 .57096 L .3113 .56835 L .608 0 1 r
F
.30687 .57393 m .29937 .57638 L .30376 .57096 L F
.16421 .5562 m .16018 .54521 L .16774 .54843 L 1 0 1 r
F
.16421 .5562 m .1567 .55329 L .16018 .54521 L F
.47616 .1772 m .482 .2105 L .47664 .1773 L 1 0 .769 r
F
.57018 .57948 m .56918 .57789 L .57642 .57521 L .455 0 .756 r
F
.57018 .57948 m .56298 .58207 L .56918 .57789 L F
.78954 .52484 m .79005 .51485 L .7973 .52048 L .372 0 1 r
F
.78954 .52484 m .78235 .51933 L .79005 .51485 L F
.32885 .60511 m .32596 .5983 L .33342 .60098 L .368 0 1 r
F
.32885 .60511 m .32143 .60252 L .32596 .5983 L F
.46954 .53121 m .4677 .51887 L .47507 .52387 L 1 0 1 r
F
.46954 .53121 m .46221 .52663 L .4677 .51887 L F
.47616 .1772 m .4746 .20443 L .482 .2105 L 1 0 .769 r
F
.47001 .17596 m .4746 .20443 L .47616 .1772 L F
.31954 .50375 m .31662 .49227 L .32415 .48957 L 1 0 1 r
F
.31954 .50375 m .31206 .50577 L .31662 .49227 L F
.54623 .45881 m .54483 .43268 L .55221 .44339 L F
.54623 .45881 m .53892 .4508 L .54483 .43268 L F
.80765 .37316 m .80928 .39257 L .81597 .38115 L .296 0 .353 r
F
.80765 .37316 m .80108 .38727 L .80928 .39257 L F
.38551 .59595 m .38302 .59387 L .39047 .59165 L .501 0 1 r
F
.38551 .59595 m .3781 .59808 L .38302 .59387 L F
.27017 .52665 m .26695 .51246 L .27443 .51622 L 1 0 1 r
F
.27017 .52665 m .26272 .52343 L .26695 .51246 L F
.63762 .40748 m .63726 .41085 L .6442 .39528 L 0 0 0 r
F
.63762 .40748 m .63068 .42182 L .63726 .41085 L F
.08543 .54112 m .08087 .52895 L .08852 .53065 L 1 0 1 r
F
.08543 .54112 m .07782 .53965 L .08087 .52895 L F
.53892 .4508 m .53744 .42106 L .54483 .43268 L F
.53892 .4508 m .5316 .44291 L .53744 .42106 L F
.56289 .57309 m .56176 .56498 L .56908 .5686 L .389 0 1 r
F
.56289 .57309 m .55562 .5696 L .56176 .56498 L F
.20077 .61082 m .19682 .60846 L .20447 .60662 L .519 0 1 r
F
.20077 .61082 m .19318 .6126 L .19682 .60846 L F
.24279 .57957 m .23928 .57093 L .2468 .57406 L .428 0 1 r
F
.24279 .57957 m .23532 .57662 L .23928 .57093 L F
.76963 .59028 m .77008 .58374 L .77726 .58691 L .359 0 1 r
F
.76963 .59028 m .76249 .58716 L .77008 .58374 L F
.67628 .55122 m .67597 .54218 L .68324 .54661 L .39 0 1 r
F
.67628 .55122 m .66906 .54693 L .67597 .54218 L F
.64892 .60291 m .64846 .59663 L .65571 .59947 L .354 0 1 r
F
.64892 .60291 m .64171 .60014 L .64846 .59663 L F
.48421 .55491 m .48251 .55257 L .48985 .54925 L .582 0 1 r
F
.48421 .55491 m .47691 .55803 L .48251 .55257 L F
.79701 .53925 m .79787 .53921 L .80482 .53519 L 0 0 0 r
F
.79701 .53925 m .7901 .54319 L .79787 .53921 L F
.78235 .51933 m .78279 .50895 L .79005 .51485 L .371 0 1 r
F
.78235 .51933 m .77514 .51355 L .78279 .50895 L F
.35616 .55807 m .3535 .54798 L .36094 .5518 L 1 0 1 r
F
.35616 .55807 m .34877 .5545 L .3535 .54798 L F
.27012 .52962 m .26678 .52285 L .27437 .5197 L F
.27012 .52962 m .26258 .5323 L .26678 .52285 L F
.5316 .44291 m .53005 .4087 L .53744 .42106 L F
.5316 .44291 m .52429 .4357 L .53005 .4087 L F
.39818 .52772 m .3958 .52325 L .40325 .51927 L F
.39818 .52772 m .39078 .53127 L .3958 .52325 L F
.36884 .48741 m .36634 .46799 L .37378 .47021 L F
.36884 .48741 m .36144 .48576 L .36634 .46799 L F
.46221 .52663 m .46033 .5137 L .4677 .51887 L F
.46221 .52663 m .45488 .52192 L .46033 .5137 L F
.44219 .58868 m .44015 .58119 L .44754 .5843 L .382 0 1 r
F
.44219 .58868 m .43484 .58568 L .44015 .58119 L F
.32143 .60252 m .31849 .59558 L .32596 .5983 L .371 0 1 r
F
.32143 .60252 m .31401 .59989 L .31849 .59558 L F
.17134 .57468 m .16718 .57094 L .17488 .56856 L 1 0 1 r
F
.17134 .57468 m .1637 .57688 L .16718 .57094 L F
.69836 .58535 m .69839 .58426 L .7055 .58169 L .361 0 .697 r
F
.69836 .58535 m .6913 .58786 L .69839 .58426 L F
.09261 .55616 m .0879 .55012 L .09568 .54793 L 1 0 1 r
F
.09261 .55616 m .08489 .55809 L .0879 .55012 L F
.2207 .55376 m .21695 .54902 L .2246 .54624 L F
.2207 .55376 m .21311 .55626 L .21695 .54902 L F
.52429 .4357 m .52267 .39689 L .53005 .4087 L F
.52429 .4357 m .51698 .43023 L .52267 .39689 L F
.70374 .50404 m .70385 .50394 L .71087 .49826 L .435 0 .507 r
F
.70374 .50404 m .69674 .50948 L .70385 .50394 L F
.25003 .59485 m .24647 .59228 L .25408 .59014 L .554 0 1 r
F
.25003 .59485 m .24248 .59689 L .24647 .59228 L F
.51357 .60012 m .51211 .59848 L .51942 .5963 L .432 0 .779 r
F
.51357 .60012 m .5063 .60224 L .51211 .59848 L F
.77514 .51355 m .77552 .50273 L .78279 .50895 L .37 0 1 r
F
.77514 .51355 m .76792 .50747 L .77552 .50273 L F
.26272 .52343 m .25945 .50883 L .26695 .51246 L 1 0 1 r
F
.26272 .52343 m .25527 .52036 L .25945 .50883 L F
.65777 .3528 m .65794 .37452 L .6648 .35635 L .05 0 .297 r
F
.65777 .3528 m .65105 .37636 L .65794 .37452 L F
.55562 .5696 m .55443 .56127 L .56176 .56498 L .392 0 1 r
F
.55562 .5696 m .54834 .56602 L .55443 .56127 L F
.73453 .27985 m .73561 .30557 L .74269 .30328 L 1 0 .748 r
F
.73453 .27985 m .72751 .28246 L .73561 .30557 L F
.14194 .53654 m .13767 .52799 L .14539 .52607 L 1 0 1 r
F
.14194 .53654 m .13428 .53812 L .13767 .52799 L F
.68515 .3016 m .68586 .33477 L .69277 .32174 L 1 0 .77 r
F
.68515 .3016 m .67837 .31839 L .68586 .33477 L F
.06516 .61036 m .06014 .60762 L .06793 .60585 L .555 0 1 r
F
.06516 .61036 m .05742 .61204 L .06014 .60762 L F
.23532 .57662 m .23176 .56775 L .23928 .57093 L .434 0 1 r
F
.23532 .57662 m .22785 .57362 L .23176 .56775 L F
.76249 .58716 m .76288 .58048 L .77008 .58374 L .36 0 1 r
F
.76249 .58716 m .75534 .58397 L .76288 .58048 L F
.34877 .5545 m .34606 .54406 L .3535 .54798 L 1 0 1 r
F
.34877 .5545 m .34137 .55086 L .34606 .54406 L F
.34877 .5545 m .34599 .5511 L .3535 .54798 L F
.34877 .5545 m .34131 .55738 L .34599 .5511 L F
.64171 .60014 m .64119 .59373 L .64846 .59663 L .355 0 1 r
F
.64171 .60014 m .63449 .5973 L .64119 .59373 L F
.45488 .52192 m .45294 .50835 L .46033 .5137 L 1 0 1 r
F
.45488 .52192 m .44754 .5171 L .45294 .50835 L F
.29937 .57638 m .2962 .5735 L .30376 .57096 L .599 0 1 r
F
.29937 .57638 m .29186 .57878 L .2962 .5735 L F
.07782 .53965 m .07319 .52752 L .08087 .52895 L 1 0 1 r
F
.07782 .53965 m .07019 .5384 L .07319 .52752 L F
.61237 .56055 m .61171 .55915 L .6189 .55591 L .465 0 .72 r
F
.61237 .56055 m .60522 .56367 L .61171 .55915 L F
.56298 .58207 m .56191 .5805 L .56918 .57789 L .449 0 .758 r
F
.56298 .58207 m .55576 .58459 L .56191 .5805 L F
.56835 .50019 m .56732 .49768 L .57454 .49187 L .687 0 .709 r
F
.56835 .50019 m .56116 .50546 L .56732 .49768 L F
.51698 .43023 m .51532 .39078 L .52267 .39689 L 1 0 1 r
F
.51698 .43023 m .50969 .42786 L .51532 .39078 L F
.31206 .50577 m .30908 .49535 L .31662 .49227 L F
.31206 .50577 m .30456 .50813 L .30908 .49535 L F
.76792 .50747 m .76823 .49616 L .77552 .50273 L .368 0 1 r
F
.76792 .50747 m .76068 .50104 L .76823 .49616 L F
.56243 .22509 m .56181 .26478 L .56903 .25576 L 1 0 .817 r
F
.56243 .22509 m .55528 .23451 L .56181 .26478 L F
.43484 .58568 m .43275 .57801 L .44015 .58119 L .386 0 1 r
F
.43484 .58568 m .42749 .58262 L .43275 .57801 L F
.52066 .30102 m .51668 .27256 L .51917 .28508 L 0 0 .159 r
F
.52066 .30102 m .51917 .28508 L .52673 .3142 L F
.51917 .28508 m .51778 .28832 L .52171 .29783 L .865 0 .018 r
F
.52673 .3142 m .5218 .29521 L .52532 .30657 L 0 0 .214 r
F
.5218 .29521 m .51917 .28508 L .52532 .30657 L F
.52836 .35628 m .52066 .30102 L .52673 .3142 L 0 0 .423 r
F
.52267 .39689 m .52066 .30102 L .52836 .35628 L 1 0 .996 r
F
.52267 .39689 m .51532 .39078 L .52066 .30102 L F
.52066 .30102 m .51954 .34272 L .52673 .3142 L 0 0 .272 r
F
.53386 .28625 m .52673 .3142 L .53289 .32674 L .244 0 .719 r
F
.52673 .3142 m .52532 .30657 L .53289 .32674 L 0 0 .214 r
F
.52532 .30657 m .52396 .30875 L .52891 .31813 L .83 0 0 r
F
.53289 .32674 m .52762 .31269 L .53155 .32314 L 0 0 .226 r
F
.52762 .31269 m .52532 .30657 L .53155 .32314 L F
.53386 .28625 m .53289 .32674 L .54014 .30771 L .244 0 .719 r
F
.53431 .34379 m .52673 .3142 L .53289 .32674 L 0 0 .404 r
F
.52836 .35628 m .52673 .3142 L .53431 .34379 L 0 0 .423 r
F
.52673 .3142 m .5256 .34625 L .53289 .32674 L .089 0 .334 r
F
.53431 .34379 m .53289 .32674 L .54047 .34733 L 0 0 .404 r
F
.54014 .30771 m .53289 .32674 L .53915 .33859 L .299 0 .685 r
F
.53289 .32674 m .53155 .32314 L .53915 .33859 L 0 0 .226 r
F
.54047 .34733 m .5337 .32895 L .53915 .33859 L 0 0 .382 r
F
.5337 .32895 m .53289 .32674 L .53915 .33859 L F
.5337 .32895 m .53915 .33859 L .53915 .33859 L F
.53588 .38227 m .52836 .35628 L .53431 .34379 L .265 0 .973 r
F
.53588 .38227 m .53431 .34379 L .54188 .36871 L F
.54188 .36871 m .53431 .34379 L .54047 .34733 L 0 0 .848 r
F
.53289 .32674 m .53178 .35336 L .53915 .33859 L .203 0 .337 r
F
.54047 .34733 m .53915 .33859 L .54676 .35444 L 0 0 .382 r
F
.54676 .35444 m .54033 .34104 L .54552 .34973 L 0 0 .362 r
F
.54033 .34104 m .53915 .33859 L .54552 .34973 L F
.54033 .34104 m .54552 .34973 L .54552 .34973 L F
.54188 .36871 m .54047 .34733 L .54806 .3668 L 0 0 .848 r
F
.54806 .3668 m .54047 .34733 L .54676 .35444 L 0 0 .498 r
F
.53915 .33859 m .53807 .36146 L .54552 .34973 L .266 0 .322 r
F
.54676 .35444 m .54552 .34973 L .55316 .36252 L 0 0 .362 r
F
.54942 .38887 m .54188 .36871 L .54806 .3668 L .086 0 .958 r
F
.54806 .3668 m .54676 .35444 L .55438 .37 L 0 0 .498 r
F
.55438 .37 m .54676 .35444 L .55316 .36252 L 0 0 .471 r
F
.55316 .36252 m .54707 .35232 L .55198 .36016 L 0 0 .348 r
F
.54707 .35232 m .54552 .34973 L .55198 .36016 L F
.54707 .35232 m .55198 .36016 L .55198 .36016 L F
.55198 .36016 m .54446 .36972 L .55198 .36016 L .306 0 .299 r
F
.54552 .34973 m .54547 .35065 L .55198 .36016 L F
.54547 .35065 m .54446 .36972 L .55198 .36016 L F
.55438 .37 m .55316 .36252 L .56082 .37533 L 0 0 .471 r
F
.56082 .37533 m .55375 .36351 L .55968 .37078 L 0 0 .45 r
F
.55375 .36351 m .55316 .36252 L .55968 .37078 L F
.56082 .37533 m .55968 .37078 L .56737 .38154 L F
.56737 .38154 m .56079 .37233 L .5663 .37887 L 0 0 .435 r
F
.56079 .37233 m .55968 .37078 L .5663 .37887 L F
.56737 .38154 m .5663 .37887 L .57404 .38804 L F
.5663 .37887 m .56523 .37892 L .5719 .38551 L .615 0 0 r
F
.57404 .38804 m .56787 .38073 L .57303 .38662 L 0 0 .427 r
F
.56787 .38073 m .5663 .37887 L .57303 .38662 L F
.57507 .39223 m .56737 .38154 L .57404 .38804 L 0 0 .514 r
F
.57507 .39223 m .57404 .38804 L .58178 .39727 L F
.58178 .39727 m .5749 .38907 L .58082 .39455 L 0 0 .502 r
F
.5749 .38907 m .57404 .38804 L .58082 .39455 L F
.58178 .39727 m .58082 .39455 L .58861 .40259 L F
.58861 .40259 m .58217 .39595 L .58771 .40089 L 0 0 .494 r
F
.58217 .39595 m .58082 .39455 L .58771 .40089 L F
.58861 .40259 m .58771 .40089 L .59555 .40796 L F
.59555 .40796 m .5895 .40251 L .59471 .40698 L 0 0 .491 r
F
.5895 .40251 m .58771 .40089 L .59471 .40698 L F
.59639 .41065 m .59555 .40796 L .60338 .41509 L 0 0 .554 r
F
.59639 .41065 m .58861 .40259 L .59555 .40796 L F
.60338 .41509 m .59677 .40907 L .6026 .41323 L 0 0 .548 r
F
.59677 .40907 m .59555 .40796 L .6026 .41323 L F
.60338 .41509 m .6026 .41323 L .61049 .41959 L F
.61049 .41959 m .60426 .41458 L .60977 .41834 L 0 0 .545 r
F
.60426 .41458 m .6026 .41323 L .60977 .41834 L F
.61049 .41959 m .60977 .41834 L .61771 .42403 L F
.61771 .42403 m .61184 .41982 L .61706 .42322 L 0 0 .546 r
F
.61184 .41982 m .60977 .41834 L .61706 .42322 L F
.61837 .426 m .61771 .42403 L .62564 .42981 L 0 0 .591 r
F
.61837 .426 m .61049 .41959 L .61771 .42403 L F
.62564 .42981 m .61771 .42403 L .62505 .42835 L 0 0 .589 r
F
.61771 .42403 m .61706 .42322 L .62505 .42835 L 0 0 .546 r
F
.61706 .42322 m .61641 .42334 L .62237 .42668 L .417 0 0 r
F
.62505 .42835 m .6195 .42479 L .62446 .42785 L 0 0 .549 r
F
.6195 .42479 m .61706 .42322 L .62446 .42785 L F
.63068 .42182 m .62368 .43397 L .63024 .42406 L 0 0 0 r
F
.62368 .43397 m .62317 .43554 L .63024 .42406 L F
.63024 .42406 m .62317 .43554 L .62984 .42954 L F
.62317 .43554 m .62269 .43977 L .62984 .42954 L F
.62984 .42954 m .62269 .43977 L .62946 .43612 L F
.62984 .42954 m .62946 .43612 L .63666 .42633 L F
.63666 .42633 m .62946 .43612 L .63636 .43439 L 0 0 .022 r
F
.62564 .42981 m .62505 .42835 L .63304 .43358 L 0 0 .589 r
F
.63304 .43358 m .62505 .42835 L .63251 .4325 L F
.62446 .42785 m .62388 .42812 L .62951 .43097 L .394 0 0 r
F
.62505 .42835 m .62446 .42785 L .63251 .4325 L 0 0 .549 r
F
.62446 .42785 m .62951 .43097 L .63199 .43222 L .394 0 0 r
F
.61706 .42322 m .62237 .42668 L .62446 .42785 L .417 0 0 r
F
.60977 .41834 m .60906 .41822 L .61537 .42217 L .436 0 0 r
F
.60977 .41834 m .61537 .42217 L .61706 .42322 L F
.6026 .41323 m .60182 .41277 L .60853 .41747 L .45 0 0 r
F
.6026 .41323 m .60853 .41747 L .60977 .41834 L F
.59555 .40796 m .59471 .40698 L .6026 .41323 L 0 0 .491 r
F
.59471 .40698 m .59387 .40737 L .6 .41153 L .508 0 0 r
F
.59471 .40698 m .6 .41153 L .60182 .41277 L F
.58771 .40089 m .58681 .4009 L .59334 .40593 L .524 0 0 r
F
.58771 .40089 m .59334 .40593 L .59471 .40698 L F
.58082 .39455 m .57986 .39398 L .58684 .40013 L .532 0 0 r
F
.58082 .39455 m .58684 .40013 L .58771 .40089 L F
.57404 .38804 m .57303 .38662 L .58082 .39455 L 0 0 .427 r
F
.57303 .38662 m .57202 .38729 L .57827 .39262 L .606 0 0 r
F
.57303 .38662 m .57827 .39262 L .57986 .39398 L F
.5663 .37887 m .5719 .38551 L .57303 .38662 L .615 0 0 r
F
.55968 .37078 m .55855 .36988 L .5657 .37818 L .611 0 0 r
F
.55968 .37078 m .5657 .37818 L .5663 .37887 L F
.55316 .36252 m .55198 .36016 L .55968 .37078 L 0 0 .348 r
F
.54942 .38887 m .54806 .3668 L .55564 .38438 L .086 0 .958 r
F
.55564 .38438 m .54806 .3668 L .55438 .37 L 0 0 .895 r
F
.55564 .38438 m .55438 .37 L .56199 .3848 L F
.56199 .3848 m .55438 .37 L .56082 .37533 L 0 0 .553 r
F
.55198 .36016 m .55097 .37781 L .55855 .36988 L .333 0 .271 r
F
.55198 .36016 m .54446 .36972 L .55097 .37781 L F
.55198 .36016 m .55081 .36125 L .55699 .36813 L .707 0 0 r
F
.55198 .36016 m .55699 .36813 L .55855 .36988 L F
.55198 .36016 m .55699 .36813 L .55198 .36016 L F
.54552 .34973 m .53807 .36146 L .54446 .36972 L .306 0 .299 r
F
.54552 .34973 m .54429 .34991 L .55079 .35857 L .708 0 0 r
F
.54552 .34973 m .55079 .35857 L .55198 .36016 L F
.54552 .34973 m .55079 .35857 L .54552 .34973 L F
.53915 .33859 m .53178 .35336 L .53807 .36146 L .266 0 .322 r
F
.53915 .33859 m .53787 .33732 L .5447 .3484 L .693 0 0 r
F
.53915 .33859 m .5447 .3484 L .54552 .34973 L F
.53915 .33859 m .5447 .3484 L .53915 .33859 L F
.53289 .32674 m .5256 .34625 L .53178 .35336 L .203 0 .337 r
F
.53155 .32314 m .53024 .32566 L .53555 .33378 L .817 0 0 r
F
.53155 .32314 m .53555 .33378 L .53787 .33732 L F
.52532 .30657 m .52891 .31813 L .53155 .32314 L .83 0 0 r
F
.51917 .28508 m .52171 .29783 L .52532 .30657 L .865 0 .018 r
F
.51668 .27256 m .51303 .24654 L .51917 .28508 L 0 0 .159 r
F
.51303 .24654 m .51167 .26148 L .51917 .28508 L 1 0 .244 r
F
.11444 .59247 m .10996 .58451 L .11757 .58725 L .415 0 1 r
F
.11444 .59247 m .10688 .58987 L .10996 .58451 L F
.36144 .48576 m .35889 .46695 L .36634 .46799 L 1 0 1 r
F
.36144 .48576 m .35403 .48492 L .35889 .46695 L F
.3781 .59808 m .37555 .59603 L .38302 .59387 L .495 0 1 r
F
.3781 .59808 m .37068 .60017 L .37555 .59603 L F
.77332 .42701 m .77426 .43513 L .78105 .42462 L 0 0 .108 r
F
.77332 .42701 m .76659 .43822 L .77426 .43513 L F
.69471 .41463 m .68723 .3982 L .6943 .39385 L .235 0 1 r
F
.68723 .3982 m .68676 .37655 L .6943 .39385 L .158 0 .981 r
F
.31401 .59989 m .31101 .5928 L .31849 .59558 L .374 0 1 r
F
.31401 .59989 m .30658 .59722 L .31101 .5928 L F
.19318 .6126 m .18926 .606 L .19682 .60846 L .361 0 1 r
F
.19318 .6126 m .18566 .61022 L .18926 .606 L F
.25527 .52036 m .25195 .5054 L .25945 .50883 L 1 0 1 r
F
.25527 .52036 m .2478 .51749 L .25195 .5054 L F
.54834 .56602 m .5471 .55744 L .55443 .56127 L .395 0 1 r
F
.54834 .56602 m .54105 .56234 L .5471 .55744 L F
.11438 .59472 m .10975 .59165 L .1175 .58963 L .593 0 1 r
F
.11438 .59472 m .10667 .59664 L .10975 .59165 L F
.47493 .46524 m .46762 .47034 L .47314 .45447 L 1 0 1 r
F
.44754 .5171 m .44555 .50282 L .45294 .50835 L F
.44754 .5171 m .4402 .51217 L .44555 .50282 L F
.76068 .50104 m .76093 .48919 L .76823 .49616 L .366 0 1 r
F
.76068 .50104 m .75343 .49423 L .76093 .48919 L F
.47691 .55803 m .47515 .55578 L .48251 .55257 L .571 0 1 r
F
.47691 .55803 m .46959 .56107 L .47515 .55578 L F
.75534 .58397 m .75567 .57715 L .76288 .58048 L .361 0 1 r
F
.75534 .58397 m .74818 .58069 L .75567 .57715 L F
.34137 .55086 m .33861 .54006 L .34606 .54406 L 1 0 1 r
F
.34137 .55086 m .33396 .54716 L .33861 .54006 L F
.22785 .57362 m .22424 .56451 L .23176 .56775 L F
.22785 .57362 m .22037 .57058 L .22424 .56451 L F
.26258 .5323 m .25917 .52603 L .26678 .52285 L F
.26258 .5323 m .25502 .53505 L .25917 .52603 L F
.63449 .5973 m .63392 .59077 L .64119 .59373 L .357 0 1 r
F
.63449 .5973 m .62726 .5944 L .63392 .59077 L F
.7901 .54319 m .79091 .54306 L .79787 .53921 L 0 0 0 r
F
.7901 .54319 m .78316 .54697 L .79091 .54306 L F
.46861 .17572 m .4746 .20443 L .47001 .17596 L 1 0 .781 r
F
.39078 .53127 m .38834 .52713 L .3958 .52325 L 1 0 1 r
F
.39078 .53127 m .38336 .53475 L .38834 .52713 L F
.1637 .57688 m .15947 .5733 L .16718 .57094 L F
.1637 .57688 m .15604 .57907 L .15947 .5733 L F
.75343 .49423 m .75361 .48178 L .76093 .48919 L .363 0 1 r
F
.75343 .49423 m .74616 .48698 L .75361 .48178 L F
.08489 .55809 m .08011 .55236 L .0879 .55012 L 1 0 1 r
F
.08489 .55809 m .07715 .56007 L .08011 .55236 L F
.6913 .58786 m .69127 .58675 L .69839 .58426 L .358 0 .701 r
F
.6913 .58786 m .68421 .5903 L .69127 .58675 L F
.07019 .5384 m .0655 .52637 L .07319 .52752 L 1 0 1 r
F
.07019 .5384 m .06253 .5374 L .0655 .52637 L F
.21311 .55626 m .20928 .55178 L .21695 .54902 L F
.21311 .55626 m .20549 .55876 L .20928 .55178 L F
.50969 .42786 m .50803 .39592 L .51532 .39078 L F
.50969 .42786 m .5024 .42932 L .50803 .39592 L F
.14164 .54756 m .13746 .53571 L .14504 .53884 L F
.14164 .54756 m .13409 .54479 L .13746 .53571 L F
.24248 .59689 m .23885 .59439 L .24647 .59228 L .547 0 1 r
F
.24248 .59689 m .23491 .5989 L .23885 .59439 L F
.5063 .60224 m .50477 .60061 L .51211 .59848 L .427 0 .78 r
F
.5063 .60224 m .49901 .60431 L .50477 .60061 L F
.70214 .42867 m .69471 .41463 L .70181 .40921 L .279 0 1 r
F
.69471 .41463 m .6943 .39385 L .70181 .40921 L .235 0 1 r
F
.10688 .58987 m .10234 .58174 L .10996 .58451 L .421 0 1 r
F
.10688 .58987 m .0993 .58725 L .10234 .58174 L F
.4402 .51217 m .43816 .4971 L .44555 .50282 L 1 0 1 r
F
.4402 .51217 m .43285 .50714 L .43816 .4971 L F
.46861 .17572 m .46721 .20027 L .4746 .20443 L 1 0 .781 r
F
.46312 .17484 m .46721 .20027 L .46861 .17572 L F
.05742 .61204 m .05233 .60937 L .06014 .60762 L .549 0 1 r
F
.05742 .61204 m .04966 .61371 L .05233 .60937 L F
.30658 .59722 m .30352 .58998 L .31101 .5928 L .378 0 1 r
F
.30658 .59722 m .29914 .5945 L .30352 .58998 L F
.54105 .56234 m .53975 .5535 L .5471 .55744 L .399 0 1 r
F
.54105 .56234 m .53376 .55856 L .53975 .5535 L F
.72751 .28246 m .72855 .3093 L .73561 .30557 L 1 0 .758 r
F
.72751 .28246 m .72052 .28675 L .72855 .3093 L F
.74616 .48698 m .74628 .47385 L .75361 .48178 L .359 0 1 r
F
.74616 .48698 m .73887 .47922 L .74628 .47385 L F
.18566 .61022 m .18168 .60351 L .18926 .606 L .364 0 1 r
F
.18566 .61022 m .17813 .60781 L .18168 .60351 L F
.2478 .51749 m .24443 .50223 L .25195 .5054 L 1 0 1 r
F
.2478 .51749 m .24032 .51486 L .24443 .50223 L F
.35403 .48492 m .35141 .46714 L .35889 .46695 L F
.35403 .48492 m .34659 .48494 L .35141 .46714 L F
.69674 .50948 m .69679 .50929 L .70385 .50394 L .433 0 .529 r
F
.69674 .50948 m .68972 .51463 L .69679 .50929 L F
.29186 .57878 m .28863 .576 L .2962 .5735 L .589 0 1 r
F
.29186 .57878 m .28434 .58114 L .28863 .576 L F
.34131 .55738 m .33847 .55414 L .34599 .5511 L 1 0 1 r
F
.34131 .55738 m .33383 .56021 L .33847 .55414 L F
.74818 .58069 m .74845 .57372 L .75567 .57715 L .362 0 1 r
F
.74818 .58069 m .74101 .57733 L .74845 .57372 L F
.55576 .58459 m .55464 .58304 L .56191 .5805 L .443 0 .76 r
F
.55576 .58459 m .54853 .58705 L .55464 .58304 L F
.22037 .57058 m .2167 .56122 L .22424 .56451 L 1 0 1 r
F
.22037 .57058 m .21287 .5675 L .2167 .56122 L F
.70954 .44096 m .70214 .42867 L .70929 .42285 L .307 0 1 r
F
.70214 .42867 m .70181 .40921 L .70929 .42285 L .279 0 1 r
F
.30456 .50813 m .30151 .49869 L .30908 .49535 L 1 0 1 r
F
.30456 .50813 m .29704 .51077 L .30151 .49869 L F
.51904 .53485 m .51177 .53863 L .51761 .53254 L .613 0 .765 r
F
.62726 .5944 m .62663 .58774 L .63392 .59077 L .359 0 1 r
F
.62726 .5944 m .62003 .59144 L .62663 .58774 L F
.64734 .5331 m .6468 .52264 L .65411 .52782 L .4 0 1 r
F
.64734 .5331 m .64008 .52812 L .6468 .52264 L F
.37068 .60017 m .36806 .59815 L .37555 .59603 L .488 0 1 r
F
.37068 .60017 m .36324 .60221 L .36806 .59815 L F
.80108 .38727 m .80255 .40375 L .80928 .39257 L .246 0 .313 r
F
.80108 .38727 m .79446 .40068 L .80255 .40375 L F
.73157 .47087 m .73155 .45612 L .73892 .46533 L .347 0 1 r
F
.73157 .47087 m .72425 .46181 L .73155 .45612 L F
.63068 .42182 m .63024 .42406 L .63726 .41085 L 0 0 0 r
F
.42013 .57949 m .41793 .57142 L .42535 .57475 L .393 0 1 r
F
.42013 .57949 m .41276 .57629 L .41793 .57142 L F
.7169 .45191 m .70954 .44096 L .71673 .43506 L .325 0 1 r
F
.70954 .44096 m .70929 .42285 L .71673 .43506 L .307 0 1 r
F
.56116 .50546 m .56008 .50316 L .56732 .49768 L .665 0 .711 r
F
.56116 .50546 m .55396 .51048 L .56008 .50316 L F
.72425 .46181 m .72415 .44608 L .73155 .45612 L .338 0 1 r
F
.72425 .46181 m .7169 .45191 L .72415 .44608 L F
.13409 .54479 m .12986 .53266 L .13746 .53571 L 1 0 1 r
F
.13409 .54479 m .12653 .54209 L .12986 .53266 L F
.7169 .45191 m .71673 .43506 L .72415 .44608 L .325 0 1 r
F
.10667 .59664 m .10198 .59365 L .10975 .59165 L .586 0 1 r
F
.10667 .59664 m .09896 .59853 L .10198 .59365 L F
.53376 .55856 m .5324 .54944 L .53975 .5535 L .403 0 1 r
F
.53376 .55856 m .52645 .55467 L .5324 .54944 L F
.0993 .58725 m .09471 .57894 L .10234 .58174 L .427 0 1 r
F
.0993 .58725 m .09172 .5846 L .09471 .57894 L F
.06253 .5374 m .05778 .52552 L .0655 .52637 L 1 0 1 r
F
.06253 .5374 m .05486 .53664 L .05778 .52552 L F
.29914 .5945 m .29602 .58709 L .30352 .58998 L .382 0 1 r
F
.29914 .5945 m .29169 .59173 L .29602 .58709 L F
.42012 .58229 m .41791 .5802 L .42534 .57768 L .52 0 1 r
F
.42012 .58229 m .41273 .58471 L .41791 .5802 L F
.46959 .56107 m .46777 .55889 L .47515 .55578 L .56 0 1 r
F
.46959 .56107 m .46226 .56403 L .46777 .55889 L F
.17813 .60781 m .1741 .60097 L .18168 .60351 L .368 0 1 r
F
.17813 .60781 m .17059 .60537 L .1741 .60097 L F
.25502 .53505 m .25154 .52923 L .25917 .52603 L 1 0 1 r
F
.25502 .53505 m .24744 .53783 L .25154 .52923 L F
.74101 .57733 m .74123 .5702 L .74845 .57372 L .363 0 1 r
F
.74101 .57733 m .73382 .57388 L .74123 .5702 L F
.64008 .52812 m .63948 .51722 L .6468 .52264 L .402 0 1 r
F
.64008 .52812 m .63281 .52294 L .63948 .51722 L F
.46762 .47034 m .46577 .46153 L .47314 .45447 L 1 0 1 r
F
.46762 .47034 m .46028 .47567 L .46577 .46153 L F
.21287 .5675 m .20915 .55789 L .2167 .56122 L F
.21287 .5675 m .20537 .56439 L .20915 .55789 L F
.42549 .50204 m .42335 .48516 L .43075 .49121 L F
.42549 .50204 m .41813 .4969 L .42335 .48516 L F
.15604 .57907 m .15174 .57561 L .15947 .5733 L F
.15604 .57907 m .14836 .58123 L .15174 .57561 L F
.07715 .56007 m .0723 .55462 L .08011 .55236 L F
.07715 .56007 m .0694 .56209 L .0723 .55462 L F
.78316 .54697 m .78392 .54676 L .79091 .54306 L 0 0 0 r
F
.5024 .42932 m .50075 .40679 L .50803 .39592 L 1 0 1 r
F
.5024 .42932 m .49511 .43389 L .50075 .40679 L F
.62003 .59144 m .61934 .58463 L .62663 .58774 L .36 0 1 r
F
.62003 .59144 m .61278 .58841 L .61934 .58463 L F
.68421 .5903 m .68413 .58918 L .69127 .58675 L .356 0 .706 r
F
.68421 .5903 m .67711 .59268 L .68413 .58918 L F
.23491 .5989 m .23122 .59646 L .23885 .59439 L .54 0 1 r
F
.23491 .5989 m .22732 .60088 L .23122 .59646 L F
.49901 .60431 m .4974 .59786 L .50477 .60061 L .353 0 1 r
F
.49901 .60431 m .49168 .60162 L .4974 .59786 L F
.38336 .53475 m .38085 .53089 L .38834 .52713 L 1 0 1 r
F
.38336 .53475 m .37592 .53817 L .38085 .53089 L F
.20549 .55876 m .2016 .5545 L .20928 .55178 L F
.20549 .55876 m .19786 .56124 L .2016 .5545 L F
.55528 .23451 m .55459 .27634 L .56181 .26478 L 1 0 .818 r
F
.55528 .23451 m .54813 .2471 L .55459 .27634 L F
.34659 .48494 m .34391 .46851 L .35141 .46714 L 1 0 1 r
F
.34659 .48494 m .33913 .48578 L .34391 .46851 L F
.04966 .61371 m .04451 .61109 L .05233 .60937 L .543 0 1 r
F
.04966 .61371 m .04189 .61536 L .04451 .61109 L F
.41276 .57629 m .4105 .56801 L .41793 .57142 L .397 0 1 r
F
.41276 .57629 m .40538 .57302 L .4105 .56801 L F
.46114 .17458 m .46721 .20027 L .46312 .17484 L 1 0 .791 r
F
.73177 .4788 m .73216 .48053 L .73913 .47343 L 0 0 0 r
F
.73177 .4788 m .72484 .48575 L .73216 .48053 L F
.52645 .55467 m .52503 .54525 L .5324 .54944 L .407 0 1 r
F
.52645 .55467 m .51914 .55067 L .52503 .54525 L F
.76659 .43822 m .76742 .44477 L .77426 .43513 L 0 0 .038 r
F
.76659 .43822 m .75979 .4483 L .76742 .44477 L F
.63281 .52294 m .63215 .51154 L .63948 .51722 L .405 0 1 r
F
.63281 .52294 m .62553 .51752 L .63215 .51154 L F
.09172 .5846 m .08708 .5761 L .09471 .57894 L .434 0 1 r
F
.09172 .5846 m .08413 .58193 L .08708 .5761 L F
.42548 .50675 m .42331 .50163 L .43075 .4967 L 1 0 1 r
F
.42548 .50675 m .41809 .51101 L .42331 .50163 L F
.38266 .17471 m .38738 .23596 L .38325 .17453 L 1 0 .909 r
F
.38266 .17471 m .37954 .29003 L .38738 .23596 L F
.37544 .17429 m .37954 .29003 L .38266 .17471 L F
.41813 .4969 m .41593 .47897 L .42335 .48516 L 1 0 1 r
F
.41813 .4969 m .41076 .49177 L .41593 .47897 L F
.29169 .59173 m .28852 .58416 L .29602 .58709 L .386 0 1 r
F
.29169 .59173 m .28423 .58891 L .28852 .58416 L F
.33383 .56021 m .33093 .55711 L .33847 .55414 L .634 0 1 r
F
.33383 .56021 m .32634 .56298 L .33093 .55711 L F
.54853 .58705 m .54734 .58551 L .55464 .58304 L .438 0 .761 r
F
.54853 .58705 m .54128 .58945 L .54734 .58551 L F
.72052 .28675 m .7215 .31448 L .72855 .3093 L 1 0 .764 r
F
.72052 .28675 m .71355 .29277 L .7215 .31448 L F
.17059 .60537 m .1665 .59839 L .1741 .60097 L .372 0 1 r
F
.17059 .60537 m .16305 .60289 L .1665 .59839 L F
.29704 .51077 m .29392 .50221 L .30151 .49869 L 1 0 1 r
F
.29704 .51077 m .28951 .51362 L .29392 .50221 L F
.46114 .17458 m .45981 .19789 L .46721 .20027 L 1 0 .791 r
F
.45599 .17394 m .45981 .19789 L .46114 .17458 L F
.36324 .60221 m .36056 .60023 L .36806 .59815 L .482 0 1 r
F
.36324 .60221 m .35578 .60422 L .36056 .60023 L F
.20537 .56439 m .2016 .5545 L .20915 .55789 L 1 0 1 r
F
.20537 .56439 m .19786 .56124 L .2016 .5545 L F
.05486 .53664 m .05004 .52498 L .05778 .52552 L F
.05486 .53664 m .04716 .53614 L .05004 .52498 L F
.68972 .51463 m .68971 .51436 L .69679 .50929 L .43 0 .548 r
F
.68972 .51463 m .68268 .51951 L .68971 .51436 L F
.38325 .17453 m .38738 .23596 L .3897 .17446 L 1 0 .885 r
F
.51177 .53863 m .51028 .53644 L .51761 .53254 L .599 0 .766 r
F
.51177 .53863 m .50448 .54229 L .51028 .53644 L F
.61278 .58841 m .61203 .58145 L .61934 .58463 L .362 0 1 r
F
.61278 .58841 m .60552 .58531 L .61203 .58145 L F
.09896 .59853 m .0942 .59562 L .10198 .59365 L .579 0 1 r
F
.09896 .59853 m .09122 .60039 L .0942 .59562 L F
.3897 .17446 m .39499 .21239 L .39162 .17414 L 1 0 .885 r
F
.3897 .17446 m .38738 .23596 L .39499 .21239 L F
.49168 .60162 m .49002 .59504 L .4974 .59786 L .355 0 1 r
F
.49168 .60162 m .48435 .59888 L .49002 .59504 L F
.62553 .51752 m .62481 .50557 L .63215 .51154 L .408 0 1 r
F
.62553 .51752 m .61824 .51186 L .62481 .50557 L F
.40538 .57302 m .40307 .56452 L .4105 .56801 L .402 0 1 r
F
.40538 .57302 m .398 .56968 L .40307 .56452 L F
.64166 .27137 m .6343 .26122 L .64157 .28696 L 1 0 .258 r
F
.6343 .26122 m .63419 .27972 L .64157 .28696 L 1 0 .317 r
F
.6343 .26122 m .62698 .25329 L .63419 .27972 L F
.64906 .284 m .64166 .27137 L .64898 .29601 L 1 0 .167 r
F
.64166 .27137 m .64157 .28696 L .64898 .29601 L 1 0 .258 r
F
.51914 .55067 m .51766 .54091 L .52503 .54525 L .411 0 1 r
F
.51914 .55067 m .51181 .54654 L .51766 .54091 L F
.41076 .49177 m .40852 .47273 L .41593 .47897 L 1 0 1 r
F
.41076 .49177 m .40338 .48673 L .40852 .47273 L F
.41273 .58471 m .41046 .58267 L .41791 .5802 L .512 0 1 r
F
.41273 .58471 m .40533 .58708 L .41046 .58267 L F
.37533 .17422 m .37954 .29003 L .37544 .17429 L 1 0 .867 r
F
.55396 .51048 m .55281 .50836 L .56008 .50316 L .645 0 .715 r
F
.3117 .53572 m .30873 .52322 L .31621 .52755 L 1 0 1 r
F
.3117 .53572 m .30426 .53182 L .30873 .52322 L F
.11896 .53949 m .11463 .52687 L .12225 .5297 L F
.11896 .53949 m .11138 .53703 L .11463 .52687 L F
.46226 .56403 m .46038 .56191 L .46777 .55889 L .549 0 .794 r
F
.46226 .56403 m .45491 .5669 L .46038 .56191 L F
.62698 .25329 m .62683 .2742 L .63419 .27972 L 1 0 .356 r
F
.62698 .25329 m .61969 .24736 L .62683 .2742 L F
.37533 .17422 m .37235 .2347 L .37954 .29003 L 1 0 .867 r
F
.3684 .17317 m .37235 .2347 L .37533 .17422 L F
.08413 .58193 m .07943 .57323 L .08708 .5761 L .441 0 1 r
F
.08413 .58193 m .07653 .57923 L .07943 .57323 L F
.65652 .29933 m .64906 .284 L .65642 .30688 L 1 0 .029 r
F
.64906 .284 m .64898 .29601 L .65642 .30688 L 1 0 .167 r
F
.24744 .53783 m .24389 .53241 L .25154 .52923 L 1 0 1 r
F
.24744 .53783 m .23984 .54064 L .24389 .53241 L F
.65105 .37636 m .65101 .39089 L .65794 .37452 L 0 0 .197 r
F
.65105 .37636 m .6442 .39528 L .65101 .39089 L F
.0694 .56209 m .06447 .5569 L .0723 .55462 L 1 0 1 r
F
.0694 .56209 m .06162 .56414 L .06447 .5569 L F
.28423 .58891 m .281 .58116 L .28852 .58416 L .39 0 1 r
F
.28423 .58891 m .27676 .58604 L .281 .58116 L F
.72663 .57033 m .72673 .56284 L .73398 .56657 L .365 0 1 r
F
.72663 .57033 m .71942 .56667 L .72673 .56284 L F
.14836 .58123 m .144 .5779 L .15174 .57561 L 1 0 1 r
F
.14836 .58123 m .14067 .58337 L .144 .5779 L F
.33913 .48578 m .33638 .47088 L .34391 .46851 L F
.33913 .48578 m .33165 .48736 L .33638 .47088 L F
.22732 .60088 m .22357 .59849 L .23122 .59646 L .533 0 1 r
F
.22732 .60088 m .21972 .60283 L .22357 .59849 L F
.39162 .17414 m .39499 .21239 L .39666 .17398 L 1 0 .869 r
F
.67711 .59268 m .67697 .59155 L .68413 .58918 L .354 0 .71 r
F
.67711 .59268 m .67 .595 L .67697 .59155 L F
.1189 .54173 m .1144 .53461 L .12218 .53229 L 1 0 1 r
F
.1189 .54173 m .11118 .54371 L .1144 .53461 L F
.61824 .51186 m .61745 .49929 L .62481 .50557 L F
.61824 .51186 m .61094 .50592 L .61745 .49929 L F
.16305 .60289 m .1589 .59577 L .1665 .59839 L .376 0 1 r
F
.16305 .60289 m .15549 .60037 L .1589 .59577 L F
.19786 .56124 m .19404 .55107 L .2016 .5545 L 1 0 1 r
F
.19786 .56124 m .19035 .55807 L .19404 .55107 L F
.19786 .56124 m .1939 .55719 L .2016 .5545 L F
.19786 .56124 m .19022 .56371 L .1939 .55719 L F
.37592 .53817 m .37335 .53456 L .38085 .53089 L F
.37592 .53817 m .36846 .54151 L .37335 .53456 L F
.60552 .58531 m .60471 .57819 L .61203 .58145 L .364 0 1 r
F
.60552 .58531 m .59825 .58213 L .60471 .57819 L F
.40338 .48673 m .4011 .46652 L .40852 .47273 L 1 0 1 r
F
.40338 .48673 m .39599 .48189 L .4011 .46652 L F
.49511 .43389 m .49344 .41825 L .50075 .40679 L F
.39666 .17398 m .40253 .19661 L .40016 .17358 L 1 0 .869 r
F
.39666 .17398 m .39499 .21239 L .40253 .19661 L F
.46028 .47567 m .45838 .46834 L .46577 .46153 L 1 0 1 r
F
.46028 .47567 m .45293 .48105 L .45838 .46834 L F
.51181 .54654 m .51028 .53644 L .51766 .54091 L .415 0 1 r
F
.51181 .54654 m .50448 .54229 L .51028 .53644 L F
.72671 .57355 m .72698 .57271 L .73407 .56986 L .343 0 .658 r
F
.72671 .57355 m .71966 .57634 L .72698 .57271 L F
.398 .56968 m .39563 .56093 L .40307 .56452 L .406 0 1 r
F
.398 .56968 m .3906 .56627 L .39563 .56093 L F
.48435 .59888 m .48263 .59217 L .49002 .59504 L .357 0 1 r
F
.48435 .59888 m .47701 .59609 L .48263 .59217 L F
.61969 .24736 m .6195 .27036 L .62683 .2742 L 1 0 .7 r
F
.61969 .24736 m .61242 .24328 L .6195 .27036 L F
.45373 .17373 m .45981 .19789 L .45599 .17394 L 1 0 .8 r
F
.66404 .31728 m .65652 .29933 L .6639 .31952 L .75 0 0 r
F
.65652 .29933 m .65642 .30688 L .6639 .31952 L 1 0 .029 r
F
.30426 .53182 m .30125 .51883 L .30873 .52322 L 1 0 1 r
F
.30426 .53182 m .29681 .52791 L .30125 .51883 L F
.61094 .50592 m .61009 .49265 L .61745 .49929 L F
.61094 .50592 m .60363 .49967 L .61009 .49265 L F
.54128 .58945 m .54003 .58792 L .54734 .58551 L .433 0 .763 r
F
.54128 .58945 m .53401 .59179 L .54003 .58792 L F
.62368 .43397 m .61663 .44459 L .62317 .43554 L 0 0 0 r
F
.32634 .56298 m .32337 .56001 L .33093 .55711 L .623 0 1 r
F
.32634 .56298 m .31883 .56569 L .32337 .56001 L F
.79446 .40068 m .79578 .41448 L .80255 .40375 L .195 0 .265 r
F
.79446 .40068 m .78779 .41315 L .79578 .41448 L F
.35578 .60422 m .35305 .60226 L .36056 .60023 L .477 0 1 r
F
.35578 .60422 m .34832 .60618 L .35305 .60226 L F
.11138 .53703 m .10699 .52419 L .11463 .52687 L 1 0 1 r
F
.11138 .53703 m .10377 .53471 L .10699 .52419 L F
.71942 .56667 m .71947 .55899 L .72673 .56284 L .366 0 1 r
F
.71942 .56667 m .71221 .56291 L .71947 .55899 L F
.45373 .17373 m .45239 .19723 L .45981 .19789 L 1 0 .8 r
F
.44863 .17326 m .45239 .19723 L .45373 .17373 L F
.41809 .51101 m .41586 .50639 L .42331 .50163 L 1 0 1 r
F
.41809 .51101 m .41068 .51519 L .41586 .50639 L F
.07653 .57923 m .07178 .57033 L .07943 .57323 L F
.07653 .57923 m .06891 .57651 L .07178 .57033 L F
.72484 .48575 m .72516 .48714 L .73216 .48053 L 0 0 0 r
F
.72484 .48575 m .71787 .49222 L .72516 .48714 L F
.09122 .60039 m .08639 .59756 L .0942 .59562 L .572 0 1 r
F
.09122 .60039 m .08348 .60224 L .08639 .59756 L F
.39599 .48189 m .39367 .46052 L .4011 .46652 L 1 0 1 r
F
.39599 .48189 m .3886 .47739 L .39367 .46052 L F
.19035 .55807 m .18647 .54759 L .19404 .55107 L F
.19035 .55807 m .18282 .55487 L .18647 .54759 L F
.40016 .17358 m .40253 .19661 L .40362 .17348 L 1 0 .857 r
F
.50448 .54229 m .50294 .54019 L .51028 .53644 L .585 0 .768 r
F
.50448 .54229 m .49717 .54583 L .50294 .54019 L F
.15549 .60037 m .15129 .59311 L .1589 .59577 L .38 0 1 r
F
.15549 .60037 m .14792 .59782 L .15129 .59311 L F
.60363 .49967 m .60272 .4856 L .61009 .49265 L 1 0 1 r
F
.60363 .49967 m .59631 .49308 L .60272 .4856 L F
.59825 .58213 m .59739 .57485 L .60471 .57819 L .366 0 1 r
F
.59825 .58213 m .59097 .57888 L .59739 .57485 L F
.8059 .59886 m .80664 .59287 L .81383 .5958 L .345 0 1 r
F
.8059 .59886 m .79876 .59598 L .80664 .59287 L F
.61242 .24328 m .61218 .26815 L .6195 .27036 L 1 0 .73 r
F
.61242 .24328 m .60516 .24096 L .61218 .26815 L F
.71355 .29277 m .71447 .32111 L .7215 .31448 L 1 0 .765 r
F
.71355 .29277 m .70661 .3006 L .71447 .32111 L F
.68268 .51951 m .68261 .51917 L .68971 .51436 L .427 0 .566 r
F
.40362 .17348 m .41001 .18511 L .40864 .17308 L 1 0 .857 r
F
.40362 .17348 m .40253 .19661 L .41001 .18511 L F
.3906 .56627 m .38818 .55726 L .39563 .56093 L .411 0 1 r
F
.3906 .56627 m .3832 .56277 L .38818 .55726 L F
.40533 .58708 m .40299 .58507 L .41046 .58267 L .505 0 1 r
F
.40533 .58708 m .39791 .58939 L .40299 .58507 L F
.47701 .59609 m .47523 .58923 L .48263 .59217 L .36 0 1 r
F
.47701 .59609 m .46966 .59323 L .47523 .58923 L F
.29681 .52791 m .29375 .51439 L .30125 .51883 L 1 0 1 r
F
.29681 .52791 m .28936 .52398 L .29375 .51439 L F
.45491 .5669 m .45297 .56485 L .46038 .56191 L .54 0 .794 r
F
.45491 .5669 m .44754 .5697 L .45297 .56485 L F
.06162 .56414 m .05662 .55919 L .06447 .5569 L 1 0 1 r
F
.06162 .56414 m .05383 .5662 L .05662 .55919 L F
.75979 .4483 m .76053 .45363 L .76742 .44477 L 0 0 0 r
F
.75979 .4483 m .75295 .45742 L .76053 .45363 L F
.14067 .58337 m .13624 .58015 L .144 .5779 L 1 0 1 r
F
.14067 .58337 m .13296 .58548 L .13624 .58015 L F
.33165 .48736 m .32883 .47403 L .33638 .47088 L F
.33165 .48736 m .32415 .48957 L .32883 .47403 L F
.54813 .2471 m .54737 .29067 L .55459 .27634 L 1 0 .811 r
F
.54813 .2471 m .54099 .26389 L .54737 .29067 L F
.23984 .54064 m .23622 .53556 L .24389 .53241 L 1 0 1 r
F
.23984 .54064 m .23223 .54344 L .23622 .53556 L F
.21972 .60283 m .2159 .60048 L .22357 .59849 L .526 0 1 r
F
.21972 .60283 m .2121 .60474 L .2159 .60048 L F
.59631 .49308 m .59534 .47808 L .60272 .4856 L 1 0 1 r
F
.59631 .49308 m .58898 .48611 L .59534 .47808 L F
.71221 .56291 m .7122 .55503 L .71947 .55899 L .367 0 1 r
F
.71221 .56291 m .70498 .55903 L .7122 .55503 L F
.11118 .54371 m .10661 .53701 L .1144 .53461 L 1 0 1 r
F
.11118 .54371 m .10344 .54578 L .10661 .53701 L F
.67 .595 m .66979 .59386 L .67697 .59155 L .352 0 .713 r
F
.67 .595 m .66286 .59726 L .66979 .59386 L F
.44639 .17313 m .45239 .19723 L .44863 .17326 L 1 0 .808 r
F
.3886 .47739 m .38623 .45501 L .39367 .46052 L 1 0 1 r
F
.3886 .47739 m .38119 .47342 L .38623 .45501 L F
.19022 .56371 m .18619 .55984 L .1939 .55719 L F
.19022 .56371 m .18255 .56615 L .18619 .55984 L F
.10377 .53471 m .09934 .52171 L .10699 .52419 L F
.10377 .53471 m .09616 .53257 L .09934 .52171 L F
.06891 .57651 m .06411 .5674 L .07178 .57033 L F
.06891 .57651 m .06129 .57378 L .06411 .5674 L F
.26928 .58313 m .26594 .575 L .27348 .57811 L .4 0 1 r
F
.26928 .58313 m .26179 .58016 L .26594 .575 L F
.51532 .39078 m .51367 .35523 L .52066 .30102 L 1 0 1 r
F
.52066 .30102 m .51367 .35523 L .51954 .34272 L 0 0 .272 r
F
.3676 .17283 m .37235 .2347 L .3684 .17317 L 1 0 .824 r
F
.44639 .17313 m .44497 .19829 L .45239 .19723 L 1 0 .808 r
F
.44104 .1728 m .44497 .19829 L .44639 .17313 L F
.18282 .55487 m .17889 .54408 L .18647 .54759 L 1 0 1 r
F
.18282 .55487 m .17528 .55166 L .17889 .54408 L F
.36846 .54151 m .36583 .53811 L .37335 .53456 L F
.36846 .54151 m .36099 .54478 L .36583 .53811 L F
.40864 .17308 m .41001 .18511 L .41061 .17306 L 1 0 .848 r
F
.71966 .57634 m .71987 .57548 L .72698 .57271 L .342 0 .665 r
F
.71966 .57634 m .71259 .57906 L .71987 .57548 L F
.59097 .57888 m .59005 .57142 L .59739 .57485 L .368 0 1 r
F
.59097 .57888 m .58368 .57554 L .59005 .57142 L F
.41061 .17306 m .41745 .17657 L .41699 .17275 L 1 0 .848 r
F
.41061 .17306 m .41001 .18511 L .41745 .17657 L F
.14792 .59782 m .14366 .59041 L .15129 .59311 L .385 0 1 r
F
.14792 .59782 m .14035 .59523 L .14366 .59041 L F
.79876 .59598 m .79944 .58987 L .80664 .59287 L .346 0 1 r
F
.79876 .59598 m .7916 .59302 L .79944 .58987 L F
.3832 .56277 m .38072 .55349 L .38818 .55726 L .416 0 1 r
F
.3832 .56277 m .37578 .5592 L .38072 .55349 L F
.26924 .58572 m .26581 .58318 L .27343 .58084 L .564 0 1 r
F
.26924 .58572 m .26167 .58795 L .26581 .58318 L F
.28936 .52398 m .28625 .50991 L .29375 .51439 L 1 0 1 r
F
.28936 .52398 m .2819 .52008 L .28625 .50991 L F
.60516 .24096 m .60487 .26755 L .61218 .26815 L 1 0 .749 r
F
.60516 .24096 m .59792 .24034 L .60487 .26755 L F
.53401 .59179 m .5327 .59027 L .54003 .58792 L .428 0 .765 r
F
.53401 .59179 m .52672 .59407 L .5327 .59027 L F
.53005 .4087 m .52267 .39689 L .52836 .35628 L 1 0 1 r
F
.46966 .59323 m .46782 .58623 L .47523 .58923 L .362 0 1 r
F
.46966 .59323 m .46229 .59032 L .46782 .58623 L F
.34832 .60618 m .34556 .5996 L .35305 .60226 L .352 0 1 r
F
.34832 .60618 m .34087 .6036 L .34556 .5996 L F
.31883 .56569 m .3158 .56284 L .32337 .56001 L .612 0 1 r
F
.31883 .56569 m .3113 .56835 L .3158 .56284 L F
.58165 .47871 m .58055 .46133 L .58795 .47002 L 1 0 1 r
F
.58165 .47871 m .5743 .47081 L .58055 .46133 L F
.70498 .55903 m .70491 .55093 L .7122 .55503 L .368 0 1 r
F
.70498 .55903 m .69775 .55503 L .70491 .55093 L F
.3676 .17283 m .365 .20978 L .37235 .2347 L 1 0 .824 r
F
.36188 .17142 m .365 .20978 L .3676 .17283 L F
.53744 .42106 m .53005 .4087 L .53588 .38227 L 1 0 1 r
F
.53005 .4087 m .52836 .35628 L .53588 .38227 L F
.08348 .60224 m .07858 .59947 L .08639 .59756 L .566 0 1 r
F
.08348 .60224 m .07571 .60406 L .07858 .59947 L F
.38119 .47342 m .37878 .45038 L .38623 .45501 L 1 0 1 r
F
.38119 .47342 m .37378 .47021 L .37878 .45038 L F
.43912 .17275 m .44497 .19829 L .44104 .1728 L 1 0 .815 r
F
.43912 .17275 m .43752 .20114 L .44497 .19829 L F
.43323 .17257 m .43752 .20114 L .43912 .17275 L F
.41765 .17275 m .41745 .17657 L .42212 .17267 L 1 0 .841 r
F
.41699 .17275 m .41745 .17657 L .41765 .17275 L F
.5743 .47081 m .57313 .45186 L .58055 .46133 L 1 0 1 r
F
.5743 .47081 m .56694 .46235 L .57313 .45186 L F
.41068 .51519 m .40838 .51098 L .41586 .50639 L F
.41068 .51519 m .40325 .51927 L .40838 .51098 L F
.26179 .58016 m .2584 .57182 L .26594 .575 L .405 0 1 r
F
.26179 .58016 m .2543 .57713 L .2584 .57182 L F
.06129 .57378 m .05644 .56445 L .06411 .5674 L 1 0 1 r
F
.06129 .57378 m .05366 .57103 L .05644 .56445 L F
.42212 .17267 m .42257 .21289 L .42475 .17259 L 1 0 .828 r
F
.42212 .17267 m .41745 .17657 L .42257 .21289 L F
.54483 .43268 m .53744 .42106 L .54336 .40125 L 1 0 1 r
F
.53744 .42106 m .53588 .38227 L .54336 .40125 L F
.51532 .39078 m .50803 .39592 L .51367 .35523 L F
.09616 .53257 m .09167 .51946 L .09934 .52171 L F
.09616 .53257 m .08852 .53065 L .09167 .51946 L F
.17528 .55166 m .17131 .54054 L .17889 .54408 L F
.17528 .55166 m .16774 .54843 L .17131 .54054 L F
.49717 .54583 m .49557 .5438 L .50294 .54019 L .573 0 .769 r
F
.49717 .54583 m .48985 .54925 L .49557 .5438 L F
.56694 .46235 m .56571 .44146 L .57313 .45186 L 1 0 1 r
F
.56694 .46235 m .55958 .45325 L .56571 .44146 L F
.6716 .33713 m .6648 .35635 L .672 .36342 L .258 0 .374 r
F
.42475 .17259 m .43006 .20592 L .42519 .17257 L 1 0 .828 r
F
.42475 .17259 m .42257 .21289 L .43006 .20592 L F
.39791 .58939 m .39551 .58742 L .40299 .58507 L .498 0 .809 r
F
.39791 .58939 m .39047 .59165 L .39551 .58742 L F
.4319 .17258 m .43752 .20114 L .43323 .17257 L 1 0 .821 r
F
.4319 .17258 m .43006 .20592 L .43752 .20114 L F
.42519 .17257 m .43006 .20592 L .4319 .17258 L F
.37578 .5592 m .37325 .54962 L .38072 .55349 L .422 0 1 r
F
.37578 .5592 m .36836 .55554 L .37325 .54962 L F
.55221 .44339 m .54483 .43268 L .55083 .41668 L 1 0 1 r
F
.54483 .43268 m .54336 .40125 L .55083 .41668 L F
.55958 .45325 m .55828 .42986 L .56571 .44146 L F
.55958 .45325 m .55221 .44339 L .55828 .42986 L F
.7916 .59302 m .79223 .58681 L .79944 .58987 L .347 0 1 r
F
.7916 .59302 m .78444 .59 L .79223 .58681 L F
.81174 .53099 m .81245 .52209 L .81972 .52728 L .35 0 1 r
F
.81174 .53099 m .80453 .52585 L .81245 .52209 L F
.81174 .53099 m .81276 .53152 L .81972 .52728 L 0 0 0 r
F
.81174 .53099 m .80482 .53519 L .81276 .53152 L F
.55221 .44339 m .55083 .41668 L .55828 .42986 L 1 0 1 r
F
.14035 .59523 m .13603 .58766 L .14366 .59041 L .389 0 1 r
F
.14035 .59523 m .13277 .59261 L .13603 .58766 L F
.05383 .5662 m .04875 .56147 L .05662 .55919 L 1 0 1 r
F
.05383 .5662 m .04602 .56828 L .04875 .56147 L F
.80779 .34648 m .80041 .33622 L .80899 .35221 L .774 0 0 r
F
.80041 .33622 m .80163 .3446 L .80899 .35221 L 1 0 0 r
F
.80041 .33622 m .79307 .32718 L .80163 .3446 L F
.8152 .35776 m .80779 .34648 L .81638 .36077 L .659 0 0 r
F
.80779 .34648 m .80899 .35221 L .81638 .36077 L .774 0 0 r
F
.71787 .49222 m .71813 .49333 L .72516 .48714 L 0 0 0 r
F
.71787 .49222 m .71087 .49826 L .71813 .49333 L F
.2121 .60474 m .20822 .60244 L .2159 .60048 L .52 0 1 r
F
.2121 .60474 m .20447 .60662 L .20822 .60244 L F
.32415 .48957 m .32125 .47773 L .32883 .47403 L 1 0 1 r
F
.32415 .48957 m .31662 .49227 L .32125 .47773 L F
.44754 .5697 m .44554 .5677 L .45297 .56485 L .531 0 .795 r
F
.44754 .5697 m .44016 .57243 L .44554 .5677 L F
.69775 .55503 m .69762 .54669 L .70491 .55093 L .369 0 1 r
F
.69775 .55503 m .6905 .55089 L .69762 .54669 L F
.46229 .59032 m .4604 .58316 L .46782 .58623 L .365 0 1 r
F
.46229 .59032 m .45492 .58734 L .4604 .58316 L F
.10344 .54578 m .09879 .53946 L .10661 .53701 L 1 0 1 r
F
.10344 .54578 m .09568 .54793 L .09879 .53946 L F
.79307 .32718 m .7943 .33804 L .80163 .3446 L 1 0 .104 r
F
.79307 .32718 m .78577 .3195 L .7943 .33804 L F
.23223 .54344 m .22854 .53868 L .23622 .53556 L 1 0 1 r
F
.23223 .54344 m .2246 .54624 L .22854 .53868 L F
.82264 .36977 m .8152 .35776 L .82379 .37011 L 0 0 .413 r
F
.8152 .35776 m .81638 .36077 L .82379 .37011 L .659 0 0 r
F
.66286 .59726 m .6626 .59611 L .66979 .59386 L .35 0 .717 r
F
.66286 .59726 m .65571 .59947 L .6626 .59611 L F
.48244 .5287 m .48068 .51681 L .4881 .522 L 1 0 1 r
F
.48244 .5287 m .47507 .52387 L .48068 .51681 L F
.58173 .4857 m .58082 .48436 L .58804 .47766 L .637 0 .619 r
F
.58173 .4857 m .57454 .49187 L .58082 .48436 L F
.34087 .6036 m .33806 .59689 L .34556 .5996 L .355 0 1 r
F
.34087 .6036 m .33342 .60098 L .33806 .59689 L F
.61663 .44459 m .61605 .44571 L .62317 .43554 L 0 0 0 r
F
.18255 .56615 m .17846 .56245 L .18619 .55984 L 1 0 1 r
F
.18255 .56615 m .17488 .56856 L .17846 .56245 L F
.37378 .47021 m .37132 .44712 L .37878 .45038 L F
.37378 .47021 m .36634 .46799 L .37132 .44712 L F
.82264 .36977 m .82379 .37011 L .83121 .38002 L 0 0 .413 r
F
.82264 .36977 m .82443 .38929 L .83121 .38002 L .376 0 .36 r
F
.82264 .36977 m .81597 .38115 L .82443 .38929 L F
.59792 .24034 m .59757 .26856 L .60487 .26755 L 1 0 .764 r
F
.59792 .24034 m .59069 .24142 L .59757 .26856 L F
.78577 .3195 m .78701 .33262 L .7943 .33804 L 1 0 .188 r
F
.78577 .3195 m .77851 .31324 L .78701 .33262 L F
.70661 .3006 m .70745 .32913 L .71447 .32111 L 1 0 .762 r
F
.70661 .3006 m .69968 .31028 L .70745 .32913 L F
.2543 .57713 m .25085 .56859 L .2584 .57182 L .41 0 1 r
F
.2543 .57713 m .2468 .57406 L .25085 .56859 L F
.80453 .52585 m .80518 .51666 L .81245 .52209 L .348 0 1 r
F
.80453 .52585 m .7973 .52048 L .80518 .51666 L F
.71259 .57906 m .71274 .57817 L .71987 .57548 L .34 0 .672 r
F
.71259 .57906 m .7055 .58169 L .71274 .57817 L F
.78779 .41315 m .78897 .42464 L .79578 .41448 L .146 0 .212 r
F
.78779 .41315 m .78105 .42462 L .78897 .42464 L F
.6442 .39528 m .64401 .40536 L .65101 .39089 L 0 0 .092 r
F
.6442 .39528 m .63726 .41085 L .64401 .40536 L F
.05366 .57103 m .04875 .56147 L .05644 .56445 L 1 0 1 r
F
.05366 .57103 m .04602 .56828 L .04875 .56147 L F
.36099 .54478 m .3583 .54157 L .36583 .53811 L F
.36099 .54478 m .3535 .54798 L .3583 .54157 L F
.26167 .58795 m .25817 .58547 L .26581 .58318 L .556 0 1 r
F
.26167 .58795 m .25408 .59014 L .25817 .58547 L F
.57638 .57211 m .57535 .56427 L .5827 .56789 L .372 0 1 r
F
.57638 .57211 m .56908 .5686 L .57535 .56427 L F
.36836 .55554 m .36578 .54565 L .37325 .54962 L .428 0 1 r
F
.36836 .55554 m .36094 .5518 L .36578 .54565 L F
.27443 .51622 m .27123 .50102 L .27875 .50544 L 1 0 1 r
F
.27443 .51622 m .26695 .51246 L .27123 .50102 L F
.52672 .59407 m .52536 .59256 L .5327 .59027 L .423 0 .766 r
F
.52672 .59407 m .51942 .5963 L .52536 .59256 L F
.08852 .53065 m .08398 .51747 L .09167 .51946 L 1 0 1 r
F
.08852 .53065 m .08087 .52895 L .08398 .51747 L F
.78444 .59 m .78501 .58367 L .79223 .58681 L .347 0 1 r
F
.78444 .59 m .77726 .58691 L .78501 .58367 L F
.47507 .52387 m .47327 .51141 L .48068 .51681 L 1 0 1 r
F
.47507 .52387 m .4677 .51887 L .47327 .51141 L F
.6905 .55089 m .69031 .5423 L .69762 .54669 L .37 0 1 r
F
.6905 .55089 m .68324 .54661 L .69031 .5423 L F
.3113 .56835 m .30821 .5656 L .3158 .56284 L .602 0 1 r
F
.3113 .56835 m .30376 .57096 L .30821 .5656 L F
.13277 .59261 m .12839 .58487 L .13603 .58766 L .394 0 1 r
F
.13277 .59261 m .12517 .58995 L .12839 .58487 L F
.07571 .60406 m .07075 .60136 L .07858 .59947 L .559 0 1 r
F
.07571 .60406 m .06793 .60585 L .07075 .60136 L F
.77851 .31324 m .77974 .32838 L .78701 .33262 L 1 0 .251 r
F
.77851 .31324 m .77128 .3084 L .77974 .32838 L F
.45492 .58734 m .45297 .58001 L .4604 .58316 L .367 0 1 r
F
.45492 .58734 m .44754 .5843 L .45297 .58001 L F
.41745 .17657 m .41505 .22244 L .42257 .21289 L 1 0 .834 r
F
.41745 .17657 m .41001 .18511 L .41505 .22244 L F
.57642 .57521 m .57546 .57384 L .58274 .57108 L .435 0 .737 r
F
.57642 .57521 m .56918 .57789 L .57546 .57384 L F
.27437 .5197 m .27104 .51322 L .27868 .50952 L 1 0 1 r
F
.27437 .5197 m .26678 .52285 L .27104 .51322 L F
.33342 .60098 m .33055 .59413 L .33806 .59689 L .358 0 1 r
F
.33342 .60098 m .32596 .5983 L .33055 .59413 L F
.7973 .52048 m .79788 .51098 L .80518 .51666 L .345 0 1 r
F
.7973 .52048 m .79005 .51485 L .79788 .51098 L F
.36634 .46799 m .36383 .44567 L .37132 .44712 L 1 0 1 r
F
.36634 .46799 m .35889 .46695 L .36383 .44567 L F
.40325 .51927 m .40089 .51541 L .40838 .51098 L F
.40325 .51927 m .3958 .52325 L .40089 .51541 L F
.39047 .59165 m .38801 .58972 L .39551 .58742 L .491 0 .809 r
F
.39047 .59165 m .38302 .59387 L .38801 .58972 L F
.2468 .57406 m .24329 .56528 L .25085 .56859 L .416 0 1 r
F
.2468 .57406 m .23928 .57093 L .24329 .56528 L F
.48985 .54925 m .48819 .54729 L .49557 .5438 L .561 0 .77 r
F
.48985 .54925 m .48251 .55257 L .48819 .54729 L F
.4677 .51887 m .46584 .50579 L .47327 .51141 L 1 0 1 r
F
.4677 .51887 m .46033 .5137 L .46584 .50579 L F
.36094 .5518 m .3583 .54157 L .36578 .54565 L F
.36094 .5518 m .3535 .54798 L .3583 .54157 L F
.26695 .51246 m .2637 .49668 L .27123 .50102 L F
.26695 .51246 m .25945 .50883 L .2637 .49668 L F
.56908 .5686 m .56798 .56054 L .57535 .56427 L .374 0 1 r
F
.56908 .5686 m .56176 .56498 L .56798 .56054 L F
.20447 .60662 m .20052 .60436 L .20822 .60244 L .514 0 1 r
F
.20447 .60662 m .19682 .60846 L .20052 .60436 L F
.68324 .54661 m .68299 .53775 L .69031 .5423 L .371 0 1 r
F
.68324 .54661 m .67597 .54218 L .68299 .53775 L F
.14539 .52607 m .14112 .51734 L .14889 .515 L 1 0 1 r
F
.14539 .52607 m .13767 .52799 L .14112 .51734 L F
.77128 .3084 m .7725 .32536 L .77974 .32838 L 1 0 .296 r
F
.77128 .3084 m .76409 .30499 L .7725 .32536 L F
.50803 .39592 m .50645 .38026 L .51367 .35523 L 1 0 1 r
F
.50803 .39592 m .50075 .40679 L .50645 .38026 L F
.31662 .49227 m .31366 .48179 L .32125 .47773 L F
.31662 .49227 m .30908 .49535 L .31366 .48179 L F
.09568 .54793 m .09096 .54196 L .09879 .53946 L F
.09568 .54793 m .0879 .55012 L .09096 .54196 L F
.65571 .59947 m .6553 .59322 L .6626 .59611 L .344 0 1 r
F
.65571 .59947 m .64846 .59663 L .6553 .59322 L F
.77726 .58691 m .77778 .58045 L .78501 .58367 L .348 0 1 r
F
.77726 .58691 m .77008 .58374 L .77778 .58045 L F
.79005 .51485 m .79058 .50502 L .79788 .51098 L .341 0 1 r
F
.79005 .51485 m .78279 .50895 L .79058 .50502 L F
.80482 .53519 m .80578 .53558 L .81276 .53152 L 0 0 0 r
F
.80482 .53519 m .79787 .53921 L .80578 .53558 L F
.2246 .54624 m .22084 .54176 L .22854 .53868 L 1 0 1 r
F
.2246 .54624 m .21695 .54902 L .22084 .54176 L F
.08087 .52895 m .07626 .5158 L .08398 .51747 L F
.08087 .52895 m .07319 .52752 L .07626 .5158 L F
.59069 .24142 m .59028 .2712 L .59757 .26856 L 1 0 .775 r
F
.59069 .24142 m .58347 .24428 L .59028 .2712 L F
.17488 .56856 m .17071 .56501 L .17846 .56245 L 1 0 1 r
F
.17488 .56856 m .16718 .57094 L .17071 .56501 L F
.44754 .5843 m .44554 .5768 L .45297 .58001 L .37 0 1 r
F
.44754 .5843 m .44015 .58119 L .44554 .5768 L F
.35946 .17054 m .365 .20978 L .36188 .17142 L 1 0 .803 r
F
.54099 .26389 m .54014 .30771 L .54737 .29067 L 1 0 .787 r
F
.54099 .26389 m .53386 .28625 L .54014 .30771 L F
.71087 .49826 m .71107 .49914 L .71813 .49333 L 0 0 0 r
F
.71087 .49826 m .70385 .50394 L .71107 .49914 L F
.32596 .5983 m .32303 .59132 L .33055 .59413 L .361 0 1 r
F
.32596 .5983 m .31849 .59558 L .32303 .59132 L F
.46033 .5137 m .45841 .49992 L .46584 .50579 L 1 0 1 r
F
.46033 .5137 m .45294 .50835 L .45841 .49992 L F
.25408 .59014 m .25052 .58772 L .25817 .58547 L .548 0 1 r
F
.25408 .59014 m .24647 .59228 L .25052 .58772 L F
.7055 .58169 m .70559 .58078 L .71274 .57817 L .339 0 .678 r
F
.7055 .58169 m .69839 .58426 L .70559 .58078 L F
.57454 .49187 m .57357 .49061 L .58082 .48436 L .619 0 .63 r
F
.57454 .49187 m .56732 .49768 L .57357 .49061 L F
.6943 .39385 m .68676 .37655 L .69405 .37978 L .001 0 .95 r
F
.68676 .37655 m .68649 .36446 L .69405 .37978 L 0 0 .552 r
F
.51942 .5963 m .518 .5948 L .52536 .59256 L .419 0 .768 r
F
.51942 .5963 m .51211 .59848 L .518 .5948 L F
.78279 .50895 m .78326 .49875 L .79058 .50502 L .337 0 1 r
F
.78279 .50895 m .77552 .50273 L .78326 .49875 L F
.3535 .54798 m .35081 .53738 L .3583 .54157 L 1 0 1 r
F
.3535 .54798 m .34606 .54406 L .35081 .53738 L F
.3535 .54798 m .35074 .54493 L .3583 .54157 L .65 0 1 r
F
.3535 .54798 m .34599 .5511 L .35074 .54493 L F
.23928 .57093 m .23573 .56191 L .24329 .56528 L .422 0 1 r
F
.23928 .57093 m .23176 .56775 L .23573 .56191 L F
.56176 .56498 m .56061 .5567 L .56798 .56054 L .377 0 1 r
F
.56176 .56498 m .55443 .56127 L .56061 .5567 L F
.06793 .60585 m .0629 .60321 L .07075 .60136 L .553 0 1 r
F
.06793 .60585 m .06014 .60762 L .0629 .60321 L F
.30376 .57096 m .3006 .5683 L .30821 .5656 L .592 0 1 r
F
.30376 .57096 m .2962 .5735 L .3006 .5683 L F
.35889 .46695 m .35631 .44622 L .36383 .44567 L 1 0 1 r
F
.35889 .46695 m .35141 .46714 L .35631 .44622 L F
.76409 .30499 m .76528 .32357 L .7725 .32536 L 1 0 .329 r
F
.76409 .30499 m .75693 .303 L .76528 .32357 L F
.77008 .58374 m .77054 .57715 L .77778 .58045 L .348 0 1 r
F
.77008 .58374 m .76288 .58048 L .77054 .57715 L F
.64846 .59663 m .64799 .59027 L .6553 .59322 L .345 0 1 r
F
.64846 .59663 m .64119 .59373 L .64799 .59027 L F
.56918 .57789 m .56815 .57653 L .57546 .57384 L .43 0 .74 r
F
.56918 .57789 m .56191 .5805 L .56815 .57653 L F
.45294 .50835 m .45097 .49378 L .45841 .49992 L 1 0 1 r
F
.45294 .50835 m .44555 .50282 L .45097 .49378 L F
.11757 .58725 m .11309 .57916 L .12075 .58203 L .405 0 1 r
F
.11757 .58725 m .10996 .58451 L .11309 .57916 L F
.77552 .50273 m .77592 .49214 L .78326 .49875 L .332 0 1 r
F
.77552 .50273 m .76823 .49616 L .77592 .49214 L F
.44015 .58119 m .43809 .57351 L .44554 .5768 L .373 0 1 r
F
.44015 .58119 m .43275 .57801 L .43809 .57351 L F
.26678 .52285 m .26337 .5169 L .27104 .51322 L 1 0 1 r
F
.26678 .52285 m .25917 .52603 L .26337 .5169 L F
.07319 .52752 m .06853 .51447 L .07626 .5158 L F
.07319 .52752 m .0655 .52637 L .06853 .51447 L F
.38302 .59387 m .38049 .59196 L .38801 .58972 L .485 0 .809 r
F
.38302 .59387 m .37555 .59603 L .38049 .59196 L F
.31849 .59558 m .3155 .58844 L .32303 .59132 L .364 0 1 r
F
.31849 .59558 m .31101 .5928 L .3155 .58844 L F
.69968 .31028 m .70044 .33843 L .70745 .32913 L 1 0 .752 r
F
.69968 .31028 m .69277 .32174 L .70044 .33843 L F
.19682 .60846 m .1929 .60181 L .20052 .60436 L .352 0 1 r
F
.19682 .60846 m .18926 .606 L .1929 .60181 L F
.34606 .54406 m .34331 .53307 L .35081 .53738 L 1 0 1 r
F
.34606 .54406 m .33861 .54006 L .34331 .53307 L F
.1175 .58963 m .11287 .58668 L .12067 .58454 L .591 0 1 r
F
.1175 .58963 m .10975 .59165 L .11287 .58668 L F
.55443 .56127 m .55322 .55274 L .56061 .5567 L .379 0 1 r
F
.55443 .56127 m .5471 .55744 L .55322 .55274 L F
.81597 .38115 m .81763 .39873 L .82443 .38929 L .334 0 .334 r
F
.81597 .38115 m .80928 .39257 L .81763 .39873 L F
.70181 .40921 m .6943 .39385 L .70159 .39434 L .096 0 1 r
F
.6943 .39385 m .69405 .37978 L .70159 .39434 L .001 0 .95 r
F
.3958 .52325 m .39338 .51968 L .40089 .51541 L 1 0 1 r
F
.3958 .52325 m .38834 .52713 L .39338 .51968 L F
.48251 .55257 m .48078 .55066 L .48819 .54729 L .55 0 .772 r
F
.48251 .55257 m .47515 .55578 L .48078 .55066 L F
.23176 .56775 m .22816 .55848 L .23573 .56191 L .428 0 1 r
F
.23176 .56775 m .22424 .56451 L .22816 .55848 L F
.0879 .55012 m .08311 .54448 L .09096 .54196 L 1 0 1 r
F
.0879 .55012 m .08011 .55236 L .08311 .54448 L F
.76823 .49616 m .76857 .48515 L .77592 .49214 L .327 0 1 r
F
.76823 .49616 m .76093 .48919 L .76857 .48515 L F
.14504 .53884 m .14087 .52634 L .1485 .52987 L 1 0 1 r
F
.14504 .53884 m .13746 .53571 L .14087 .52634 L F
.44555 .50282 m .44353 .48736 L .45097 .49378 L F
.44555 .50282 m .43816 .4971 L .44353 .48736 L F
.30908 .49535 m .30603 .48606 L .31366 .48179 L F
.30908 .49535 m .30151 .49869 L .30603 .48606 L F
.78105 .42462 m .78211 .43419 L .78897 .42464 L .099 0 .155 r
F
.78105 .42462 m .77426 .43513 L .78211 .43419 L F
.21695 .54902 m .21312 .54479 L .22084 .54176 L 1 0 1 r
F
.21695 .54902 m .20928 .55178 L .21312 .54479 L F
.16718 .57094 m .16295 .56753 L .17071 .56501 L F
.16718 .57094 m .15947 .5733 L .16295 .56753 L F
.41001 .18511 m .40749 .23522 L .41505 .22244 L 1 0 .839 r
F
.41001 .18511 m .40253 .19661 L .40749 .23522 L F
.76288 .58048 m .76328 .57376 L .77054 .57715 L .349 0 1 r
F
.76288 .58048 m .75567 .57715 L .76328 .57376 L F
.35946 .17054 m .35761 .19262 L .365 .20978 L 1 0 .803 r
F
.35549 .16948 m .35761 .19262 L .35946 .17054 L F
.58347 .24428 m .58299 .27554 L .59028 .2712 L 1 0 .782 r
F
.58347 .24428 m .57625 .249 L .58299 .27554 L F
.79787 .53921 m .79877 .53948 L .80578 .53558 L 0 0 0 r
F
.79787 .53921 m .79091 .54306 L .79877 .53948 L F
.64119 .59373 m .64066 .58724 L .64799 .59027 L .346 0 1 r
F
.64119 .59373 m .63392 .59077 L .64066 .58724 L F
.75693 .303 m .75809 .32301 L .76528 .32357 L 1 0 .641 r
F
.75693 .303 m .7498 .30243 L .75809 .32301 L F
.6648 .35635 m .66503 .37774 L .672 .36342 L .179 0 .323 r
F
.6648 .35635 m .65794 .37452 L .66503 .37774 L F
.76093 .48919 m .7612 .47773 L .76857 .48515 L .319 0 1 r
F
.76093 .48919 m .75361 .48178 L .7612 .47773 L F
.66141 .5328 m .66098 .52298 L .66833 .52811 L .373 0 1 r
F
.66141 .5328 m .66115 .53228 L .66833 .52811 L .418 0 .611 r
F
.10996 .58451 m .10542 .57623 L .11309 .57916 L .411 0 1 r
F
.10996 .58451 m .10234 .58174 L .10542 .57623 L F
.24647 .59228 m .24285 .58992 L .25052 .58772 L .541 0 1 r
F
.24647 .59228 m .23885 .59439 L .24285 .58992 L F
.69839 .58426 m .69843 .58333 L .70559 .58078 L .338 0 .684 r
F
.69839 .58426 m .69127 .58675 L .69843 .58333 L F
.35141 .46714 m .34876 .4486 L .35631 .44622 L 1 0 1 r
F
.35141 .46714 m .34391 .46851 L .34876 .4486 L F
.70929 .42285 m .70181 .40921 L .70911 .4079 L .162 0 1 r
F
.70181 .40921 m .70159 .39434 L .70911 .4079 L .096 0 1 r
F
.51211 .59848 m .51062 .59699 L .518 .5948 L .415 0 .769 r
F
.51211 .59848 m .50477 .60061 L .51062 .59699 L F
.63726 .41085 m .63695 .41816 L .64401 .40536 L 0 0 0 r
F
.63726 .41085 m .63024 .42406 L .63695 .41816 L F
.06014 .60762 m .05504 .60504 L .0629 .60321 L .547 0 1 r
F
.06014 .60762 m .05233 .60937 L .05504 .60504 L F
.31101 .5928 m .30797 .58551 L .3155 .58844 L .367 0 1 r
F
.31101 .5928 m .30352 .58998 L .30797 .58551 L F
.5471 .55744 m .54583 .54866 L .55322 .55274 L .382 0 1 r
F
.5471 .55744 m .53975 .5535 L .54583 .54866 L F
.34599 .5511 m .34317 .54819 L .35074 .54493 L .638 0 1 r
F
.34599 .5511 m .33847 .55414 L .34317 .54819 L F
.75361 .48178 m .75382 .46983 L .7612 .47773 L .31 0 1 r
F
.75361 .48178 m .74628 .47385 L .75382 .46983 L F
.18926 .606 m .18528 .59923 L .1929 .60181 L .355 0 1 r
F
.18926 .606 m .18168 .60351 L .18528 .59923 L F
.22424 .56451 m .22057 .55498 L .22816 .55848 L .435 0 1 r
F
.22424 .56451 m .2167 .56122 L .22057 .55498 L F
.70385 .50394 m .70398 .50461 L .71107 .49914 L 0 0 0 r
F
.70385 .50394 m .69679 .50929 L .70398 .50461 L F
.2962 .5735 m .29298 .57093 L .3006 .5683 L .583 0 1 r
F
.2962 .5735 m .28863 .576 L .29298 .57093 L F
.0655 .52637 m .06077 .5135 L .06853 .51447 L 1 0 1 r
F
.0655 .52637 m .05778 .52552 L .06077 .5135 L F
.13746 .53571 m .13324 .52286 L .14087 .52634 L F
.13746 .53571 m .12986 .53266 L .13324 .52286 L F
.56732 .49768 m .56629 .49647 L .57357 .49061 L .602 0 .641 r
F
.56732 .49768 m .56008 .50316 L .56629 .49647 L F
.71673 .43506 m .70929 .42285 L .71662 .42041 L .209 0 1 r
F
.70929 .42285 m .70911 .4079 L .71662 .42041 L .162 0 1 r
F
.56191 .5805 m .56083 .57914 L .56815 .57653 L .425 0 .743 r
F
.56191 .5805 m .55464 .58304 L .56083 .57914 L F
.75567 .57715 m .75602 .57027 L .76328 .57376 L .349 0 1 r
F
.75567 .57715 m .74845 .57372 L .75602 .57027 L F
.50075 .40679 m .49914 .39832 L .50645 .38026 L 1 0 .982 r
F
.50075 .40679 m .49344 .41825 L .49914 .39832 L F
.65411 .52782 m .65362 .51763 L .66098 .52298 L .374 0 1 r
F
.65411 .52782 m .6468 .52264 L .65362 .51763 L F
.43075 .49121 m .42863 .47358 L .43608 .48063 L 1 0 1 r
F
.43075 .49121 m .42335 .48516 L .42863 .47358 L F
.63392 .59077 m .63333 .58415 L .64066 .58724 L .348 0 1 r
F
.63392 .59077 m .62663 .58774 L .63333 .58415 L F
.73892 .46533 m .739 .4523 L .74642 .46138 L .285 0 1 r
F
.73892 .46533 m .73155 .45612 L .739 .4523 L F
.37555 .59603 m .37296 .59415 L .38049 .59196 L .479 0 .809 r
F
.37555 .59603 m .36806 .59815 L .37296 .59415 L F
.25917 .52603 m .25569 .52055 L .26337 .5169 L 1 0 1 r
F
.25917 .52603 m .25154 .52923 L .25569 .52055 L F
.72415 .44608 m .71673 .43506 L .7241 .43192 L .242 0 1 r
F
.71673 .43506 m .71662 .42041 L .7241 .43192 L .209 0 1 r
F
.42535 .57475 m .42317 .56667 L .43063 .57013 L .38 0 1 r
F
.42535 .57475 m .41793 .57142 L .42317 .56667 L F
.73155 .45612 m .73156 .44252 L .739 .4523 L .266 0 1 r
F
.73155 .45612 m .72415 .44608 L .73156 .44252 L F
.10975 .59165 m .10504 .58879 L .11287 .58668 L .584 0 1 r
F
.10975 .59165 m .10198 .59365 L .10504 .58879 L F
.72415 .44608 m .7241 .43192 L .73156 .44252 L .242 0 1 r
F
.10234 .58174 m .09775 .57327 L .10542 .57623 L .417 0 1 r
F
.10234 .58174 m .09471 .57894 L .09775 .57327 L F
.53975 .5535 m .53843 .54444 L .54583 .54866 L .385 0 1 r
F
.53975 .5535 m .5324 .54944 L .53843 .54444 L F
.08011 .55236 m .07524 .54702 L .08311 .54448 L 1 0 1 r
F
.08011 .55236 m .0723 .55462 L .07524 .54702 L F
.7498 .30243 m .75092 .32369 L .75809 .32301 L 1 0 .685 r
F
.7498 .30243 m .74269 .30328 L .75092 .32369 L F
.47515 .55578 m .47336 .55393 L .48078 .55066 L .54 0 .773 r
F
.47515 .55578 m .46777 .55889 L .47336 .55393 L F
.30352 .58998 m .30042 .58252 L .30797 .58551 L .371 0 1 r
F
.30352 .58998 m .29602 .58709 L .30042 .58252 L F
.42534 .57768 m .42315 .5758 L .43063 .57317 L .506 0 .796 r
F
.42534 .57768 m .41791 .5802 L .42315 .5758 L F
.2167 .56122 m .21298 .5514 L .22057 .55498 L 1 0 1 r
F
.2167 .56122 m .20915 .55789 L .21298 .5514 L F
.42335 .48516 m .42118 .46619 L .42863 .47358 L F
.42335 .48516 m .41593 .47897 L .42118 .46619 L F
.38834 .52713 m .38585 .5238 L .39338 .51968 L F
.38834 .52713 m .38085 .53089 L .38585 .5238 L F
.18168 .60351 m .17764 .59659 L .18528 .59923 L .359 0 1 r
F
.18168 .60351 m .1741 .60097 L .17764 .59659 L F
.6468 .52264 m .64625 .51202 L .65362 .51763 L .375 0 1 r
F
.6468 .52264 m .63948 .51722 L .64625 .51202 L F
.15947 .5733 m .15517 .57001 L .16295 .56753 L 1 0 1 r
F
.15947 .5733 m .15174 .57561 L .15517 .57001 L F
.20928 .55178 m .20539 .54777 L .21312 .54479 L F
.20928 .55178 m .2016 .5545 L .20539 .54777 L F
.30151 .49869 m .29839 .49043 L .30603 .48606 L F
.30151 .49869 m .29392 .50221 L .29839 .49043 L F
.43075 .4967 m .4286 .49256 L .43608 .48694 L F
.43075 .4967 m .42331 .50163 L .4286 .49256 L F
.74845 .57372 m .74874 .56669 L .75602 .57027 L .349 0 1 r
F
.74845 .57372 m .74123 .5702 L .74874 .56669 L F
.34391 .46851 m .34119 .45236 L .34876 .4486 L 1 0 1 r
F
.34391 .46851 m .33638 .47088 L .34119 .45236 L F
.05778 .52552 m .05298 .51291 L .06077 .5135 L F
.05778 .52552 m .05004 .52498 L .05298 .51291 L F
.23885 .59439 m .23516 .59208 L .24285 .58992 L .534 0 1 r
F
.23885 .59439 m .23122 .59646 L .23516 .59208 L F
.79091 .54306 m .79174 .54322 L .79877 .53948 L 0 0 0 r
F
.79091 .54306 m .78392 .54676 L .79174 .54322 L F
.4968 .22948 m .4894 .21872 L .49529 .24959 L 1 0 .349 r
F
.4894 .21872 m .48782 .24152 L .49529 .24959 L 1 0 .691 r
F
.4894 .21872 m .482 .2105 L .48782 .24152 L F
.62663 .58774 m .62599 .58098 L .63333 .58415 L .349 0 1 r
F
.62663 .58774 m .61934 .58463 L .62599 .58098 L F
.69127 .58675 m .69124 .5858 L .69843 .58333 L .337 0 .689 r
F
.69127 .58675 m .68413 .58918 L .69124 .5858 L F
.50477 .60061 m .5032 .59416 L .51062 .59699 L .343 0 1 r
F
.50477 .60061 m .4974 .59786 L .5032 .59416 L F
.41793 .57142 m .4157 .56312 L .42317 .56667 L .383 0 1 r
F
.41793 .57142 m .4105 .56801 L .4157 .56312 L F
.05233 .60937 m .04716 .60683 L .05504 .60504 L .541 0 1 r
F
.05233 .60937 m .04451 .61109 L .04716 .60683 L F
.50422 .24339 m .4968 .22948 L .50277 .25991 L 1 0 .294 r
F
.4968 .22948 m .49529 .24959 L .50277 .25991 L 1 0 .349 r
F
.35124 .16817 m .35761 .19262 L .35549 .16948 L 1 0 .796 r
F
.41593 .47897 m .41372 .45849 L .42118 .46619 L 1 0 1 r
F
.41593 .47897 m .40852 .47273 L .41372 .45849 L F
.57625 .249 m .5757 .28165 L .58299 .27554 L 1 0 .787 r
F
.57625 .249 m .56903 .25576 L .5757 .28165 L F
.5324 .54944 m .53102 .54008 L .53843 .54444 L .388 0 1 r
F
.5324 .54944 m .52503 .54525 L .53102 .54008 L F
.73913 .47343 m .73962 .47647 L .74663 .4694 L 0 0 0 r
F
.73913 .47343 m .73216 .48053 L .73962 .47647 L F
.09471 .57894 m .09007 .57026 L .09775 .57327 L .423 0 1 r
F
.09471 .57894 m .08708 .5761 L .09007 .57026 L F
.63948 .51722 m .63887 .50614 L .64625 .51202 L .376 0 1 r
F
.63948 .51722 m .63215 .51154 L .63887 .50614 L F
.482 .2105 m .48035 .23549 L .48782 .24152 L 1 0 .728 r
F
.482 .2105 m .4746 .20443 L .48035 .23549 L F
.33847 .55414 m .33558 .55136 L .34317 .54819 L .626 0 1 r
F
.33847 .55414 m .33093 .55711 L .33558 .55136 L F
.29602 .58709 m .29286 .57947 L .30042 .58252 L .375 0 1 r
F
.29602 .58709 m .28852 .58416 L .29286 .57947 L F
.20915 .55789 m .20539 .54777 L .21298 .5514 L 1 0 1 r
F
.20915 .55789 m .2016 .5545 L .20539 .54777 L F
.69277 .32174 m .69342 .34879 L .70044 .33843 L 1 0 .732 r
F
.69277 .32174 m .68586 .33477 L .69342 .34879 L F
.55464 .58304 m .55349 .58168 L .56083 .57914 L .421 0 .746 r
F
.55464 .58304 m .54734 .58551 L .55349 .58168 L F
.51167 .26148 m .50422 .24339 L .51027 .27274 L 1 0 .196 r
F
.50422 .24339 m .50277 .25991 L .51027 .27274 L 1 0 .294 r
F
.80928 .39257 m .81081 .40814 L .81763 .39873 L .291 0 .301 r
F
.80928 .39257 m .80255 .40375 L .81081 .40814 L F
.1741 .60097 m .17 .59392 L .17764 .59659 L .362 0 1 r
F
.1741 .60097 m .1665 .59839 L .17 .59392 L F
.51761 .53254 m .51028 .53644 L .51617 .53087 L .568 0 .733 r
F
.12225 .5297 m .11794 .51618 L .1256 .51947 L 1 0 1 r
F
.12225 .5297 m .11463 .52687 L .11794 .51618 L F
.40852 .47273 m .40626 .4505 L .41372 .45849 L F
.40852 .47273 m .4011 .46652 L .40626 .4505 L F
.77426 .43513 m .77521 .44313 L .78211 .43419 L .053 0 .096 r
F
.77426 .43513 m .76742 .44477 L .77521 .44313 L F
.69679 .50929 m .69686 .50979 L .70398 .50461 L 0 0 0 r
F
.69679 .50929 m .68971 .51436 L .69686 .50979 L F
.36806 .59815 m .36541 .5963 L .37296 .59415 L .473 0 .809 r
F
.36806 .59815 m .36056 .60023 L .36541 .5963 L F
.17207 .50944 m .16805 .49823 L .1758 .49618 L 1 0 1 r
F
.31621 .52755 m .31326 .51465 L .32078 .51944 L F
.31621 .52755 m .30873 .52322 L .31326 .51465 L F
.4746 .20443 m .47288 .23134 L .48035 .23549 L 1 0 .751 r
F
.4746 .20443 m .46721 .20027 L .47288 .23134 L F
.10198 .59365 m .0972 .59086 L .10504 .58879 L .577 0 1 r
F
.10198 .59365 m .0942 .59562 L .0972 .59086 L F
.63215 .51154 m .63148 .49996 L .63887 .50614 L .377 0 1 r
F
.63215 .51154 m .62481 .50557 L .63148 .49996 L F
.25154 .52923 m .24799 .52415 L .25569 .52055 L 1 0 1 r
F
.25154 .52923 m .24389 .53241 L .24799 .52415 L F
.74269 .30328 m .74377 .32561 L .75092 .32369 L 1 0 .706 r
F
.74269 .30328 m .73561 .30557 L .74377 .32561 L F
.61934 .58463 m .61863 .57773 L .62599 .58098 L .35 0 1 r
F
.61934 .58463 m .61203 .58145 L .61863 .57773 L F
.56008 .50316 m .55899 .502 L .56629 .49647 L .587 0 .651 r
F
.56008 .50316 m .55281 .50836 L .55899 .502 L F
.4105 .56801 m .40821 .55948 L .4157 .56312 L .387 0 1 r
F
.4105 .56801 m .40307 .56452 L .40821 .55948 L F
.52503 .54525 m .5236 .53556 L .53102 .54008 L .391 0 1 r
F
.52503 .54525 m .51766 .54091 L .5236 .53556 L F
.12218 .53229 m .11768 .5252 L .12551 .52248 L 1 0 1 r
F
.12218 .53229 m .1144 .53461 L .11768 .5252 L F
.40253 .19661 m .39988 .25226 L .40749 .23522 L 1 0 .843 r
F
.40253 .19661 m .39499 .21239 L .39988 .25226 L F
.4974 .59786 m .49577 .59128 L .5032 .59416 L .345 0 1 r
F
.4974 .59786 m .49002 .59504 L .49577 .59128 L F
.0723 .55462 m .06735 .54956 L .07524 .54702 L 1 0 1 r
F
.0723 .55462 m .06447 .5569 L .06735 .54956 L F
.4011 .46652 m .3988 .44236 L .40626 .4505 L F
.4011 .46652 m .39367 .46052 L .3988 .44236 L F
.08708 .5761 m .08237 .5672 L .09007 .57026 L .43 0 1 r
F
.08708 .5761 m .07943 .57323 L .08237 .5672 L F
.41791 .5802 m .41565 .57835 L .42315 .5758 L .499 0 .797 r
F
.41791 .5802 m .41046 .58267 L .41565 .57835 L F
.46777 .55889 m .46592 .55708 L .47336 .55393 L .531 0 .775 r
F
.46777 .55889 m .46038 .56191 L .46592 .55708 L F
.54336 .40125 m .53588 .38227 L .54188 .36871 L .341 0 1 r
F
.15174 .57561 m .14737 .57245 L .15517 .57001 L 1 0 1 r
F
.15174 .57561 m .144 .5779 L .14737 .57245 L F
.2016 .5545 m .19778 .54406 L .20539 .54777 L F
.2016 .5545 m .19404 .55107 L .19778 .54406 L F
.2016 .5545 m .19764 .55069 L .20539 .54777 L F
.2016 .5545 m .1939 .55719 L .19764 .55069 L F
.28852 .58416 m .2853 .57635 L .29286 .57947 L .378 0 1 r
F
.28852 .58416 m .281 .58116 L .2853 .57635 L F
.62481 .50557 m .62407 .49342 L .63148 .49996 L .377 0 1 r
F
.62481 .50557 m .61745 .49929 L .62407 .49342 L F
.38085 .53089 m .3783 .52778 L .38585 .5238 L 1 0 1 r
F
.38085 .53089 m .37335 .53456 L .3783 .52778 L F
.23122 .59646 m .22746 .59419 L .23516 .59208 L .527 0 1 r
F
.23122 .59646 m .22357 .59849 L .22746 .59419 L F
.73398 .56657 m .73415 .55922 L .74145 .56301 L .35 0 1 r
F
.73398 .56657 m .72673 .56284 L .73415 .55922 L F
.33638 .47088 m .33358 .45703 L .34119 .45236 L 1 0 1 r
F
.33638 .47088 m .32883 .47403 L .33358 .45703 L F
.63024 .42406 m .62984 .42954 L .63695 .41816 L 0 0 0 r
F
.11463 .52687 m .11027 .51306 L .11794 .51618 L 1 0 1 r
F
.11463 .52687 m .10699 .52419 L .11027 .51306 L F
.30873 .52322 m .30574 .50974 L .31326 .51465 L F
.30873 .52322 m .30125 .51883 L .30574 .50974 L F
.1665 .59839 m .16235 .59119 L .17 .59392 L .366 0 1 r
F
.1665 .59839 m .1589 .59577 L .16235 .59119 L F
.46721 .20027 m .46541 .22896 L .47288 .23134 L 1 0 .766 r
F
.46721 .20027 m .45981 .19789 L .46541 .22896 L F
.51917 .28508 m .51167 .26148 L .51778 .28832 L .865 0 .018 r
F
.51167 .26148 m .51027 .27274 L .51778 .28832 L 1 0 .196 r
F
.68413 .58918 m .68404 .58821 L .69124 .5858 L .336 0 .694 r
F
.68413 .58918 m .67697 .59155 L .68404 .58821 L F
.39367 .46052 m .39133 .43433 L .3988 .44236 L 1 0 1 r
F
.39367 .46052 m .38623 .45501 L .39133 .43433 L F
.51766 .54091 m .51617 .53087 L .5236 .53556 L .395 0 1 r
F
.51766 .54091 m .51028 .53644 L .51617 .53087 L F
.51367 .35523 m .51228 .36664 L .51954 .34272 L 0 0 0 r
F
.51367 .35523 m .50645 .38026 L .51228 .36664 L F
.42331 .50163 m .4211 .4979 L .4286 .49256 L 1 0 1 r
F
.42331 .50163 m .41586 .50639 L .4211 .4979 L F
.78392 .54676 m .78469 .54683 L .79174 .54322 L 0 0 0 r
F
.40307 .56452 m .40072 .55574 L .40821 .55948 L .391 0 1 r
F
.40307 .56452 m .39563 .56093 L .40072 .55574 L F
.49344 .41825 m .49178 .41287 L .49914 .39832 L 1 0 .941 r
F
.49344 .41825 m .4861 .42901 L .49178 .41287 L F
.61203 .58145 m .61127 .57439 L .61863 .57773 L .351 0 1 r
F
.61203 .58145 m .60471 .57819 L .61127 .57439 L F
.61745 .49929 m .61666 .48649 L .62407 .49342 L .378 0 1 r
F
.61745 .49929 m .61009 .49265 L .61666 .48649 L F
.65794 .37452 m .65801 .39136 L .66503 .37774 L .103 0 .259 r
F
.65794 .37452 m .65101 .39089 L .65801 .39136 L F
.49002 .59504 m .48833 .58833 L .49577 .59128 L .347 0 1 r
F
.49002 .59504 m .48263 .59217 L .48833 .58833 L F
.73407 .56986 m .7344 .56925 L .74154 .56635 L .317 0 .635 r
F
.73407 .56986 m .72698 .57271 L .7344 .56925 L F
.33093 .55711 m .32798 .55444 L .33558 .55136 L .614 0 1 r
F
.33093 .55711 m .32337 .56001 L .32798 .55444 L F
.07943 .57323 m .07467 .56411 L .08237 .5672 L .437 0 1 r
F
.07943 .57323 m .07178 .57033 L .07467 .56411 L F
.54734 .58551 m .54614 .58416 L .55349 .58168 L .416 0 .749 r
F
.54734 .58551 m .54003 .58792 L .54614 .58416 L F
.19404 .55107 m .19017 .5403 L .19778 .54406 L 1 0 1 r
F
.19404 .55107 m .18647 .54759 L .19017 .5403 L F
.38623 .45501 m .38386 .427 L .39133 .43433 L F
.38623 .45501 m .37878 .45038 L .38386 .427 L F
.36056 .60023 m .35785 .5984 L .36541 .5963 L .468 0 .809 r
F
.36056 .60023 m .35305 .60226 L .35785 .5984 L F
.16437 .511 m .16026 .50063 L .16805 .49823 L 1 0 1 r
F
.16437 .511 m .15664 .51287 L .16026 .50063 L F
.30125 .51883 m .2982 .50473 L .30574 .50974 L F
.30125 .51883 m .29375 .51439 L .2982 .50473 L F
.61009 .49265 m .60924 .47912 L .61666 .48649 L .379 0 1 r
F
.61009 .49265 m .60272 .4856 L .60924 .47912 L F
.72673 .56284 m .72684 .5553 L .73415 .55922 L .35 0 1 r
F
.72673 .56284 m .71947 .55899 L .72684 .5553 L F
.56903 .25576 m .56841 .28959 L .5757 .28165 L 1 0 .788 r
F
.56903 .25576 m .56181 .26478 L .56841 .28959 L F
.0942 .59562 m .08935 .5929 L .0972 .59086 L .57 0 1 r
F
.0942 .59562 m .08639 .59756 L .08935 .5929 L F
.55083 .41668 m .54336 .40125 L .54942 .38887 L .364 0 1 r
F
.54336 .40125 m .54188 .36871 L .54942 .38887 L .341 0 1 r
F
.73216 .48053 m .73258 .48307 L .73962 .47647 L 0 0 0 r
F
.73216 .48053 m .72516 .48714 L .73258 .48307 L F
.51028 .53644 m .50878 .53481 L .51617 .53087 L .556 0 .737 r
F
.51028 .53644 m .50294 .54019 L .50878 .53481 L F
.35124 .16817 m .35019 .1797 L .35761 .19262 L 1 0 .796 r
F
.349 .16761 m .35019 .1797 L .35124 .16817 L F
.10699 .52419 m .10258 .51014 L .11027 .51306 L 1 0 1 r
F
.10699 .52419 m .09934 .52171 L .10258 .51014 L F
.73561 .30557 m .73663 .32876 L .74377 .32561 L 1 0 .718 r
F
.73561 .30557 m .72855 .3093 L .73663 .32876 L F
.1589 .59577 m .15469 .58842 L .16235 .59119 L .37 0 1 r
F
.1589 .59577 m .15129 .59311 L .15469 .58842 L F
.1144 .53461 m .10982 .52799 L .11768 .5252 L 1 0 1 r
F
.1144 .53461 m .10661 .53701 L .10982 .52799 L F
.24389 .53241 m .24027 .52768 L .24799 .52415 L F
.24389 .53241 m .23622 .53556 L .24027 .52768 L F
.39563 .56093 m .39322 .55189 L .40072 .55574 L .395 0 1 r
F
.39563 .56093 m .38818 .55726 L .39322 .55189 L F
.06447 .5569 m .05944 .55209 L .06735 .54956 L 1 0 1 r
F
.06447 .5569 m .05662 .55919 L .05944 .55209 L F
.45981 .19789 m .45792 .22832 L .46541 .22896 L 1 0 .778 r
F
.45981 .19789 m .45239 .19723 L .45792 .22832 L F
.68971 .51436 m .68972 .51471 L .69686 .50979 L 0 0 0 r
F
.68971 .51436 m .68261 .51917 L .68972 .51471 L F
.60471 .57819 m .6039 .57097 L .61127 .57439 L .353 0 1 r
F
.60471 .57819 m .59739 .57485 L .6039 .57097 L F
.60272 .4856 m .6018 .47123 L .60924 .47912 L .379 0 1 r
F
.60272 .4856 m .59534 .47808 L .6018 .47123 L F
.41046 .58267 m .40814 .58085 L .41565 .57835 L .492 0 .797 r
F
.41046 .58267 m .40299 .58507 L .40814 .58085 L F
.81383 .5958 m .81464 .58987 L .82188 .59283 L .336 0 1 r
F
.81383 .5958 m .80664 .59287 L .81464 .58987 L F
.48263 .59217 m .48088 .58532 L .48833 .58833 L .349 0 1 r
F
.48263 .59217 m .47523 .58923 L .48088 .58532 L F
.144 .5779 m .13956 .57484 L .14737 .57245 L 1 0 1 r
F
.144 .5779 m .13624 .58015 L .13956 .57484 L F
.55281 .50836 m .55166 .50722 L .55899 .502 L .574 0 .661 r
F
.46038 .56191 m .45847 .56014 L .46592 .55708 L .522 0 .776 r
F
.46038 .56191 m .45297 .56485 L .45847 .56014 L F
.1939 .55719 m .18987 .55356 L .19764 .55069 L 1 0 1 r
F
.1939 .55719 m .18619 .55984 L .18987 .55356 L F
.37878 .45038 m .37637 .42143 L .38386 .427 L F
.37878 .45038 m .37132 .44712 L .37637 .42143 L F
.29375 .51439 m .29066 .49961 L .2982 .50473 L F
.29375 .51439 m .28625 .50991 L .29066 .49961 L F
.22357 .59849 m .21974 .59626 L .22746 .59419 L .521 0 1 r
F
.22357 .59849 m .2159 .60048 L .21974 .59626 L F
.07178 .57033 m .06696 .56098 L .07467 .56411 L 1 0 1 r
F
.07178 .57033 m .06411 .5674 L .06696 .56098 L F
.18647 .54759 m .18255 .53647 L .19017 .5403 L F
.18647 .54759 m .17889 .54408 L .18255 .53647 L F
.55828 .42986 m .55083 .41668 L .55695 .40557 L .373 0 1 r
F
.55083 .41668 m .54942 .38887 L .55695 .40557 L .364 0 1 r
F
.71947 .55899 m .71952 .55127 L .72684 .5553 L .35 0 1 r
F
.71947 .55899 m .7122 .55503 L .71952 .55127 L F
.37335 .53456 m .37074 .53162 L .3783 .52778 L .666 0 1 r
F
.37335 .53456 m .36583 .53811 L .37074 .53162 L F
.27348 .57811 m .27015 .56991 L .27773 .57317 L .387 0 1 r
F
.27348 .57811 m .26594 .575 L .27015 .56991 L F
.76742 .44477 m .76827 .45149 L .77521 .44313 L .01 0 .036 r
F
.76742 .44477 m .76053 .45363 L .76827 .45149 L F
.67697 .59155 m .67683 .59056 L .68404 .58821 L .335 0 .699 r
F
.67697 .59155 m .66979 .59386 L .67683 .59056 L F
.32883 .47403 m .32595 .4622 L .33358 .45703 L 1 0 1 r
F
.32883 .47403 m .32125 .47773 L .32595 .4622 L F
.80255 .40375 m .80395 .41736 L .81081 .40814 L .249 0 .263 r
F
.80255 .40375 m .79578 .41448 L .80395 .41736 L F
.58795 .47002 m .5869 .45353 L .59436 .46274 L .38 0 1 r
F
.58795 .47002 m .58055 .46133 L .5869 .45353 L F
.56571 .44146 m .55828 .42986 L .56446 .41984 L .377 0 1 r
F
.55828 .42986 m .55695 .40557 L .56446 .41984 L .373 0 1 r
F
.38818 .55726 m .38572 .54793 L .39322 .55189 L .4 0 1 r
F
.38818 .55726 m .38072 .55349 L .38572 .54793 L F
.15129 .59311 m .14702 .58561 L .15469 .58842 L .374 0 1 r
F
.15129 .59311 m .14366 .59041 L .14702 .58561 L F
.09934 .52171 m .09487 .50746 L .10258 .51014 L 1 0 1 r
F
.09934 .52171 m .09167 .51946 L .09487 .50746 L F
.68586 .33477 m .68639 .35992 L .69342 .34879 L .37 0 .697 r
F
.34309 .16606 m .35019 .1797 L .349 .16761 L 1 0 .796 r
F
.27343 .58084 m .27001 .57847 L .27769 .57601 L .557 0 1 r
F
.27343 .58084 m .26581 .58318 L .27001 .57847 L F
.58055 .46133 m .57943 .44346 L .5869 .45353 L .38 0 1 r
F
.58055 .46133 m .57313 .45186 L .57943 .44346 L F
.59739 .57485 m .59651 .56746 L .6039 .57097 L .354 0 1 r
F
.59739 .57485 m .59005 .57142 L .59651 .56746 L F
.72698 .57271 m .72725 .57207 L .7344 .56925 L .317 0 .644 r
F
.72698 .57271 m .71987 .57548 L .72725 .57207 L F
.57313 .45186 m .56571 .44146 L .57195 .43233 L .379 0 1 r
F
.56571 .44146 m .56446 .41984 L .57195 .43233 L .377 0 1 r
F
.41586 .50639 m .41359 .503 L .4211 .4979 L 1 0 1 r
F
.41586 .50639 m .40838 .51098 L .41359 .503 L F
.32337 .56001 m .32036 .55744 L .32798 .55444 L .603 0 1 r
F
.32337 .56001 m .3158 .56284 L .32036 .55744 L F
.57313 .45186 m .57195 .43233 L .57943 .44346 L .379 0 1 r
F
.80664 .59287 m .8074 .58684 L .81464 .58987 L .336 0 1 r
F
.80664 .59287 m .79944 .58987 L .8074 .58684 L F
.54003 .58792 m .53877 .58657 L .54614 .58416 L .412 0 .751 r
F
.54003 .58792 m .5327 .59027 L .53877 .58657 L F
.47523 .58923 m .47342 .58223 L .48088 .58532 L .351 0 1 r
F
.47523 .58923 m .46782 .58623 L .47342 .58223 L F
.4955 .52699 m .49383 .51567 L .50129 .52094 L .407 0 1 r
F
.4955 .52699 m .4881 .522 L .49383 .51567 L F
.35305 .60226 m .35031 .59566 L .35785 .5984 L .343 0 1 r
F
.35305 .60226 m .34556 .5996 L .35031 .59566 L F
.15664 .51287 m .15245 .5033 L .16026 .50063 L 1 0 1 r
F
.15664 .51287 m .14889 .515 L .15245 .5033 L F
.37132 .44712 m .36886 .41902 L .37637 .42143 L F
.37132 .44712 m .36383 .44567 L .36886 .41902 L F
.45239 .19723 m .45042 .22942 L .45792 .22832 L 1 0 .788 r
F
.45239 .19723 m .44497 .19829 L .45042 .22942 L F
.08639 .59756 m .08148 .59491 L .08935 .5929 L .563 0 1 r
F
.08639 .59756 m .07858 .59947 L .08148 .59491 L F
.17889 .54408 m .17492 .53259 L .18255 .53647 L 1 0 1 r
F
.17889 .54408 m .17131 .54054 L .17492 .53259 L F
.7122 .55503 m .71219 .5471 L .71952 .55127 L .35 0 1 r
F
.7122 .55503 m .70491 .55093 L .71219 .5471 L F
.06411 .5674 m .05925 .55781 L .06696 .56098 L 1 0 1 r
F
.06411 .5674 m .05644 .56445 L .05925 .55781 L F
.26594 .575 m .26256 .56659 L .27015 .56991 L .392 0 1 r
F
.26594 .575 m .2584 .57182 L .26256 .56659 L F
.10661 .53701 m .10195 .53081 L .10982 .52799 L 1 0 1 r
F
.10661 .53701 m .09879 .53946 L .10195 .53081 L F
.50294 .54019 m .50137 .5386 L .50878 .53481 L .545 0 .74 r
F
.50294 .54019 m .49557 .5438 L .50137 .5386 L F
.05662 .55919 m .05152 .55461 L .05944 .55209 L 1 0 1 r
F
.05662 .55919 m .04875 .56147 L .05152 .55461 L F
.38072 .55349 m .3782 .54386 L .38572 .54793 L .405 0 1 r
F
.38072 .55349 m .37325 .54962 L .3782 .54386 L F
.23622 .53556 m .23253 .53114 L .24027 .52768 L 1 0 1 r
F
.23622 .53556 m .22854 .53868 L .23253 .53114 L F
.72855 .3093 m .72951 .33312 L .73663 .32876 L 1 0 .724 r
F
.72855 .3093 m .7215 .31448 L .72951 .33312 L F
.62317 .43554 m .61605 .44571 L .62269 .43977 L 0 0 0 r
F
.58804 .47766 m .5872 .47785 L .59446 .4708 L .531 0 .509 r
F
.58804 .47766 m .58082 .48436 L .5872 .47785 L F
.39499 .21239 m .39221 .27496 L .39988 .25226 L 1 0 .838 r
F
.39499 .21239 m .38738 .23596 L .39221 .27496 L F
.40299 .58507 m .40061 .58328 L .40814 .58085 L .486 0 .798 r
F
.40299 .58507 m .39551 .58742 L .40061 .58328 L F
.14366 .59041 m .13934 .58274 L .14702 .58561 L .379 0 1 r
F
.14366 .59041 m .13603 .58766 L .13934 .58274 L F
.4881 .522 m .48637 .51016 L .49383 .51567 L .412 0 1 r
F
.4881 .522 m .48068 .51681 L .48637 .51016 L F
.4861 .42901 m .48439 .42521 L .49178 .41287 L 1 0 .62 r
F
.27875 .50544 m .27557 .4892 L .28312 .49443 L 1 0 1 r
F
.27875 .50544 m .27123 .50102 L .27557 .4892 L F
.09167 .51946 m .08715 .5051 L .09487 .50746 L F
.09167 .51946 m .08398 .51747 L .08715 .5051 L F
.72516 .48714 m .72551 .48927 L .73258 .48307 L 0 0 0 r
F
.72516 .48714 m .71813 .49333 L .72551 .48927 L F
.68261 .51917 m .68255 .51938 L .68972 .51471 L F
.68261 .51917 m .67548 .52374 L .68255 .51938 L F
.2159 .60048 m .21201 .59829 L .21974 .59626 L .514 0 1 r
F
.2159 .60048 m .20822 .60244 L .21201 .59829 L F
.18619 .55984 m .18208 .55637 L .18987 .55356 L 1 0 1 r
F
.18619 .55984 m .17846 .56245 L .18208 .55637 L F
.81972 .52728 m .82051 .51881 L .82783 .52402 L .325 0 1 r
F
.81972 .52728 m .81245 .52209 L .82051 .51881 L F
.81972 .52728 m .82083 .52826 L .82783 .52402 L 0 0 0 r
F
.81972 .52728 m .81276 .53152 L .82083 .52826 L F
.79944 .58987 m .80014 .58374 L .8074 .58684 L .336 0 1 r
F
.79944 .58987 m .79223 .58681 L .80014 .58374 L F
.46782 .58623 m .46596 .57907 L .47342 .58223 L .353 0 1 r
F
.46782 .58623 m .4604 .58316 L .46596 .57907 L F
.70491 .55093 m .70484 .54278 L .71219 .5471 L .35 0 1 r
F
.70491 .55093 m .69762 .54669 L .70484 .54278 L F
.34556 .5996 m .34276 .59287 L .35031 .59566 L .345 0 1 r
F
.34556 .5996 m .33806 .59689 L .34276 .59287 L F
.66979 .59386 m .66959 .59285 L .67683 .59056 L .334 0 .703 r
F
.66979 .59386 m .6626 .59611 L .66959 .59285 L F
.56181 .26478 m .56112 .29941 L .56841 .28959 L 1 0 .783 r
F
.56181 .26478 m .55459 .27634 L .56112 .29941 L F
.05644 .56445 m .05152 .55461 L .05925 .55781 L 1 0 1 r
F
.05644 .56445 m .04875 .56147 L .05152 .55461 L F
.36583 .53811 m .36315 .53533 L .37074 .53162 L .652 0 1 r
F
.36583 .53811 m .3583 .54157 L .36315 .53533 L F
.2584 .57182 m .25496 .56319 L .26256 .56659 L .397 0 1 r
F
.2584 .57182 m .25085 .56859 L .25496 .56319 L F
.36383 .44567 m .3613 .42049 L .36886 .41902 L 1 0 1 r
F
.36383 .44567 m .35631 .44622 L .3613 .42049 L F
.27868 .50952 m .27535 .50353 L .28305 .49921 L F
.27868 .50952 m .27104 .51322 L .27535 .50353 L F
.32125 .47773 m .3183 .4676 L .32595 .4622 L F
.32125 .47773 m .31366 .48179 L .3183 .4676 L F
.37325 .54962 m .37068 .53966 L .3782 .54386 L .41 0 1 r
F
.37325 .54962 m .36578 .54565 L .37068 .53966 L F
.65642 .30688 m .64898 .29601 L .65635 .31662 L 1 0 .103 r
F
.64898 .29601 m .6489 .30881 L .65635 .31662 L 1 0 .198 r
F
.64898 .29601 m .64157 .28696 L .6489 .30881 L F
.48068 .51681 m .47891 .5044 L .48637 .51016 L 1 0 1 r
F
.48068 .51681 m .47327 .51141 L .47891 .5044 L F
.26581 .58318 m .26233 .58087 L .27001 .57847 L .549 0 1 r
F
.26581 .58318 m .25817 .58547 L .26233 .58087 L F
.6639 .31952 m .65642 .30688 L .66383 .32581 L 1 0 0 r
F
.65642 .30688 m .65635 .31662 L .66383 .32581 L 1 0 .103 r
F
.27123 .50102 m .26801 .48398 L .27557 .4892 L 1 0 1 r
F
.27123 .50102 m .2637 .49668 L .26801 .48398 L F
.71987 .57548 m .72008 .5748 L .72725 .57207 L .317 0 .652 r
F
.71987 .57548 m .71274 .57817 L .72008 .5748 L F
.64157 .28696 m .64147 .30244 L .6489 .30881 L 1 0 .266 r
F
.64157 .28696 m .63419 .27972 L .64147 .30244 L F
.81245 .52209 m .81319 .51338 L .82051 .51881 L .321 0 1 r
F
.81245 .52209 m .80518 .51666 L .81319 .51338 L F
.5827 .56789 m .58171 .56012 L .58912 .56384 L .357 0 1 r
F
.5827 .56789 m .57535 .56427 L .58171 .56012 L F
.3158 .56284 m .31272 .56035 L .32036 .55744 L .593 0 1 r
F
.3158 .56284 m .30821 .5656 L .31272 .56035 L F
.65101 .39089 m .65094 .40402 L .65801 .39136 L .03 0 .185 r
F
.65101 .39089 m .64401 .40536 L .65094 .40402 L F
.19891 .49293 m .19516 .47789 L .20288 .47704 L 1 0 1 r
F
.19891 .49293 m .19124 .49346 L .19516 .47789 L F
.5327 .59027 m .53138 .58892 L .53877 .58657 L .408 0 .753 r
F
.5327 .59027 m .52536 .59256 L .53138 .58892 L F
.44497 .19829 m .44291 .2323 L .45042 .22942 L 1 0 .796 r
F
.44497 .19829 m .43752 .20114 L .44291 .2323 L F
.13603 .58766 m .13165 .57982 L .13934 .58274 L .383 0 1 r
F
.13603 .58766 m .12839 .58487 L .13165 .57982 L F
.14889 .515 m .14462 .50618 L .15245 .5033 L 1 0 1 r
F
.14889 .515 m .14112 .51734 L .14462 .50618 L F
.07858 .59947 m .07359 .59688 L .08148 .59491 L .557 0 1 r
F
.07858 .59947 m .07075 .60136 L .07359 .59688 L F
.69762 .54669 m .69749 .53831 L .70484 .54278 L .35 0 1 r
F
.69762 .54669 m .69031 .5423 L .69749 .53831 L F
.67141 .33368 m .6639 .31952 L .67133 .33624 L .744 0 0 r
F
.6639 .31952 m .66383 .32581 L .67133 .33624 L 1 0 0 r
F
.40838 .51098 m .40605 .50787 L .41359 .503 L 1 0 1 r
F
.40838 .51098 m .40089 .51541 L .40605 .50787 L F
.79223 .58681 m .79287 .58056 L .80014 .58374 L .336 0 1 r
F
.79223 .58681 m .78501 .58367 L .79287 .58056 L F
.08398 .51747 m .0794 .5031 L .08715 .5051 L 1 0 1 r
F
.08398 .51747 m .07626 .5158 L .0794 .5031 L F
.4604 .58316 m .45848 .57584 L .46596 .57907 L .355 0 1 r
F
.4604 .58316 m .45297 .58001 L .45848 .57584 L F
.63419 .27972 m .63405 .29751 L .64147 .30244 L 1 0 .313 r
F
.63419 .27972 m .62683 .2742 L .63405 .29751 L F
.58274 .57108 m .58183 .56995 L .58916 .56711 L .413 0 .718 r
F
.58274 .57108 m .57546 .57384 L .58183 .56995 L F
.47327 .51141 m .47143 .49836 L .47891 .5044 L 1 0 1 r
F
.47327 .51141 m .46584 .50579 L .47143 .49836 L F
.33806 .59689 m .3352 .59003 L .34276 .59287 L .348 0 1 r
F
.33806 .59689 m .33055 .59413 L .3352 .59003 L F
.09879 .53946 m .09405 .53365 L .10195 .53081 L 1 0 1 r
F
.09879 .53946 m .09096 .54196 L .09405 .53365 L F
.52673 .3142 m .51954 .34272 L .5256 .34625 L .089 0 .334 r
F
.36578 .54565 m .36315 .53533 L .37068 .53966 L .416 0 1 r
F
.36578 .54565 m .3583 .54157 L .36315 .53533 L F
.80518 .51666 m .80585 .50771 L .81319 .51338 L .316 0 1 r
F
.80518 .51666 m .79788 .51098 L .80585 .50771 L F
.25085 .56859 m .24736 .55971 L .25496 .56319 L .402 0 1 r
F
.25085 .56859 m .24329 .56528 L .24736 .55971 L F
.49557 .5438 m .49394 .54225 L .50137 .5386 L .535 0 .744 r
F
.49557 .5438 m .48819 .54729 L .49394 .54225 L F
.22854 .53868 m .22478 .53454 L .23253 .53114 L 1 0 1 r
F
.22854 .53868 m .22084 .54176 L .22478 .53454 L F
.39551 .58742 m .39306 .58565 L .40061 .58328 L .479 0 .798 r
F
.39551 .58742 m .38801 .58972 L .39306 .58565 L F
.2637 .49668 m .26044 .47885 L .26801 .48398 L 1 0 1 r
F
.79578 .41448 m .79706 .42627 L .80395 .41736 L .206 0 .22 r
F
.79578 .41448 m .78897 .42464 L .79706 .42627 L F
.57535 .56427 m .5743 .55629 L .58171 .56012 L .359 0 1 r
F
.57535 .56427 m .56798 .56054 L .5743 .55629 L F
.20822 .60244 m .20426 .60029 L .21201 .59829 L .508 0 1 r
F
.20822 .60244 m .20052 .60436 L .20426 .60029 L F
.69031 .5423 m .69012 .53367 L .69749 .53831 L .35 0 1 r
F
.69031 .5423 m .68299 .53775 L .69012 .53367 L F
.17846 .56245 m .17428 .55912 L .18208 .55637 L 1 0 1 r
F
.17846 .56245 m .17071 .56501 L .17428 .55912 L F
.62683 .2742 m .62666 .29404 L .63405 .29751 L 1 0 .346 r
F
.62683 .2742 m .6195 .27036 L .62666 .29404 L F
.50645 .38026 m .50495 .38586 L .51228 .36664 L 0 0 0 r
F
.50645 .38026 m .49914 .39832 L .50495 .38586 L F
.46584 .50579 m .46395 .492 L .47143 .49836 L 1 0 1 r
F
.46584 .50579 m .45841 .49992 L .46395 .492 L F
.7215 .31448 m .7224 .33864 L .72951 .33312 L 1 0 .725 r
F
.7215 .31448 m .71447 .32111 L .7224 .33864 L F
.34309 .16606 m .34274 .16974 L .35019 .1797 L 1 0 .796 r
F
.34235 .16589 m .34274 .16974 L .34309 .16606 L F
.35631 .44622 m .3537 .42513 L .3613 .42049 L 1 0 1 r
F
.6626 .59611 m .66224 .58991 L .66959 .59285 L .334 0 1 r
F
.6626 .59611 m .6553 .59322 L .66224 .58991 L F
.78501 .58367 m .78559 .57731 L .79287 .58056 L .336 0 1 r
F
.78501 .58367 m .77778 .58045 L .78559 .57731 L F
.79788 .51098 m .7985 .50177 L .80585 .50771 L .311 0 1 r
F
.79788 .51098 m .79058 .50502 L .7985 .50177 L F
.67548 .52374 m .67536 .52384 L .68255 .51938 L 0 0 0 r
F
.67548 .52374 m .66833 .52811 L .67536 .52384 L F
.81276 .53152 m .8138 .53233 L .82083 .52826 L F
.81276 .53152 m .80578 .53558 L .8138 .53233 L F
.45297 .58001 m .45099 .57253 L .45848 .57584 L .357 0 1 r
F
.45297 .58001 m .44554 .5768 L .45099 .57253 L F
.58082 .48436 m .57991 .48441 L .5872 .47785 L .526 0 .535 r
F
.58082 .48436 m .57357 .49061 L .57991 .48441 L F
.33804 .16493 m .34274 .16974 L .34235 .16589 L 1 0 .797 r
F
.3583 .54157 m .35562 .53087 L .36315 .53533 L .422 0 1 r
F
.3583 .54157 m .35081 .53738 L .35562 .53087 L F
.3583 .54157 m .35555 .53892 L .36315 .53533 L .639 0 1 r
F
.3583 .54157 m .35074 .54493 L .35555 .53892 L F
.71813 .49333 m .71841 .49511 L .72551 .48927 L 0 0 0 r
F
.71813 .49333 m .71107 .49914 L .71841 .49511 L F
.07626 .5158 m .07162 .50151 L .0794 .5031 L 1 0 1 r
F
.07626 .5158 m .06853 .51447 L .07162 .50151 L F
.33055 .59413 m .32763 .58712 L .3352 .59003 L .35 0 1 r
F
.33055 .59413 m .32303 .59132 L .32763 .58712 L F
.25817 .58547 m .25462 .58321 L .26233 .58087 L .541 0 1 r
F
.25817 .58547 m .25052 .58772 L .25462 .58321 L F
.19124 .49346 m .1874 .47948 L .19516 .47789 L 1 0 1 r
F
.19124 .49346 m .18353 .49457 L .1874 .47948 L F
.24329 .56528 m .23975 .55615 L .24736 .55971 L .408 0 1 r
F
.24329 .56528 m .23573 .56191 L .23975 .55615 L F
.27104 .51322 m .26763 .50777 L .27535 .50353 L 1 0 1 r
F
.27104 .51322 m .26337 .5169 L .26763 .50777 L F
.31366 .48179 m .31062 .47306 L .3183 .4676 L F
.31366 .48179 m .30603 .48606 L .31062 .47306 L F
.45841 .49992 m .45647 .4853 L .46395 .492 L F
.45841 .49992 m .45097 .49378 L .45647 .4853 L F
.71274 .57817 m .71289 .57745 L .72008 .5748 L .317 0 .659 r
F
.71274 .57817 m .70559 .58078 L .71289 .57745 L F
.56798 .56054 m .56687 .55235 L .5743 .55629 L .36 0 1 r
F
.56798 .56054 m .56061 .5567 L .56687 .55235 L F
.52536 .59256 m .52397 .59121 L .53138 .58892 L .405 0 .756 r
F
.52536 .59256 m .518 .5948 L .52397 .59121 L F
.61605 .44571 m .61549 .44903 L .62269 .43977 L 0 0 0 r
F
.30821 .5656 m .30506 .56319 L .31272 .56035 L .583 0 1 r
F
.30821 .5656 m .3006 .5683 L .30506 .56319 L F
.07075 .60136 m .06569 .59881 L .07359 .59688 L .55 0 1 r
F
.07075 .60136 m .0629 .60321 L .06569 .59881 L F
.79058 .50502 m .79113 .49554 L .7985 .50177 L .304 0 1 r
F
.79058 .50502 m .78326 .49875 L .79113 .49554 L F
.83121 .38002 m .83247 .38124 L .8399 .38958 L 0 0 .411 r
F
.83121 .38002 m .82379 .37011 L .83247 .38124 L F
.83121 .38002 m .83302 .39728 L .8399 .38958 L .396 0 .331 r
F
.83121 .38002 m .82443 .38929 L .83302 .39728 L F
.82379 .37011 m .82505 .37339 L .83247 .38124 L .656 0 0 r
F
.82379 .37011 m .81638 .36077 L .82505 .37339 L F
.43752 .20114 m .43537 .23709 L .44291 .2323 L 1 0 .802 r
F
.43752 .20114 m .43006 .20592 L .43537 .23709 L F
.6195 .27036 m .61928 .29201 L .62666 .29404 L 1 0 .681 r
F
.6195 .27036 m .61218 .26815 L .61928 .29201 L F
.81638 .36077 m .81765 .36618 L .82505 .37339 L .748 0 0 r
F
.81638 .36077 m .80899 .35221 L .81765 .36618 L F
.12075 .58203 m .11625 .57382 L .12396 .57685 L .394 0 1 r
F
.12075 .58203 m .11309 .57916 L .11625 .57382 L F
.1485 .52987 m .14434 .51671 L .152 .52071 L 1 0 1 r
F
.1485 .52987 m .14087 .52634 L .14434 .51671 L F
.57546 .57384 m .57448 .5727 L .58183 .56995 L .409 0 .722 r
F
.57546 .57384 m .56815 .57653 L .57448 .5727 L F
.77778 .58045 m .7783 .57396 L .78559 .57731 L .336 0 1 r
F
.77778 .58045 m .77054 .57715 L .7783 .57396 L F
.6553 .59322 m .65488 .5869 L .66224 .58991 L .335 0 1 r
F
.6553 .59322 m .64799 .59027 L .65488 .5869 L F
.69405 .37978 m .68649 .36446 L .69394 .3725 L 0 0 .538 r
F
.68649 .36446 m .68639 .35992 L .69394 .3725 L 0 0 .448 r
F
.09096 .54196 m .08614 .53649 L .09405 .53365 L 1 0 1 r
F
.09096 .54196 m .08311 .54448 L .08614 .53649 L F
.44554 .5768 m .4435 .56913 L .45099 .57253 L .36 0 1 r
F
.44554 .5768 m .43809 .57351 L .4435 .56913 L F
.40089 .51541 m .39849 .51253 L .40605 .50787 L 1 0 1 r
F
.40089 .51541 m .39338 .51968 L .39849 .51253 L F
.45097 .49378 m .44898 .47821 L .45647 .4853 L F
.45097 .49378 m .44353 .48736 L .44898 .47821 L F
.80899 .35221 m .81027 .35972 L .81765 .36618 L 1 0 0 r
F
.80899 .35221 m .80163 .3446 L .81027 .35972 L F
.78326 .49875 m .78375 .48898 L .79113 .49554 L .296 0 1 r
F
.78326 .49875 m .77592 .49214 L .78375 .48898 L F
.38801 .58972 m .3855 .58797 L .39306 .58565 L .474 0 .799 r
F
.38801 .58972 m .38049 .59196 L .3855 .58797 L F
.12067 .58454 m .11602 .58174 L .12388 .57948 L .589 0 1 r
F
.12067 .58454 m .11287 .58668 L .11602 .58174 L F
.32303 .59132 m .32006 .58415 L .32763 .58712 L .353 0 1 r
F
.32303 .59132 m .3155 .58844 L .32006 .58415 L F
.23573 .56191 m .23213 .55252 L .23975 .55615 L .414 0 1 r
F
.23573 .56191 m .22816 .55848 L .23213 .55252 L F
.20052 .60436 m .1966 .59766 L .20426 .60029 L .342 0 1 r
F
.20052 .60436 m .1929 .60181 L .1966 .59766 L F
.22084 .54176 m .21701 .53785 L .22478 .53454 L 1 0 1 r
F
.22084 .54176 m .21312 .54479 L .21701 .53785 L F
.48819 .54729 m .48649 .54577 L .49394 .54225 L .526 0 .747 r
F
.48819 .54729 m .48078 .55066 L .48649 .54577 L F
.55459 .27634 m .55381 .31105 L .56112 .29941 L 1 0 .771 r
F
.55459 .27634 m .54737 .29067 L .55381 .31105 L F
.80163 .3446 m .80291 .35412 L .81027 .35972 L 1 0 .054 r
F
.80163 .3446 m .7943 .33804 L .80291 .35412 L F
.56061 .5567 m .55944 .54827 L .56687 .55235 L .362 0 1 r
F
.56061 .5567 m .55322 .55274 L .55944 .54827 L F
.06853 .51447 m .06382 .50038 L .07162 .50151 L 1 0 1 r
F
.06853 .51447 m .06077 .5135 L .06382 .50038 L F
.17071 .56501 m .16647 .56182 L .17428 .55912 L F
.17071 .56501 m .16295 .56753 L .16647 .56182 L F
.77592 .49214 m .77635 .48208 L .78375 .48898 L .286 0 1 r
F
.77592 .49214 m .76857 .48515 L .77635 .48208 L F
.70159 .39434 m .69405 .37978 L .7015 .38509 L 0 0 .911 r
F
.69405 .37978 m .69394 .3725 L .7015 .38509 L 0 0 .538 r
F
.61218 .26815 m .6119 .29142 L .61928 .29201 L 1 0 .711 r
F
.61218 .26815 m .60487 .26755 L .6119 .29142 L F
.35761 .19262 m .35019 .1797 L .3546 .21724 L 1 0 .72 r
F
.35019 .1797 m .34708 .2063 L .3546 .21724 L 1 0 .747 r
F
.35019 .1797 m .34274 .16974 L .34708 .2063 L F
.14087 .52634 m .13667 .51274 L .14434 .51671 L 1 0 1 r
F
.14087 .52634 m .13324 .52286 L .13667 .51274 L F
.34274 .16974 m .33953 .19794 L .34708 .2063 L 1 0 .764 r
F
.33553 .16432 m .34274 .16974 L .33804 .16493 L F
.33553 .16432 m .33953 .19794 L .34274 .16974 L F
.18353 .49457 m .17961 .48172 L .1874 .47948 L 1 0 1 r
F
.18353 .49457 m .1758 .49618 L .17961 .48172 L F
.11309 .57916 m .10854 .57074 L .11625 .57382 L .399 0 1 r
F
.11309 .57916 m .10542 .57623 L .10854 .57074 L F
.77054 .57715 m .771 .57053 L .7783 .57396 L .336 0 1 r
F
.77054 .57715 m .76328 .57376 L .771 .57053 L F
.7943 .33804 m .79558 .34945 L .80291 .35412 L 1 0 .137 r
F
.7943 .33804 m .78701 .33262 L .79558 .34945 L F
.64799 .59027 m .64751 .58383 L .65488 .5869 L .336 0 1 r
F
.64799 .59027 m .64066 .58724 L .64751 .58383 L F
.80578 .53558 m .80675 .53624 L .8138 .53233 L 0 0 0 r
F
.80578 .53558 m .79877 .53948 L .80675 .53624 L F
.25052 .58772 m .2469 .5855 L .25462 .58321 L .534 0 1 r
F
.25052 .58772 m .24285 .58992 L .2469 .5855 L F
.66833 .52811 m .66796 .51861 L .67536 .52384 L .348 0 1 r
F
.66833 .52811 m .66098 .52298 L .66796 .51861 L F
.66833 .52811 m .66814 .52809 L .67536 .52384 L .368 0 .564 r
F
.66833 .52811 m .66115 .53228 L .66814 .52809 L F
.43608 .48063 m .43399 .46265 L .44148 .47068 L 1 0 1 r
F
.43608 .48063 m .42863 .47358 L .43399 .46265 L F
.35074 .54493 m .34793 .54239 L .35555 .53892 L .626 0 1 r
F
.35074 .54493 m .34317 .54819 L .34793 .54239 L F
.76857 .48515 m .76894 .47479 L .77635 .48208 L .275 0 1 r
F
.76857 .48515 m .7612 .47773 L .76894 .47479 L F
.365 .20978 m .35761 .19262 L .3621 .23138 L 1 0 .372 r
F
.35761 .19262 m .3546 .21724 L .3621 .23138 L 1 0 .72 r
F
.22816 .55848 m .2245 .54879 L .23213 .55252 L .42 0 1 r
F
.22816 .55848 m .22057 .55498 L .2245 .54879 L F
.64401 .40536 m .64382 .41566 L .65094 .40402 L 0 0 .108 r
F
.64401 .40536 m .63695 .41816 L .64382 .41566 L F
.0629 .60321 m .05778 .60072 L .06569 .59881 L .544 0 1 r
F
.0629 .60321 m .05504 .60504 L .05778 .60072 L F
.70559 .58078 m .70569 .58003 L .71289 .57745 L .317 0 .666 r
F
.70559 .58078 m .69843 .58333 L .70569 .58003 L F
.71447 .32111 m .71529 .34525 L .7224 .33864 L 1 0 .72 r
F
.71447 .32111 m .70745 .32913 L .71529 .34525 L F
.518 .5948 m .51655 .59345 L .52397 .59121 L .401 0 .758 r
F
.518 .5948 m .51062 .59699 L .51655 .59345 L F
.55322 .55274 m .552 .54406 L .55944 .54827 L .364 0 1 r
F
.55322 .55274 m .54583 .54866 L .552 .54406 L F
.3155 .58844 m .31247 .58112 L .32006 .58415 L .356 0 1 r
F
.3155 .58844 m .30797 .58551 L .31247 .58112 L F
.70911 .4079 m .70159 .39434 L .70905 .3974 L 0 0 .983 r
F
.70159 .39434 m .7015 .38509 L .70905 .3974 L 0 0 .911 r
F
.26337 .5169 m .25989 .51191 L .26763 .50777 L 1 0 1 r
F
.26337 .5169 m .25569 .52055 L .25989 .51191 L F
.3006 .5683 m .29739 .56596 L .30506 .56319 L .573 0 1 r
F
.3006 .5683 m .29298 .57093 L .29739 .56596 L F
.57357 .49061 m .57259 .49055 L .57991 .48441 L .52 0 .558 r
F
.57357 .49061 m .56629 .49647 L .57259 .49055 L F
.1929 .60181 m .18892 .59498 L .1966 .59766 L .345 0 1 r
F
.1929 .60181 m .18528 .59923 L .18892 .59498 L F
.78897 .42464 m .79013 .43482 L .79706 .42627 L .165 0 .172 r
F
.78897 .42464 m .78211 .43419 L .79013 .43482 L F
.71107 .49914 m .71128 .50062 L .71841 .49511 L 0 0 0 r
F
.71107 .49914 m .70398 .50461 L .71128 .50062 L F
.30603 .48606 m .30292 .47848 L .31062 .47306 L 1 0 1 r
F
.30603 .48606 m .29839 .49043 L .30292 .47848 L F
.42863 .47358 m .42649 .45405 L .43399 .46265 L F
.42863 .47358 m .42118 .46619 L .42649 .45405 L F
.7612 .47773 m .76151 .46706 L .76894 .47479 L .261 0 1 r
F
.7612 .47773 m .75382 .46983 L .76151 .46706 L F
.38738 .23596 m .38445 .30334 L .39221 .27496 L .084 0 .385 r
F
.38738 .23596 m .37954 .29003 L .38445 .30334 L F
.78701 .33262 m .78826 .34577 L .79558 .34945 L 1 0 .201 r
F
.78701 .33262 m .77974 .32838 L .78826 .34577 L F
.56815 .57653 m .56712 .57537 L .57448 .5727 L .406 0 .726 r
F
.56815 .57653 m .56083 .57914 L .56712 .57537 L F
.06077 .5135 m .05599 .49973 L .06382 .50038 L 1 0 1 r
F
.06077 .5135 m .05298 .51291 L .05599 .49973 L F
.66098 .52298 m .66055 .51314 L .66796 .51861 L .347 0 1 r
F
.66098 .52298 m .65362 .51763 L .66055 .51314 L F
.71662 .42041 m .70911 .4079 L .71659 .40921 L .059 0 1 r
F
.70911 .4079 m .70905 .3974 L .71659 .40921 L 0 0 .983 r
F
.08311 .54448 m .07821 .53933 L .08614 .53649 L 1 0 1 r
F
.08311 .54448 m .07524 .54702 L .07821 .53933 L F
.43006 .20592 m .42782 .24394 L .43537 .23709 L 1 0 .806 r
F
.43006 .20592 m .42257 .21289 L .42782 .24394 L F
.76328 .57376 m .76369 .56701 L .771 .57053 L .336 0 1 r
F
.76328 .57376 m .75602 .57027 L .76369 .56701 L F
.42118 .46619 m .41899 .44479 L .42649 .45405 L 1 0 1 r
F
.42118 .46619 m .41372 .45849 L .41899 .44479 L F
.10542 .57623 m .10082 .56761 L .10854 .57074 L .405 0 1 r
F
.10542 .57623 m .09775 .57327 L .10082 .56761 L F
.43063 .57013 m .42848 .56206 L .43599 .56564 L .365 0 1 r
F
.43063 .57013 m .42317 .56667 L .42848 .56206 L F
.43608 .48694 m .43396 .48405 L .44148 .47779 L 1 0 1 r
F
.43608 .48694 m .4286 .49256 L .43396 .48405 L F
.38049 .59196 m .37792 .59023 L .3855 .58797 L .468 0 .8 r
F
.38049 .59196 m .37296 .59415 L .37792 .59023 L F
.11287 .58668 m .10815 .58396 L .11602 .58174 L .581 0 1 r
F
.11287 .58668 m .10504 .58879 L .10815 .58396 L F
.64066 .58724 m .64013 .58068 L .64751 .58383 L .336 0 1 r
F
.64066 .58724 m .63333 .58415 L .64013 .58068 L F
.74642 .46138 m .7466 .45015 L .75406 .45887 L .222 0 1 r
F
.74642 .46138 m .739 .4523 L .7466 .45015 L F
.7241 .43192 m .71662 .42041 L .72411 .42041 L .117 0 1 r
F
.71662 .42041 m .71659 .40921 L .72411 .42041 L .059 0 1 r
F
.54583 .54866 m .54455 .53971 L .552 .54406 L .365 0 1 r
F
.54583 .54866 m .53843 .54444 L .54455 .53971 L F
.23347 .482 m .23004 .46204 L .23767 .4653 L 1 0 1 r
F
.23347 .482 m .22586 .47957 L .23004 .46204 L F
.22057 .55498 m .21686 .54499 L .2245 .54879 L .427 0 1 r
F
.22057 .55498 m .21298 .5514 L .21686 .54499 L F
.21312 .54479 m .20922 .54109 L .21701 .53785 L 1 0 1 r
F
.21312 .54479 m .20539 .54777 L .20922 .54109 L F
.60487 .26755 m .60454 .29227 L .6119 .29142 L 1 0 .729 r
F
.60487 .26755 m .59757 .26856 L .60454 .29227 L F
.37235 .2347 m .365 .20978 L .36957 .24976 L 1 0 .297 r
F
.365 .20978 m .3621 .23138 L .36957 .24976 L 1 0 .372 r
F
.48078 .55066 m .47903 .54916 L .48649 .54577 L .517 0 .75 r
F
.48078 .55066 m .47336 .55393 L .47903 .54916 L F
.739 .4523 m .73912 .44086 L .7466 .45015 L .196 0 1 r
F
.739 .4523 m .73156 .44252 L .73912 .44086 L F
.41372 .45849 m .41149 .43477 L .41899 .44479 L 1 0 1 r
F
.41372 .45849 m .40626 .4505 L .41149 .43477 L F
.73156 .44252 m .7241 .43192 L .73163 .43096 L .162 0 1 r
F
.7241 .43192 m .72411 .42041 L .73163 .43096 L .117 0 1 r
F
.30797 .58551 m .30488 .57803 L .31247 .58112 L .359 0 1 r
F
.30797 .58551 m .30042 .58252 L .30488 .57803 L F
.73156 .44252 m .73163 .43096 L .73912 .44086 L .162 0 1 r
F
.16295 .56753 m .15863 .56446 L .16647 .56182 L 1 0 1 r
F
.16295 .56753 m .15517 .57001 L .15863 .56446 L F
.33503 .16422 m .33953 .19794 L .33553 .16432 L 1 0 .776 r
F
.43063 .57317 m .42846 .5715 L .43599 .56879 L .491 0 .782 r
F
.43063 .57317 m .42315 .5758 L .42846 .5715 L F
.82443 .38929 m .82613 .40518 L .83302 .39728 L .359 0 .309 r
F
.82443 .38929 m .81763 .39873 L .82613 .40518 L F
.65362 .51763 m .65313 .50742 L .66055 .51314 L .346 0 1 r
F
.65362 .51763 m .64625 .51202 L .65313 .50742 L F
.18528 .59923 m .18124 .59226 L .18892 .59498 L .348 0 1 r
F
.18528 .59923 m .17764 .59659 L .18124 .59226 L F
.77974 .32838 m .78097 .34312 L .78826 .34577 L 1 0 .25 r
F
.77974 .32838 m .7725 .32536 L .78097 .34312 L F
.3283 .5241 m .32542 .5115 L .33297 .51659 L 1 0 1 r
F
.3283 .5241 m .32078 .51944 L .32542 .5115 L F
.33503 .16422 m .33196 .19177 L .33953 .19794 L 1 0 .776 r
F
.32854 .16293 m .33196 .19177 L .33503 .16422 L F
.1758 .49618 m .17179 .48446 L .17961 .48172 L 1 0 1 r
F
.1758 .49618 m .16805 .49823 L .17179 .48446 L F
.40626 .4505 m .40399 .42389 L .41149 .43477 L F
.40626 .4505 m .3988 .44236 L .40399 .42389 L F
.672 .36342 m .67227 .38306 L .67935 .37147 L .25 0 .318 r
F
.672 .36342 m .66503 .37774 L .67227 .38306 L F
.24285 .58992 m .23917 .58775 L .2469 .5855 L .527 0 1 r
F
.24285 .58992 m .23516 .59208 L .23917 .58775 L F
.1256 .51947 m .1213 .50499 L .12899 .50882 L 1 0 1 r
F
.1256 .51947 m .11794 .51618 L .1213 .50499 L F
.49914 .39832 m .49178 .41287 L .49756 .40166 L 0 0 0 r
F
.49914 .39832 m .49756 .40166 L .50495 .38586 L F
.75602 .57027 m .75636 .56339 L .76369 .56701 L .335 0 1 r
F
.75602 .57027 m .74874 .56669 L .75636 .56339 L F
.3988 .44236 m .3965 .41207 L .40399 .42389 L 1 0 1 r
F
.3988 .44236 m .39133 .43433 L .3965 .41207 L F
.42317 .56667 m .42096 .55838 L .42848 .56206 L .368 0 1 r
F
.42317 .56667 m .4157 .56312 L .42096 .55838 L F
.05504 .60504 m .04984 .60259 L .05778 .60072 L .538 0 1 r
F
.05504 .60504 m .04716 .60683 L .04984 .60259 L F
.09775 .57327 m .09309 .56443 L .10082 .56761 L .411 0 1 r
F
.09775 .57327 m .09007 .57026 L .09309 .56443 L F
.63333 .58415 m .63274 .57745 L .64013 .58068 L .337 0 1 r
F
.63333 .58415 m .62599 .58098 L .63274 .57745 L F
.79877 .53948 m .79968 .54 L .80675 .53624 L 0 0 0 r
F
.79877 .53948 m .79174 .54322 L .79968 .54 L F
.53843 .54444 m .53709 .5352 L .54455 .53971 L .367 0 1 r
F
.53843 .54444 m .53102 .54008 L .53709 .5352 L F
.51062 .59699 m .50908 .59056 L .51655 .59345 L .333 0 1 r
F
.51062 .59699 m .5032 .59416 L .50908 .59056 L F
.34317 .54819 m .3403 .54575 L .34793 .54239 L .614 0 1 r
F
.34317 .54819 m .33558 .55136 L .3403 .54575 L F
.69843 .58333 m .69846 .58254 L .70569 .58003 L .317 0 .672 r
F
.69843 .58333 m .69124 .5858 L .69846 .58254 L F
.66115 .53228 m .66091 .53217 L .66814 .52809 L .369 0 .581 r
F
.64625 .51202 m .6457 .50141 L .65313 .50742 L .344 0 1 r
F
.64625 .51202 m .63887 .50614 L .6457 .50141 L F
.21298 .5514 m .20922 .54109 L .21686 .54499 L 1 0 1 r
F
.21298 .5514 m .20539 .54777 L .20922 .54109 L F
.12551 .52248 m .121 .51554 L .12889 .51235 L F
.12551 .52248 m .11768 .5252 L .121 .51554 L F
.39133 .43433 m .38902 .3995 L .3965 .41207 L F
.39133 .43433 m .38386 .427 L .38902 .3995 L F
.74663 .4694 m .74722 .4735 L .75427 .46663 L 0 0 0 r
F
.74663 .4694 m .73962 .47647 L .74722 .4735 L F
.25569 .52055 m .25214 .51595 L .25989 .51191 L 1 0 1 r
F
.25569 .52055 m .24799 .52415 L .25214 .51595 L F
.22586 .47957 m .22238 .45978 L .23004 .46204 L F
.22586 .47957 m .21823 .47788 L .22238 .45978 L F
.32078 .51944 m .31785 .50624 L .32542 .5115 L F
.32078 .51944 m .31326 .51465 L .31785 .50624 L F
.30042 .58252 m .29727 .57486 L .30488 .57803 L .362 0 1 r
F
.30042 .58252 m .29286 .57947 L .29727 .57486 L F
.7725 .32536 m .7737 .34151 L .78097 .34312 L 1 0 .286 r
F
.7725 .32536 m .76528 .32357 L .7737 .34151 L F
.17764 .59659 m .17355 .58949 L .18124 .59226 L .352 0 1 r
F
.17764 .59659 m .17 .59392 L .17355 .58949 L F
.56083 .57914 m .55973 .57797 L .56712 .57537 L .402 0 .73 r
F
.56083 .57914 m .55349 .58168 L .55973 .57797 L F
.07524 .54702 m .07027 .54215 L .07821 .53933 L 1 0 1 r
F
.07524 .54702 m .06735 .54956 L .07027 .54215 L F
.38386 .427 m .38153 .3875 L .38902 .3995 L F
.38386 .427 m .37637 .42143 L .38153 .3875 L F
.56629 .49647 m .56525 .49631 L .57259 .49055 L .514 0 .578 r
F
.56629 .49647 m .55899 .502 L .56525 .49631 L F
.70398 .50461 m .70412 .50584 L .71128 .50062 L 0 0 0 r
F
.70398 .50461 m .69686 .50979 L .70412 .50584 L F
.10504 .58879 m .10025 .58614 L .10815 .58396 L .574 0 1 r
F
.10504 .58879 m .0972 .59086 L .10025 .58614 L F
.37296 .59415 m .37032 .59244 L .37792 .59023 L .463 0 .8 r
F
.37296 .59415 m .36541 .5963 L .37032 .59244 L F
.63887 .50614 m .63825 .49508 L .6457 .50141 L .342 0 1 r
F
.63887 .50614 m .63148 .49996 L .63825 .49508 L F
.11794 .51618 m .1136 .50129 L .1213 .50499 L 1 0 1 r
F
.11794 .51618 m .11027 .51306 L .1136 .50129 L F
.53102 .54008 m .52962 .53052 L .53709 .5352 L .369 0 1 r
F
.53102 .54008 m .5236 .53556 L .52962 .53052 L F
.51954 .34272 m .51826 .3647 L .5256 .34625 L 0 0 .234 r
F
.51954 .34272 m .51228 .36664 L .51826 .3647 L F
.4157 .56312 m .41343 .5546 L .42096 .55838 L .371 0 1 r
F
.4157 .56312 m .40821 .55948 L .41343 .5546 L F
.59757 .26856 m .59718 .29458 L .60454 .29227 L 1 0 .742 r
F
.59757 .26856 m .59028 .2712 L .59718 .29458 L F
.70745 .32913 m .70818 .35284 L .71529 .34525 L 1 0 .708 r
F
.70745 .32913 m .70044 .33843 L .70818 .35284 L F
.54737 .29067 m .54649 .32427 L .55381 .31105 L .389 0 .744 r
F
.54737 .29067 m .54014 .30771 L .54649 .32427 L F
.09007 .57026 m .08535 .56119 L .09309 .56443 L .418 0 1 r
F
.09007 .57026 m .08237 .5672 L .08535 .56119 L F
.62599 .58098 m .62534 .57414 L .63274 .57745 L .338 0 1 r
F
.62599 .58098 m .61863 .57773 L .62534 .57414 L F
.20539 .54777 m .20157 .53711 L .20922 .54109 L 1 0 1 r
F
.20539 .54777 m .19778 .54406 L .20157 .53711 L F
.20539 .54777 m .20142 .54426 L .20922 .54109 L F
.20539 .54777 m .19764 .55069 L .20142 .54426 L F
.5032 .59416 m .5016 .58761 L .50908 .59056 L .334 0 1 r
F
.5032 .59416 m .49577 .59128 L .5016 .58761 L F
.31326 .51465 m .31028 .5008 L .31785 .50624 L 1 0 1 r
F
.31326 .51465 m .30574 .50974 L .31028 .5008 L F
.15517 .57001 m .15078 .56704 L .15863 .56446 L F
.15517 .57001 m .14737 .57245 L .15078 .56704 L F
.47336 .55393 m .47154 .55244 L .47903 .54916 L .509 0 .753 r
F
.47336 .55393 m .46592 .55708 L .47154 .55244 L F
.42315 .5758 m .42092 .57415 L .42846 .5715 L .484 0 .783 r
F
.42315 .5758 m .41565 .57835 L .42092 .57415 L F
.4286 .49256 m .42642 .48994 L .43396 .48405 L .728 0 1 r
F
.4286 .49256 m .4211 .4979 L .42642 .48994 L F
.78211 .43419 m .78316 .44296 L .79013 .43482 L .123 0 .121 r
F
.78211 .43419 m .77521 .44313 L .78316 .44296 L F
.37637 .42143 m .37401 .38128 L .38153 .3875 L 1 0 1 r
F
.37637 .42143 m .36886 .41902 L .37401 .38128 L F
.16805 .49823 m .16394 .48758 L .17179 .48446 L F
.16805 .49823 m .16026 .50063 L .16394 .48758 L F
.63148 .49996 m .6308 .4884 L .63825 .49508 L .339 0 1 r
F
.63148 .49996 m .62407 .49342 L .6308 .4884 L F
.42257 .21289 m .42023 .25309 L .42782 .24394 L 1 0 .809 r
F
.42257 .21289 m .41505 .22244 L .42023 .25309 L F
.29286 .57947 m .28966 .57162 L .29727 .57486 L .366 0 1 r
F
.29286 .57947 m .2853 .57635 L .28966 .57162 L F
.37702 .27375 m .37434 .27694 L .37828 .28661 L 1 0 .109 r
F
.37954 .29003 m .37578 .26113 L .37702 .27375 L .743 0 0 r
F
.37954 .29003 m .37702 .27375 L .38445 .30334 L F
.37702 .27375 m .37828 .28661 L .3819 .29549 L 1 0 .109 r
F
.37578 .26113 m .37235 .2347 L .37702 .27375 L .743 0 0 r
F
.37235 .2347 m .36957 .24976 L .37702 .27375 L 1 0 .297 r
F
.21823 .47788 m .21468 .45871 L .22238 .45978 L 1 0 1 r
F
.21823 .47788 m .21057 .47703 L .21468 .45871 L F
.23516 .59208 m .23141 .58994 L .23917 .58775 L .52 0 1 r
F
.23516 .59208 m .22746 .59419 L .23141 .58994 L F
.63695 .41816 m .63666 .42633 L .64382 .41566 L 0 0 .029 r
F
.63695 .41816 m .62984 .42954 L .63666 .42633 L F
.55695 .40557 m .54942 .38887 L .55564 .38438 L .178 0 1 r
F
.17 .59392 m .16585 .58666 L .17355 .58949 L .355 0 1 r
F
.17 .59392 m .16235 .59119 L .16585 .58666 L F
.74145 .56301 m .74168 .55582 L .74903 .55966 L .335 0 1 r
F
.74145 .56301 m .73415 .55922 L .74168 .55582 L F
.76528 .32357 m .76645 .34097 L .7737 .34151 L 1 0 .313 r
F
.76528 .32357 m .75809 .32301 L .76645 .34097 L F
.11027 .51306 m .10588 .4978 L .1136 .50129 L 1 0 1 r
F
.11027 .51306 m .10258 .51014 L .10588 .4978 L F
.40821 .55948 m .40589 .55071 L .41343 .5546 L .374 0 1 r
F
.40821 .55948 m .40072 .55574 L .40589 .55071 L F
.33358 .45703 m .32595 .4622 L .33071 .44602 L 1 0 1 r
F
.30574 .50974 m .30271 .49517 L .31028 .5008 L F
.30574 .50974 m .2982 .50473 L .30271 .49517 L F
.69124 .5858 m .69122 .58498 L .69846 .58254 L .317 0 .678 r
F
.69124 .5858 m .68404 .58821 L .69122 .58498 L F
.62407 .49342 m .62333 .48132 L .6308 .4884 L .336 0 1 r
F
.62407 .49342 m .61666 .48649 L .62333 .48132 L F
.33558 .55136 m .33264 .54901 L .3403 .54575 L .602 0 1 r
F
.33558 .55136 m .32798 .55444 L .33264 .54901 L F
.79174 .54322 m .79259 .54362 L .79968 .54 L 0 0 0 r
F
.79174 .54322 m .78469 .54683 L .79259 .54362 L F
.61863 .57773 m .61792 .57074 L .62534 .57414 L .338 0 1 r
F
.61863 .57773 m .61127 .57439 L .61792 .57074 L F
.19778 .54406 m .19392 .53304 L .20157 .53711 L 1 0 1 r
F
.19778 .54406 m .19017 .5403 L .19392 .53304 L F
.08237 .5672 m .07761 .5579 L .08535 .56119 L .425 0 1 r
F
.08237 .5672 m .07467 .56411 L .07761 .5579 L F
.11768 .5252 m .11308 .51877 L .121 .51554 L 1 0 1 r
F
.11768 .5252 m .10982 .52799 L .11308 .51877 L F
.49577 .59128 m .49411 .58459 L .5016 .58761 L .336 0 1 r
F
.49577 .59128 m .48833 .58833 L .49411 .58459 L F
.32708 .16269 m .33196 .19177 L .32854 .16293 L 1 0 .785 r
F
.74154 .56635 m .74194 .56597 L .74912 .56304 L .29 0 .613 r
F
.74154 .56635 m .7344 .56925 L .74194 .56597 L F
.81763 .39873 m .81921 .41317 L .82613 .40518 L .322 0 .281 r
F
.81763 .39873 m .81081 .40814 L .81921 .41317 L F
.24799 .52415 m .24437 .51988 L .25214 .51595 L 1 0 1 r
F
.24799 .52415 m .24027 .52768 L .24437 .51988 L F
.61666 .48649 m .61586 .47378 L .62333 .48132 L .332 0 1 r
F
.61666 .48649 m .60924 .47912 L .61586 .47378 L F
.55349 .58168 m .55233 .5805 L .55973 .57797 L .399 0 .733 r
F
.55349 .58168 m .54614 .58416 L .55233 .5805 L F
.06735 .54956 m .0623 .54494 L .07027 .54215 L 1 0 1 r
F
.06735 .54956 m .05944 .55209 L .0623 .54494 L F
.36886 .41902 m .3664 .38649 L .37401 .38128 L F
.36886 .41902 m .3613 .42049 L .3664 .38649 L F
.0972 .59086 m .09234 .58827 L .10025 .58614 L .567 0 1 r
F
.0972 .59086 m .08935 .5929 L .09234 .58827 L F
.36541 .5963 m .36271 .5946 L .37032 .59244 L .458 0 .801 r
F
.36541 .5963 m .35785 .5984 L .36271 .5946 L F
.56446 .41984 m .55695 .40557 L .56321 .39999 L .232 0 1 r
F
.55695 .40557 m .55564 .38438 L .56321 .39999 L .178 0 1 r
F
.2982 .50473 m .29513 .48936 L .30271 .49517 L 1 0 1 r
F
.2982 .50473 m .29066 .49961 L .29513 .48936 L F
.73415 .55922 m .73432 .55186 L .74168 .55582 L .334 0 1 r
F
.73415 .55922 m .72684 .5553 L .73432 .55186 L F
.32708 .16269 m .32436 .18753 L .33196 .19177 L 1 0 .785 r
F
.32134 .16177 m .32436 .18753 L .32708 .16269 L F
.16235 .59119 m .15814 .58378 L .16585 .58666 L .359 0 1 r
F
.16235 .59119 m .15469 .58842 L .15814 .58378 L F
.40072 .55574 m .39834 .5467 L .40589 .55071 L .378 0 1 r
F
.40072 .55574 m .39322 .55189 L .39834 .5467 L F
.73962 .47647 m .74014 .47997 L .74722 .4735 L 0 0 0 r
F
.73962 .47647 m .73258 .48307 L .74014 .47997 L F
.59028 .2712 m .58982 .29837 L .59718 .29458 L 1 0 .75 r
F
.59028 .2712 m .58299 .27554 L .58982 .29837 L F
.60924 .47912 m .60837 .46572 L .61586 .47378 L .327 0 1 r
F
.60924 .47912 m .6018 .47123 L .60837 .46572 L F
.10258 .51014 m .09814 .49457 L .10588 .4978 L 1 0 1 r
F
.10258 .51014 m .09487 .50746 L .09814 .49457 L F
.21057 .47703 m .20694 .4589 L .21468 .45871 L F
.21057 .47703 m .20288 .47704 L .20694 .4589 L F
.69686 .50979 m .69694 .51079 L .70412 .50584 L 0 0 0 r
F
.69686 .50979 m .68972 .51471 L .69694 .51079 L F
.55899 .502 m .55789 .50174 L .56525 .49631 L .508 0 .596 r
F
.55899 .502 m .55166 .50722 L .55789 .50174 L F
.19017 .5403 m .18625 .52888 L .19392 .53304 L 1 0 1 r
F
.19017 .5403 m .18255 .53647 L .18625 .52888 L F
.14737 .57245 m .14292 .56957 L .15078 .56704 L .61 0 1 r
F
.14737 .57245 m .13956 .57484 L .14292 .56957 L F
.19764 .55069 m .1936 .54734 L .20142 .54426 L 1 0 1 r
F
.19764 .55069 m .18987 .55356 L .1936 .54734 L F
.61127 .57439 m .6105 .56725 L .61792 .57074 L .339 0 1 r
F
.61127 .57439 m .6039 .57097 L .6105 .56725 L F
.41565 .57835 m .41336 .57672 L .42092 .57415 L .478 0 .784 r
F
.41565 .57835 m .40814 .58085 L .41336 .57672 L F
.07467 .56411 m .06985 .55455 L .07761 .5579 L .433 0 1 r
F
.07467 .56411 m .06696 .56098 L .06985 .55455 L F
.57195 .43233 m .56446 .41984 L .57076 .41386 L .265 0 1 r
F
.56446 .41984 m .56321 .39999 L .57076 .41386 L .232 0 1 r
F
.46592 .55708 m .46404 .55561 L .47154 .55244 L .501 0 .756 r
F
.46592 .55708 m .45847 .56014 L .46404 .55561 L F
.16026 .50063 m .15607 .49097 L .16394 .48758 L 1 0 1 r
F
.16026 .50063 m .15245 .5033 L .15607 .49097 L F
.3783 .52778 m .37074 .53162 L .37571 .52538 L .649 0 1 r
F
.48833 .58833 m .48662 .58151 L .49411 .58459 L .337 0 1 r
F
.48833 .58833 m .48088 .58532 L .48662 .58151 L F
.75809 .32301 m .75922 .34149 L .76645 .34097 L 1 0 .333 r
F
.75809 .32301 m .75092 .32369 L .75922 .34149 L F
.82188 .59283 m .82276 .58699 L .83004 .58998 L .326 0 1 r
F
.82188 .59283 m .81464 .58987 L .82276 .58699 L F
.50873 .526 m .50716 .51531 L .51465 .52059 L .376 0 1 r
F
.50873 .526 m .50129 .52094 L .50716 .51531 L F
.22746 .59419 m .22364 .59209 L .23141 .58994 L .514 0 1 r
F
.22746 .59419 m .21974 .59626 L .22364 .59209 L F
.66503 .37774 m .66516 .39441 L .67227 .38306 L .19 0 .27 r
F
.66503 .37774 m .65801 .39136 L .66516 .39441 L F
.59436 .46274 m .59336 .44768 L .60087 .45705 L .313 0 1 r
F
.59436 .46274 m .5869 .45353 L .59336 .44768 L F
.49178 .41287 m .49014 .41507 L .49756 .40166 L .639 0 .355 r
F
.49178 .41287 m .48439 .42521 L .49014 .41507 L F
.27773 .57317 m .27441 .56492 L .28204 .56831 L .373 0 1 r
F
.27773 .57317 m .27015 .56991 L .27441 .56492 L F
.57943 .44346 m .57195 .43233 L .57831 .42627 L .286 0 1 r
F
.57195 .43233 m .57076 .41386 L .57831 .42627 L .265 0 1 r
F
.4211 .4979 m .41886 .49551 L .42642 .48994 L .707 0 1 r
F
.4211 .4979 m .41359 .503 L .41886 .49551 L F
.5869 .45353 m .58584 .43748 L .59336 .44768 L .302 0 1 r
F
.5869 .45353 m .57943 .44346 L .58584 .43748 L F
.57943 .44346 m .57831 .42627 L .58584 .43748 L .286 0 1 r
F
.72684 .5553 m .72695 .54777 L .73432 .55186 L .333 0 1 r
F
.72684 .5553 m .71952 .55127 L .72695 .54777 L F
.39322 .55189 m .39079 .54256 L .39834 .5467 L .382 0 1 r
F
.39322 .55189 m .38572 .54793 L .39079 .54256 L F
.68404 .58821 m .68396 .58737 L .69122 .58498 L .317 0 .684 r
F
.68404 .58821 m .67683 .59056 L .68396 .58737 L F
.70044 .33843 m .70107 .36124 L .70818 .35284 L 1 0 .685 r
F
.70044 .33843 m .69342 .34879 L .70107 .36124 L F
.15469 .58842 m .15042 .58085 L .15814 .58378 L .363 0 1 r
F
.15469 .58842 m .14702 .58561 L .15042 .58085 L F
.27769 .57601 m .27427 .57384 L .282 .57128 L .548 0 1 r
F
.27769 .57601 m .27001 .57847 L .27427 .57384 L F
.32798 .55444 m .32497 .55217 L .33264 .54901 L .591 0 1 r
F
.32798 .55444 m .32036 .55744 L .32497 .55217 L F
.10982 .52799 m .10515 .52201 L .11308 .51877 L 1 0 1 r
F
.10982 .52799 m .10195 .53081 L .10515 .52201 L F
.09487 .50746 m .09039 .49168 L .09814 .49457 L F
.09487 .50746 m .08715 .5051 L .09039 .49168 L F
.6039 .57097 m .60307 .56367 L .6105 .56725 L .34 0 1 r
F
.6039 .57097 m .59651 .56746 L .60307 .56367 L F
.50129 .52094 m .49965 .5098 L .50716 .51531 L .379 0 1 r
F
.50129 .52094 m .49383 .51567 L .49965 .5098 L F
.77521 .44313 m .77616 .45069 L .78316 .44296 L .083 0 .069 r
F
.77521 .44313 m .76827 .45149 L .77616 .45069 L F
.32595 .4622 m .323 .45318 L .33071 .44602 L 1 0 1 r
F
.32595 .4622 m .3183 .4676 L .323 .45318 L F
.06696 .56098 m .06209 .55115 L .06985 .55455 L F
.06696 .56098 m .05925 .55781 L .06209 .55115 L F
.7344 .56925 m .73475 .56882 L .74194 .56597 L .292 0 .623 r
F
.7344 .56925 m .72725 .57207 L .73475 .56882 L F
.28312 .49443 m .27997 .47721 L .28755 .48336 L 1 0 1 r
F
.28312 .49443 m .27557 .4892 L .27997 .47721 L F
.3613 .42049 m .35872 .39753 L .3664 .38649 L F
.3613 .42049 m .3537 .42513 L .35872 .39753 L F
.48088 .58532 m .47911 .57835 L .48662 .58151 L .339 0 1 r
F
.48088 .58532 m .47342 .58223 L .47911 .57835 L F
.54614 .58416 m .54492 .58297 L .55233 .5805 L .396 0 .737 r
F
.54614 .58416 m .53877 .58657 L .54492 .58297 L F
.08935 .5929 m .08442 .59037 L .09234 .58827 L .56 0 1 r
F
.08935 .5929 m .08148 .59491 L .08442 .59037 L F
.35785 .5984 m .35512 .59179 L .36271 .5946 L .332 0 1 r
F
.35785 .5984 m .35031 .59566 L .35512 .59179 L F
.24027 .52768 m .23658 .5237 L .24437 .51988 L 1 0 1 r
F
.24027 .52768 m .23253 .53114 L .23658 .5237 L F
.81464 .58987 m .81547 .58393 L .82276 .58699 L .326 0 1 r
F
.81464 .58987 m .8074 .58684 L .81547 .58393 L F
.05944 .55209 m .05432 .5477 L .0623 .54494 L 1 0 1 r
F
.05944 .55209 m .05152 .55461 L .05432 .5477 L F
.41505 .22244 m .4126 .26482 L .42023 .25309 L 1 0 .807 r
F
.41505 .22244 m .40749 .23522 L .4126 .26482 L F
.20288 .47704 m .19916 .46028 L .20694 .4589 L 1 0 1 r
F
.20288 .47704 m .19516 .47789 L .19916 .46028 L F
.27015 .56991 m .26677 .56144 L .27441 .56492 L .377 0 1 r
F
.27015 .56991 m .26256 .56659 L .26677 .56144 L F
.71952 .55127 m .71957 .54355 L .72695 .54777 L .332 0 1 r
F
.71952 .55127 m .71219 .5471 L .71957 .54355 L F
.50878 .53481 m .50137 .5386 L .50725 .5337 L .512 0 .708 r
F
.31927 .16151 m .32436 .18753 L .32134 .16177 L 1 0 .793 r
F
.59446 .4708 m .59368 .47249 L .60098 .46528 L 0 0 0 r
F
.59446 .4708 m .5872 .47785 L .59368 .47249 L F
.38572 .54793 m .38322 .5383 L .39079 .54256 L .386 0 1 r
F
.38572 .54793 m .3782 .54386 L .38322 .5383 L F
.49383 .51567 m .49214 .50402 L .49965 .5098 L .382 0 1 r
F
.49383 .51567 m .48637 .51016 L .49214 .50402 L F
.28305 .49921 m .27972 .49394 L .28747 .48894 L 1 0 1 r
F
.28305 .49921 m .27535 .50353 L .27972 .49394 L F
.75092 .32369 m .752 .34306 L .75922 .34149 L 1 0 .589 r
F
.75092 .32369 m .74377 .32561 L .752 .34306 L F
.23952 .16164 m .24246 .22376 L .24008 .16145 L 1 0 .909 r
F
.23952 .16164 m .23362 .27867 L .24246 .22376 L F
.2321 .16121 m .23362 .27867 L .23952 .16164 L F
.27557 .4892 m .27238 .47092 L .27997 .47721 L 1 0 1 r
F
.27557 .4892 m .26801 .48398 L .27238 .47092 L F
.14702 .58561 m .14269 .57786 L .15042 .58085 L .367 0 1 r
F
.14702 .58561 m .13934 .58274 L .14269 .57786 L F
.18987 .55356 m .18576 .55036 L .1936 .54734 L 1 0 1 r
F
.18987 .55356 m .18208 .55637 L .18576 .55036 L F
.40814 .58085 m .40578 .57923 L .41336 .57672 L .472 0 .786 r
F
.40814 .58085 m .40061 .58328 L .40578 .57923 L F
.58299 .27554 m .58246 .30362 L .58982 .29837 L 1 0 .753 r
F
.58299 .27554 m .5757 .28165 L .58246 .30362 L F
.54014 .30771 m .53915 .33859 L .54649 .32427 L .299 0 .685 r
F
.15245 .5033 m .14818 .49454 L .15607 .49097 L 1 0 1 r
F
.15245 .5033 m .14462 .50618 L .14818 .49454 L F
.31927 .16151 m .31673 .1851 L .32436 .18753 L 1 0 .793 r
F
.31393 .16084 m .31673 .1851 L .31927 .16151 L F
.21974 .59626 m .21586 .5942 L .22364 .59209 L .508 0 1 r
F
.21974 .59626 m .21201 .59829 L .21586 .5942 L F
.08715 .5051 m .08261 .48923 L .09039 .49168 L 1 0 1 r
F
.08715 .5051 m .0794 .5031 L .08261 .48923 L F
.05925 .55781 m .05432 .5477 L .06209 .55115 L F
.05925 .55781 m .05152 .55461 L .05432 .5477 L F
.81081 .40814 m .81227 .42111 L .81921 .41317 L .285 0 .249 r
F
.81081 .40814 m .80395 .41736 L .81227 .42111 L F
.68972 .51471 m .68973 .51551 L .69694 .51079 L 0 0 0 r
F
.68972 .51471 m .68255 .51938 L .68973 .51551 L F
.55166 .50722 m .5505 .50688 L .55789 .50174 L .502 0 .612 r
F
.24008 .16145 m .24246 .22376 L .24663 .16138 L 1 0 .883 r
F
.73258 .48307 m .73302 .48607 L .74014 .47997 L 0 0 0 r
F
.73258 .48307 m .72551 .48927 L .73302 .48607 L F
.37074 .53162 m .36808 .52933 L .37571 .52538 L .635 0 1 r
F
.37074 .53162 m .36315 .53533 L .36808 .52933 L F
.47342 .58223 m .47159 .57511 L .47911 .57835 L .34 0 1 r
F
.47342 .58223 m .46596 .57907 L .47159 .57511 L F
.8074 .58684 m .80817 .5808 L .81547 .58393 L .325 0 1 r
F
.8074 .58684 m .80014 .58374 L .80817 .5808 L F
.82783 .52402 m .82871 .51602 L .83606 .52119 L .301 0 1 r
F
.82783 .52402 m .82051 .51881 L .82871 .51602 L F
.82783 .52402 m .82902 .52541 L .83606 .52119 L 0 0 0 r
F
.82783 .52402 m .82083 .52826 L .82902 .52541 L F
.24663 .16138 m .25065 .19983 L .24852 .16105 L 1 0 .883 r
F
.24663 .16138 m .24246 .22376 L .25065 .19983 L F
.71219 .5471 m .71218 .53918 L .71957 .54355 L .331 0 1 r
F
.71219 .5471 m .70484 .54278 L .71218 .53918 L F
.35031 .59566 m .34752 .58892 L .35512 .59179 L .334 0 1 r
F
.35031 .59566 m .34276 .59287 L .34752 .58892 L F
.48637 .51016 m .48462 .49795 L .49214 .50402 L .385 0 1 r
F
.48637 .51016 m .47891 .5044 L .48462 .49795 L F
.26256 .56659 m .25913 .55789 L .26677 .56144 L .382 0 1 r
F
.26256 .56659 m .25496 .56319 L .25913 .55789 L F
.50277 .25991 m .49529 .24959 L .50129 .27565 L 1 0 .289 r
F
.49529 .24959 m .49374 .26827 L .50129 .27565 L 1 0 .335 r
F
.49529 .24959 m .48782 .24152 L .49374 .26827 L F
.51027 .27274 m .50277 .25991 L .50884 .28485 L 1 0 .216 r
F
.50277 .25991 m .50129 .27565 L .50884 .28485 L 1 0 .289 r
F
.3782 .54386 m .37565 .53389 L .38322 .5383 L .39 0 1 r
F
.3782 .54386 m .37068 .53966 L .37565 .53389 L F
.67683 .59056 m .67668 .58969 L .68396 .58737 L .317 0 .689 r
F
.67683 .59056 m .66959 .59285 L .67668 .58969 L F
.26801 .48398 m .26478 .46456 L .27238 .47092 L 1 0 1 r
F
.26801 .48398 m .26044 .47885 L .26478 .46456 L F
.27001 .57847 m .26653 .57634 L .27427 .57384 L .54 0 1 r
F
.27001 .57847 m .26233 .58087 L .26653 .57634 L F
.23197 .16114 m .23362 .27867 L .2321 .16121 L 1 0 .869 r
F
.41359 .503 m .41127 .50078 L .41886 .49551 L .688 0 1 r
F
.41359 .503 m .40605 .50787 L .41127 .50078 L F
.32036 .55744 m .31729 .55523 L .32497 .55217 L .581 0 1 r
F
.32036 .55744 m .31272 .56035 L .31729 .55523 L F
.48782 .24152 m .4862 .26266 L .49374 .26827 L 1 0 .663 r
F
.48782 .24152 m .48035 .23549 L .4862 .26266 L F
.22473 .16005 m .22692 .22245 L .23197 .16114 L 1 0 .869 r
F
.23197 .16114 m .22692 .22245 L .23362 .27867 L F
.51778 .28832 m .51027 .27274 L .51639 .2959 L 1 0 .105 r
F
.51027 .27274 m .50884 .28485 L .51639 .2959 L 1 0 .216 r
F
.10195 .53081 m .09719 .52523 L .10515 .52201 L 1 0 1 r
F
.10195 .53081 m .09405 .53365 L .09719 .52523 L F
.51228 .36664 m .51088 .38132 L .51826 .3647 L 0 0 .116 r
F
.51228 .36664 m .50495 .38586 L .51088 .38132 L F
.13934 .58274 m .13496 .57481 L .14269 .57786 L .371 0 1 r
F
.13934 .58274 m .13165 .57982 L .13496 .57481 L F
.58912 .56384 m .58817 .55618 L .59562 .55998 L .341 0 1 r
F
.58912 .56384 m .58171 .56012 L .58817 .55618 L F
.72725 .57207 m .72754 .57158 L .73475 .56882 L .294 0 .632 r
F
.72725 .57207 m .72008 .5748 L .72754 .57158 L F
.19516 .47789 m .19135 .46268 L .19916 .46028 L 1 0 1 r
F
.19516 .47789 m .1874 .47948 L .19135 .46268 L F
.08148 .59491 m .07648 .59242 L .08442 .59037 L .553 0 1 r
F
.08148 .59491 m .07359 .59688 L .07648 .59242 L F
.24852 .16105 m .25065 .19983 L .25361 .16089 L 1 0 .865 r
F
.53877 .58657 m .53748 .58537 L .54492 .58297 L .393 0 .74 r
F
.53877 .58657 m .53138 .58892 L .53748 .58537 L F
.82051 .51881 m .82133 .51063 L .82871 .51602 L .295 0 1 r
F
.82051 .51881 m .81319 .51338 L .82133 .51063 L F
.47891 .5044 m .4771 .49156 L .48462 .49795 L .389 0 1 r
F
.47891 .5044 m .47143 .49836 L .4771 .49156 L F
.70484 .54278 m .70478 .53465 L .71218 .53918 L .33 0 1 r
F
.70484 .54278 m .69749 .53831 L .70478 .53465 L F
.23253 .53114 m .22877 .52742 L .23658 .5237 L 1 0 1 r
F
.23253 .53114 m .22478 .53454 L .22877 .52742 L F
.46596 .57907 m .46407 .57179 L .47159 .57511 L .342 0 1 r
F
.46596 .57907 m .45848 .57584 L .46407 .57179 L F
.0794 .5031 m .0748 .48729 L .08261 .48923 L 1 0 1 r
F
.0794 .5031 m .07162 .50151 L .0748 .48729 L F
.26044 .47885 m .25719 .45824 L .26478 .46456 L F
.26044 .47885 m .25287 .47392 L .25719 .45824 L F
.3537 .42513 m .35101 .40917 L .35872 .39753 L F
.3537 .42513 m .34607 .43156 L .35101 .40917 L F
.25361 .16089 m .25866 .18381 L .25709 .16047 L 1 0 .865 r
F
.25361 .16089 m .25065 .19983 L .25866 .18381 L F
.3183 .4676 m .31526 .46009 L .323 .45318 L 1 0 1 r
F
.3183 .4676 m .31062 .47306 L .31526 .46009 L F
.37068 .53966 m .36808 .52933 L .37565 .53389 L .395 0 1 r
F
.37068 .53966 m .36315 .53533 L .36808 .52933 L F
.80014 .58374 m .80085 .5776 L .80817 .5808 L .325 0 1 r
F
.80014 .58374 m .79287 .58056 L .80085 .5776 L F
.58916 .56711 m .58829 .56621 L .59567 .56332 L .39 0 .698 r
F
.58916 .56711 m .58183 .56995 L .58829 .56621 L F
.25496 .56319 m .25148 .55424 L .25913 .55789 L .387 0 1 r
F
.25496 .56319 m .24736 .55971 L .25148 .55424 L F
.34276 .59287 m .33992 .586 L .34752 .58892 L .336 0 1 r
F
.34276 .59287 m .3352 .59003 L .33992 .586 L F
.48035 .23549 m .47866 .25875 L .4862 .26266 L 1 0 .709 r
F
.48035 .23549 m .47288 .23134 L .47866 .25875 L F
.31159 .16063 m .31673 .1851 L .31393 .16084 L 1 0 .8 r
F
.50137 .5386 m .49978 .53748 L .50725 .5337 L .504 0 .714 r
F
.50137 .5386 m .49394 .54225 L .49978 .53748 L F
.74377 .32561 m .7448 .34567 L .752 .34306 L 1 0 .656 r
F
.74377 .32561 m .73663 .32876 L .7448 .34567 L F
.52532 .30657 m .51778 .28832 L .52396 .30875 L .83 0 0 r
F
.51778 .28832 m .51639 .2959 L .52396 .30875 L 1 0 .105 r
F
.15965 .52469 m .15554 .51143 L .16323 .5159 L 1 0 1 r
F
.15965 .52469 m .152 .52071 L .15554 .51143 L F
.47143 .49836 m .46957 .48481 L .4771 .49156 L .393 0 1 r
F
.47143 .49836 m .46395 .492 L .46957 .48481 L F
.40061 .58328 m .39819 .58167 L .40578 .57923 L .467 0 .787 r
F
.40061 .58328 m .39306 .58565 L .39819 .58167 L F
.48439 .42521 m .48267 .42673 L .49014 .41507 L .645 0 .413 r
F
.48439 .42521 m .47696 .43599 L .48267 .42673 L F
.18208 .55637 m .1779 .5533 L .18576 .55036 L 1 0 1 r
F
.18208 .55637 m .17428 .55912 L .1779 .5533 L F
.81319 .51338 m .81395 .50502 L .82133 .51063 L .288 0 1 r
F
.81319 .51338 m .80585 .50771 L .81395 .50502 L F
.69342 .34879 m .69395 .37026 L .70107 .36124 L .392 0 .357 r
F
.69342 .34879 m .68639 .35992 L .69395 .37026 L F
.65801 .39136 m .65802 .40531 L .66516 .39441 L .131 0 .215 r
F
.65801 .39136 m .65094 .40402 L .65802 .40531 L F
.21201 .59829 m .20806 .59626 L .21586 .5942 L .502 0 1 r
F
.21201 .59829 m .20426 .60029 L .20806 .59626 L F
.58171 .56012 m .58071 .55226 L .58817 .55618 L .342 0 1 r
F
.58171 .56012 m .5743 .55629 L .58071 .55226 L F
.31159 .16063 m .30907 .18441 L .31673 .1851 L 1 0 .8 r
F
.30632 .16014 m .30907 .18441 L .31159 .16063 L F
.27535 .50353 m .27194 .49877 L .27972 .49394 L 1 0 1 r
F
.27535 .50353 m .26763 .50777 L .27194 .49877 L F
.69749 .53831 m .69736 .52996 L .70478 .53465 L .328 0 1 r
F
.69749 .53831 m .69012 .53367 L .69736 .52996 L F
.5872 .47785 m .58636 .4792 L .59368 .47249 L 0 0 0 r
F
.5872 .47785 m .57991 .48441 L .58636 .4792 L F
.25287 .47392 m .24958 .45214 L .25719 .45824 L 1 0 1 r
F
.25287 .47392 m .24528 .46934 L .24958 .45214 L F
.25709 .16047 m .25866 .18381 L .26059 .16037 L 1 0 .853 r
F
.36315 .53533 m .36049 .52461 L .36808 .52933 L .4 0 1 r
F
.36315 .53533 m .35562 .53087 L .36049 .52461 L F
.36315 .53533 m .36043 .53314 L .36808 .52933 L .622 0 1 r
F
.36315 .53533 m .35555 .53892 L .36043 .53314 L F
.46395 .492 m .46204 .47764 L .46957 .48481 L .398 0 1 r
F
.46395 .492 m .45647 .4853 L .46204 .47764 L F
.68255 .51938 m .6825 .52001 L .68973 .51551 L 0 0 0 r
F
.68255 .51938 m .67536 .52384 L .6825 .52001 L F
.45848 .57584 m .45653 .56839 L .46407 .57179 L .344 0 1 r
F
.45848 .57584 m .45099 .57253 L .45653 .56839 L F
.66959 .59285 m .66929 .58671 L .67668 .58969 L .324 0 1 r
F
.66959 .59285 m .66224 .58991 L .66929 .58671 L F
.47288 .23134 m .47112 .2565 L .47866 .25875 L 1 0 .733 r
F
.47288 .23134 m .46541 .22896 L .47112 .2565 L F
.5757 .28165 m .57509 .31035 L .58246 .30362 L 1 0 .752 r
F
.5757 .28165 m .56841 .28959 L .57509 .31035 L F
.79287 .58056 m .79353 .57431 L .80085 .5776 L .324 0 1 r
F
.79287 .58056 m .78559 .57731 L .79353 .57431 L F
.26059 .16037 m .26655 .17214 L .26563 .15996 L 1 0 .853 r
F
.26059 .16037 m .25866 .18381 L .26655 .17214 L F
.24736 .55971 m .24381 .5505 L .25148 .55424 L .392 0 1 r
F
.24736 .55971 m .23975 .55615 L .24381 .5505 L F
.82083 .52826 m .82196 .52945 L .82902 .52541 L 0 0 0 r
F
.82083 .52826 m .8138 .53233 L .82196 .52945 L F
.80585 .50771 m .80655 .49916 L .81395 .50502 L .279 0 1 r
F
.80585 .50771 m .7985 .50177 L .80655 .49916 L F
.26233 .58087 m .25878 .57878 L .26653 .57634 L .532 0 1 r
F
.26233 .58087 m .25462 .58321 L .25878 .57878 L F
.3352 .59003 m .3323 .583 L .33992 .586 L .339 0 1 r
F
.3352 .59003 m .32763 .58712 L .3323 .583 L F
.152 .52071 m .14785 .50691 L .15554 .51143 L 1 0 1 r
F
.152 .52071 m .14434 .51671 L .14785 .50691 L F
.07162 .50151 m .06696 .48592 L .0748 .48729 L F
.07162 .50151 m .06382 .50038 L .06696 .48592 L F
.72551 .48927 m .72588 .49184 L .73302 .48607 L 0 0 0 r
F
.72551 .48927 m .71841 .49511 L .72588 .49184 L F
.31272 .56035 m .30958 .55821 L .31729 .55523 L .571 0 1 r
F
.31272 .56035 m .30506 .56319 L .30958 .55821 L F
.62269 .43977 m .62221 .44512 L .62946 .43612 L 0 0 0 r
F
.62269 .43977 m .61549 .44903 L .62221 .44512 L F
.1874 .47948 m .18349 .46587 L .19135 .46268 L 1 0 1 r
F
.1874 .47948 m .17961 .48172 L .18349 .46587 L F
.40749 .23522 m .40494 .27937 L .4126 .26482 L 1 0 .795 r
F
.40749 .23522 m .39988 .25226 L .40494 .27937 L F
.09405 .53365 m .08922 .52843 L .09719 .52523 L 1 0 1 r
F
.09405 .53365 m .08614 .53649 L .08922 .52843 L F
.07359 .59688 m .06852 .59444 L .07648 .59242 L .547 0 1 r
F
.07359 .59688 m .06569 .59881 L .06852 .59444 L F
.45647 .4853 m .4545 .46999 L .46204 .47764 L 1 0 1 r
F
.45647 .4853 m .44898 .47821 L .4545 .46999 L F
.5743 .55629 m .57323 .54823 L .58071 .55226 L .343 0 1 r
F
.5743 .55629 m .56687 .55235 L .57323 .54823 L F
.72008 .5748 m .72031 .57426 L .72754 .57158 L .295 0 .641 r
F
.72008 .5748 m .71289 .57745 L .72031 .57426 L F
.69012 .53367 m .68993 .52509 L .69736 .52996 L .326 0 1 r
F
.53138 .58892 m .53003 .58771 L .53748 .58537 L .39 0 .743 r
F
.53138 .58892 m .52397 .59121 L .53003 .58771 L F
.30402 .16001 m .30907 .18441 L .30632 .16014 L 1 0 .806 r
F
.24528 .46934 m .24195 .44654 L .24958 .45214 L 1 0 1 r
F
.24528 .46934 m .23767 .4653 L .24195 .44654 L F
.80395 .41736 m .8053 .42891 L .81227 .42111 L .247 0 .212 r
F
.80395 .41736 m .79706 .42627 L .8053 .42891 L F
.12396 .57685 m .11946 .56853 L .12721 .5717 L .381 0 1 r
F
.12396 .57685 m .11625 .57382 L .11946 .56853 L F
.38677 .34617 m .37954 .29003 L .38445 .30334 L 0 0 .352 r
F
.38153 .3875 m .37954 .29003 L .38677 .34617 L 1 0 .996 r
F
.38153 .3875 m .37401 .38128 L .37954 .29003 L F
.37401 .38128 m .3716 .34509 L .37954 .29003 L 1 0 1 r
F
.37954 .29003 m .37664 .3323 L .38445 .30334 L 0 0 .187 r
F
.37954 .29003 m .3716 .34509 L .37664 .3323 L F
.22385 .1597 m .22692 .22245 L .22473 .16005 L 1 0 .83 r
F
.7985 .50177 m .79914 .49303 L .80655 .49916 L .27 0 1 r
F
.7985 .50177 m .79113 .49554 L .79914 .49303 L F
.30402 .16001 m .30137 .18548 L .30907 .18441 L 1 0 .806 r
F
.29852 .15967 m .30137 .18548 L .30402 .16001 L F
.22478 .53454 m .22095 .53102 L .22877 .52742 L 1 0 1 r
F
.22478 .53454 m .21701 .53785 L .22095 .53102 L F
.26563 .15996 m .26655 .17214 L .26762 .15993 L 1 0 .845 r
F
.58183 .56995 m .5809 .56902 L .58829 .56621 L .387 0 .703 r
F
.58183 .56995 m .57448 .5727 L .5809 .56902 L F
.45099 .57253 m .44898 .56489 L .45653 .56839 L .346 0 1 r
F
.45099 .57253 m .4435 .56913 L .44898 .56489 L F
.26762 .15993 m .27437 .16349 L .27405 .15961 L 1 0 .845 r
F
.26762 .15993 m .26655 .17214 L .27437 .16349 L F
.66224 .58991 m .66188 .58366 L .66929 .58671 L .324 0 1 r
F
.66224 .58991 m .65488 .5869 L .66188 .58366 L F
.23975 .55615 m .23615 .54666 L .24381 .5505 L .397 0 1 r
F
.23975 .55615 m .23213 .55252 L .23615 .54666 L F
.78559 .57731 m .78619 .57094 L .79353 .57431 L .324 0 1 r
F
.78559 .57731 m .7783 .57396 L .78619 .57094 L F
.12388 .57948 m .11922 .57685 L .12713 .57447 L .585 0 1 r
F
.12388 .57948 m .11602 .58174 L .11922 .57685 L F
.14434 .51671 m .14015 .50236 L .14785 .50691 L 1 0 1 r
F
.14434 .51671 m .13667 .51274 L .14015 .50236 L F
.46541 .22896 m .46356 .25587 L .47112 .2565 L 1 0 .749 r
F
.46541 .22896 m .45792 .22832 L .46356 .25587 L F
.39306 .58565 m .39058 .58406 L .39819 .58167 L .461 0 .788 r
F
.39306 .58565 m .3855 .58797 L .39058 .58406 L F
.38902 .3995 m .38153 .3875 L .38677 .34617 L 1 0 1 r
F
.32763 .58712 m .32467 .57995 L .3323 .583 L .341 0 1 r
F
.32763 .58712 m .32006 .58415 L .32467 .57995 L F
.49394 .54225 m .49229 .54112 L .49978 .53748 L .497 0 .72 r
F
.49394 .54225 m .48649 .54577 L .49229 .54112 L F
.73663 .32876 m .7376 .34928 L .7448 .34567 L 1 0 .668 r
F
.73663 .32876 m .72951 .33312 L .7376 .34928 L F
.20426 .60029 m .20034 .59355 L .20806 .59626 L .332 0 1 r
F
.20426 .60029 m .1966 .59766 L .20034 .59355 L F
.17428 .55912 m .17003 .55617 L .1779 .5533 L 1 0 1 r
F
.17428 .55912 m .16647 .56182 L .17003 .55617 L F
.31062 .47306 m .30751 .46669 L .31526 .46009 L F
.31062 .47306 m .30292 .47848 L .30751 .46669 L F
.44148 .47068 m .43941 .45295 L .44695 .4618 L F
.44148 .47068 m .43399 .46265 L .43941 .45295 L F
.79113 .49554 m .79171 .48662 L .79914 .49303 L .259 0 1 r
F
.79113 .49554 m .78375 .48898 L .79171 .48662 L F
.56687 .55235 m .56575 .54405 L .57323 .54823 L .343 0 1 r
F
.56687 .55235 m .55944 .54827 L .56575 .54405 L F
.22385 .1597 m .21964 .19713 L .22692 .22245 L 1 0 .83 r
F
.21778 .15824 m .21964 .19713 L .22385 .1597 L F
.34607 .43156 m .34328 .42009 L .35101 .40917 L 1 0 1 r
F
.3965 .41207 m .38902 .3995 L .39422 .37259 L F
.38902 .3995 m .38677 .34617 L .39422 .37259 L F
.23767 .4653 m .23431 .44183 L .24195 .44654 L F
.23767 .4653 m .23004 .46204 L .23431 .44183 L F
.29655 .15962 m .30137 .18548 L .29852 .15967 L 1 0 .812 r
F
.06382 .50038 m .05908 .48518 L .06696 .48592 L 1 0 1 r
F
.06382 .50038 m .05599 .49973 L .05908 .48518 L F
.29655 .15962 m .29362 .18836 L .30137 .18548 L 1 0 .812 r
F
.29053 .15943 m .29362 .18836 L .29655 .15962 L F
.27472 .15962 m .27437 .16349 L .27925 .15953 L 1 0 .837 r
F
.27405 .15961 m .27437 .16349 L .27472 .15962 L F
.43399 .46265 m .43186 .44333 L .43941 .45295 L 1 0 1 r
F
.43399 .46265 m .42649 .45405 L .43186 .44333 L F
.26763 .50777 m .26415 .50343 L .27194 .49877 L F
.26763 .50777 m .25989 .51191 L .26415 .50343 L F
.11625 .57382 m .1117 .5653 L .11946 .56853 L .386 0 1 r
F
.11625 .57382 m .10854 .57074 L .1117 .5653 L F
.27925 .15953 m .27799 .20027 L .28191 .15945 L 1 0 .823 r
F
.27925 .15953 m .27437 .16349 L .27799 .20027 L F
.40399 .42389 m .3965 .41207 L .40172 .39187 L 1 0 1 r
F
.3965 .41207 m .39422 .37259 L .40172 .39187 L F
.37401 .38128 m .3664 .38649 L .3716 .34509 L F
.78375 .48898 m .78427 .47989 L .79171 .48662 L .246 0 1 r
F
.78375 .48898 m .77635 .48208 L .78427 .47989 L F
.35555 .53892 m .35276 .5368 L .36043 .53314 L .609 0 1 r
F
.35555 .53892 m .34793 .54239 L .35276 .5368 L F
.42649 .45405 m .42431 .43275 L .43186 .44333 L 1 0 1 r
F
.42649 .45405 m .41899 .44479 L .42431 .43275 L F
.28191 .15945 m .28583 .19321 L .28236 .15943 L 1 0 .823 r
F
.28191 .15945 m .27799 .20027 L .28583 .19321 L F
.25462 .58321 m .25101 .58116 L .25878 .57878 L .525 0 1 r
F
.25462 .58321 m .2469 .5855 L .25101 .58116 L F
.28918 .15944 m .29362 .18836 L .29053 .15943 L 1 0 .817 r
F
.28918 .15944 m .28583 .19321 L .29362 .18836 L F
.28236 .15943 m .28583 .19321 L .28918 .15944 L F
.23213 .55252 m .22847 .54272 L .23615 .54666 L .403 0 1 r
F
.23213 .55252 m .2245 .54879 L .22847 .54272 L F
.41149 .43477 m .40399 .42389 L .40924 .40756 L 1 0 1 r
F
.40399 .42389 m .40172 .39187 L .40924 .40756 L F
.41899 .44479 m .41677 .42096 L .42431 .43275 L F
.41899 .44479 m .41149 .43477 L .41677 .42096 L F
.7783 .57396 m .77884 .56748 L .78619 .57094 L .323 0 1 r
F
.7783 .57396 m .771 .57053 L .77884 .56748 L F
.65488 .5869 m .65446 .58054 L .66188 .58366 L .324 0 1 r
F
.65488 .5869 m .64751 .58383 L .65446 .58054 L F
.67536 .52384 m .67505 .51473 L .6825 .52001 L .321 0 1 r
F
.67536 .52384 m .66796 .51861 L .67505 .51473 L F
.67536 .52384 m .67524 .52432 L .6825 .52001 L 0 0 0 r
F
.67536 .52384 m .66814 .52809 L .67524 .52432 L F
.41149 .43477 m .40924 .40756 L .41677 .42096 L 1 0 1 r
F
.67133 .33624 m .66383 .32581 L .67132 .34198 L .822 0 0 r
F
.66383 .32581 m .6638 .33423 L .67132 .34198 L 1 0 .053 r
F
.66383 .32581 m .65635 .31662 L .6638 .33423 L F
.67885 .34771 m .67133 .33624 L .67885 .35068 L .739 0 0 r
F
.67133 .33624 m .67132 .34198 L .67885 .35068 L .822 0 0 r
F
.57991 .48441 m .579 .48548 L .58636 .4792 L 0 0 0 r
F
.57991 .48441 m .57259 .49055 L .579 .48548 L F
.8138 .53233 m .81487 .53334 L .82196 .52945 L F
.8138 .53233 m .80675 .53624 L .81487 .53334 L F
.06569 .59881 m .06055 .59642 L .06852 .59444 L .541 0 1 r
F
.06569 .59881 m .05778 .60072 L .06055 .59642 L F
.17961 .48172 m .17561 .46962 L .18349 .46587 L 1 0 1 r
F
.17961 .48172 m .17179 .48446 L .17561 .46962 L F
.30506 .56319 m .30186 .5611 L .30958 .55821 L .562 0 1 r
F
.30506 .56319 m .29739 .56596 L .30186 .5611 L F
.55944 .54827 m .55826 .53974 L .56575 .54405 L .344 0 1 r
F
.55944 .54827 m .552 .54406 L .55826 .53974 L F
.32006 .58415 m .31704 .57682 L .32467 .57995 L F
.32006 .58415 m .31247 .58112 L .31704 .57682 L F
.65635 .31662 m .6563 .32756 L .6638 .33423 L 1 0 .146 r
F
.65635 .31662 m .6489 .30881 L .6563 .32756 L F
.08614 .53649 m .08123 .5316 L .08922 .52843 L 1 0 1 r
F
.08614 .53649 m .07821 .53933 L .08123 .5316 L F
.68639 .35992 m .67885 .34771 L .68639 .36018 L .616 0 0 r
F
.52397 .59121 m .52256 .58999 L .53003 .58771 L .387 0 .746 r
F
.52397 .59121 m .51655 .59345 L .52256 .58999 L F
.34053 .52151 m .33771 .50936 L .34531 .51464 L 1 0 1 r
F
.34053 .52151 m .33297 .51659 L .33771 .50936 L F
.44148 .47779 m .43939 .47635 L .44695 .46956 L .697 0 .671 r
F
.44148 .47779 m .43396 .48405 L .43939 .47635 L F
.77635 .48208 m .77681 .47282 L .78427 .47989 L .23 0 1 r
F
.77635 .48208 m .76894 .47479 L .77681 .47282 L F
.71289 .57745 m .71306 .57687 L .72031 .57426 L .297 0 .649 r
F
.71289 .57745 m .70569 .58003 L .71306 .57687 L F
.1966 .59766 m .19262 .59079 L .20034 .59355 L .335 0 1 r
F
.1966 .59766 m .18892 .59498 L .19262 .59079 L F
.47696 .43599 m .47517 .43706 L .48267 .42673 L .643 0 .459 r
F
.23004 .46204 m .22663 .4385 L .23431 .44183 L 1 0 1 r
F
.23004 .46204 m .22238 .45978 L .22663 .4385 L F
.71841 .49511 m .7187 .4973 L .72588 .49184 L 0 0 0 r
F
.71841 .49511 m .71128 .50062 L .7187 .4973 L F
.69394 .3725 m .68639 .35992 L .69395 .37026 L 0 0 .436 r
F
.68639 .35992 m .68681 .37967 L .69395 .37026 L .344 0 .332 r
F
.68639 .35992 m .68639 .36018 L .69395 .37026 L .616 0 0 r
F
.45792 .22832 m .45599 .25689 L .46356 .25587 L 1 0 .761 r
F
.45792 .22832 m .45042 .22942 L .45599 .25689 L F
.6489 .30881 m .64882 .32204 L .6563 .32756 L 1 0 .216 r
F
.6489 .30881 m .64147 .30244 L .64882 .32204 L F
.56841 .28959 m .56772 .31848 L .57509 .31035 L 1 0 .745 r
F
.56841 .28959 m .56112 .29941 L .56772 .31848 L F
.8399 .38958 m .84174 .40494 L .84871 .39848 L 1 0 .299 r
F
.8399 .38958 m .84126 .39136 L .84871 .39848 L .545 0 0 r
F
.8399 .38958 m .83302 .39728 L .84174 .40494 L 1 0 .299 r
F
.8399 .38958 m .83247 .38124 L .84126 .39136 L .545 0 0 r
F
.10854 .57074 m .10393 .56201 L .1117 .5653 L .392 0 1 r
F
.10854 .57074 m .10082 .56761 L .10393 .56201 L F
.76894 .47479 m .76934 .46539 L .77681 .47282 L .212 0 1 r
F
.76894 .47479 m .76151 .46706 L .76934 .46539 L F
.66796 .51861 m .66759 .5092 L .67505 .51473 L .318 0 1 r
F
.66796 .51861 m .66055 .51314 L .66759 .5092 L F
.57448 .5727 m .57349 .57175 L .5809 .56902 L .385 0 .709 r
F
.57448 .5727 m .56712 .57537 L .57349 .57175 L F
.65094 .40402 m .65084 .41562 L .65802 .40531 L .074 0 .154 r
F
.65094 .40402 m .64382 .41566 L .65084 .41562 L F
.50495 .38586 m .50345 .39602 L .51088 .38132 L 0 0 0 r
F
.50495 .38586 m .49756 .40166 L .50345 .39602 L F
.21701 .53785 m .2131 .53453 L .22095 .53102 L 1 0 1 r
F
.21701 .53785 m .20922 .54109 L .2131 .53453 L F
.11602 .58174 m .11129 .57917 L .11922 .57685 L .577 0 1 r
F
.11602 .58174 m .10815 .58396 L .11129 .57917 L F
.7015 .38509 m .69394 .3725 L .70152 .3807 L 0 0 .524 r
F
.69394 .3725 m .69395 .37026 L .70152 .3807 L 0 0 .436 r
F
.43599 .56564 m .43387 .55762 L .44143 .5613 L .349 0 1 r
F
.43599 .56564 m .42848 .56206 L .43387 .55762 L F
.2245 .54879 m .22079 .53868 L .22847 .54272 L .41 0 1 r
F
.2245 .54879 m .21686 .54499 L .22079 .53868 L F
.12899 .50882 m .12472 .4933 L .13244 .49781 L 1 0 1 r
F
.12899 .50882 m .1213 .50499 L .12472 .4933 L F
.3855 .58797 m .38295 .58638 L .39058 .58406 L .456 0 .789 r
F
.3855 .58797 m .37792 .59023 L .38295 .58638 L F
.771 .57053 m .77148 .56393 L .77884 .56748 L .322 0 1 r
F
.771 .57053 m .76369 .56701 L .77148 .56393 L F
.83247 .38124 m .83382 .38467 L .84126 .39136 L .643 0 0 r
F
.83247 .38124 m .82505 .37339 L .83382 .38467 L F
.64751 .58383 m .64703 .57734 L .65446 .58054 L .325 0 1 r
F
.64751 .58383 m .64013 .58068 L .64703 .57734 L F
.33297 .51659 m .3301 .50387 L .33771 .50936 L 1 0 1 r
F
.33297 .51659 m .32542 .5115 L .3301 .50387 L F
.552 .54406 m .55075 .53527 L .55826 .53974 L .345 0 1 r
F
.552 .54406 m .54455 .53971 L .55075 .53527 L F
.16647 .56182 m .16214 .55897 L .17003 .55617 L .624 0 1 r
F
.16647 .56182 m .15863 .56446 L .16214 .55897 L F
.48649 .54577 m .48478 .54463 L .49229 .54112 L .49 0 .725 r
F
.48649 .54577 m .47903 .54916 L .48478 .54463 L F
.64147 .30244 m .64135 .31773 L .64882 .32204 L 1 0 .267 r
F
.64147 .30244 m .63405 .29751 L .64135 .31773 L F
.70905 .3974 m .7015 .38509 L .70908 .39127 L 0 0 .59 r
F
.7015 .38509 m .70152 .3807 L .70908 .39127 L 0 0 .524 r
F
.31247 .58112 m .30939 .57362 L .31704 .57682 L .346 0 1 r
F
.31247 .58112 m .30488 .57803 L .30939 .57362 L F
.27437 .16349 m .27008 .20996 L .27799 .20027 L 1 0 .828 r
F
.27437 .16349 m .26655 .17214 L .27008 .20996 L F
.43599 .56879 m .43386 .56735 L .44143 .56454 L .474 0 .766 r
F
.43599 .56879 m .42846 .5715 L .43386 .56735 L F
.72951 .33312 m .73041 .35386 L .7376 .34928 L 1 0 .669 r
F
.72951 .33312 m .7224 .33864 L .73041 .35386 L F
.82505 .37339 m .8264 .37852 L .83382 .38467 L .718 0 0 r
F
.82505 .37339 m .81765 .36618 L .8264 .37852 L F
.79706 .42627 m .7983 .43651 L .8053 .42891 L .21 0 .171 r
F
.79706 .42627 m .79013 .43482 L .7983 .43651 L F
.12889 .51235 m .12436 .5057 L .13232 .50195 L 1 0 1 r
F
.12889 .51235 m .121 .51554 L .12436 .5057 L F
.18892 .59498 m .18489 .58798 L .19262 .59079 L .338 0 1 r
F
.18892 .59498 m .18124 .59226 L .18489 .58798 L F
.75406 .45887 m .75435 .44934 L .76185 .45757 L .162 0 1 r
F
.75406 .45887 m .7466 .45015 L .75435 .44934 L F
.66055 .51314 m .66012 .50342 L .66759 .5092 L .314 0 1 r
F
.66055 .51314 m .65313 .50742 L .66012 .50342 L F
.71659 .40921 m .70905 .3974 L .71665 .40178 L 0 0 .955 r
F
.70905 .3974 m .70908 .39127 L .71665 .40178 L 0 0 .59 r
F
.22238 .45978 m .2189 .43702 L .22663 .4385 L 1 0 1 r
F
.22238 .45978 m .21468 .45871 L .2189 .43702 L F
.7466 .45015 m .74684 .44067 L .75435 .44934 L .129 0 1 r
F
.7466 .45015 m .73912 .44086 L .74684 .44067 L F
.25989 .51191 m .25634 .50793 L .26415 .50343 L 1 0 1 r
F
.25989 .51191 m .25214 .51595 L .25634 .50793 L F
.72411 .42041 m .71659 .40921 L .72421 .41207 L 0 0 1 r
F
.71659 .40921 m .71665 .40178 L .72421 .41207 L 0 0 .955 r
F
.2469 .5855 m .24322 .58349 L .25101 .58116 L .518 0 1 r
F
.2469 .5855 m .23917 .58775 L .24322 .58349 L F
.10082 .56761 m .09616 .55864 L .10393 .56201 L .398 0 1 r
F
.10082 .56761 m .09309 .56443 L .09616 .55864 L F
.34793 .54239 m .34508 .54034 L .35276 .5368 L .597 0 1 r
F
.34793 .54239 m .3403 .54575 L .34508 .54034 L F
.73912 .44086 m .73931 .43156 L .74684 .44067 L .088 0 1 r
F
.73912 .44086 m .73163 .43096 L .73931 .43156 L F
.32542 .5115 m .32249 .49815 L .3301 .50387 L 1 0 1 r
F
.32542 .5115 m .31785 .50624 L .32249 .49815 L F
.81765 .36618 m .81899 .373 L .8264 .37852 L 1 0 0 r
F
.81765 .36618 m .81027 .35972 L .81899 .373 L F
.21686 .54499 m .2131 .53453 L .22079 .53868 L .417 0 1 r
F
.21686 .54499 m .20922 .54109 L .2131 .53453 L F
.1213 .50499 m .11699 .48889 L .12472 .4933 L 1 0 1 r
F
.1213 .50499 m .1136 .50129 L .11699 .48889 L F
.73163 .43096 m .72411 .42041 L .73176 .42202 L .036 0 1 r
F
.72411 .42041 m .72421 .41207 L .73176 .42202 L 0 0 1 r
F
.42848 .56206 m .4263 .55382 L .43387 .55762 L .352 0 1 r
F
.42848 .56206 m .42096 .55838 L .4263 .55382 L F
.73163 .43096 m .73176 .42202 L .73931 .43156 L .036 0 1 r
F
.05778 .60072 m .05256 .59837 L .06055 .59642 L .535 0 1 r
F
.05778 .60072 m .04984 .60259 L .05256 .59837 L F
.54455 .53971 m .54324 .53064 L .55075 .53527 L .345 0 1 r
F
.54455 .53971 m .53709 .5352 L .54324 .53064 L F
.76369 .56701 m .76411 .56027 L .77148 .56393 L .321 0 1 r
F
.76369 .56701 m .75636 .56339 L .76411 .56027 L F
.63405 .29751 m .6339 .31465 L .64135 .31773 L 1 0 .305 r
F
.63405 .29751 m .62666 .29404 L .6339 .31465 L F
.3664 .38649 m .36379 .37051 L .3716 .34509 L 1 0 1 r
F
.3664 .38649 m .35872 .39753 L .36379 .37051 L F
.17179 .48446 m .16769 .47374 L .17561 .46962 L F
.17179 .48446 m .16394 .48758 L .16769 .47374 L F
.51655 .59345 m .51504 .58705 L .52256 .58999 L .322 0 1 r
F
.51655 .59345 m .50908 .59056 L .51504 .58705 L F
.64013 .58068 m .63959 .57406 L .64703 .57734 L .325 0 1 r
F
.64013 .58068 m .63274 .57745 L .63959 .57406 L F
.65313 .50742 m .65263 .49736 L .66012 .50342 L .31 0 1 r
F
.65313 .50742 m .6457 .50141 L .65263 .49736 L F
.66814 .52809 m .66796 .52844 L .67524 .52432 L 0 0 0 r
F
.66814 .52809 m .66091 .53217 L .66796 .52844 L F
.07821 .53933 m .07323 .53472 L .08123 .5316 L 1 0 1 r
F
.07821 .53933 m .07027 .54215 L .07323 .53472 L F
.80675 .53624 m .80776 .53709 L .81487 .53334 L 0 0 0 r
F
.80675 .53624 m .79968 .54 L .80776 .53709 L F
.70569 .58003 m .70579 .57941 L .71306 .57687 L .298 0 .656 r
F
.70569 .58003 m .69846 .58254 L .70579 .57941 L F
.45042 .22942 m .44841 .25956 L .45599 .25689 L 1 0 .77 r
F
.45042 .22942 m .44291 .2323 L .44841 .25956 L F
.30488 .57803 m .30174 .57035 L .30939 .57362 L .349 0 1 r
F
.30488 .57803 m .29727 .57486 L .30174 .57035 L F
.21515 .15733 m .21964 .19713 L .21778 .15824 L 1 0 .811 r
F
.39988 .25226 m .39723 .29667 L .40494 .27937 L .36 0 .761 r
F
.39988 .25226 m .39221 .27496 L .39723 .29667 L F
.81027 .35972 m .8116 .3682 L .81899 .373 L 1 0 .007 r
F
.81027 .35972 m .80291 .35412 L .8116 .3682 L F
.57259 .49055 m .57161 .49137 L .579 .48548 L 0 0 0 r
F
.57259 .49055 m .56525 .49631 L .57161 .49137 L F
.18124 .59226 m .17714 .58511 L .18489 .58798 L .341 0 1 r
F
.18124 .59226 m .17355 .58949 L .17714 .58511 L F
.31785 .50624 m .31488 .49217 L .32249 .49815 L 1 0 1 r
F
.31785 .50624 m .31028 .5008 L .31488 .49217 L F
.75427 .46663 m .75496 .47153 L .76206 .46496 L 0 0 0 r
F
.75427 .46663 m .74722 .4735 L .75496 .47153 L F
.10815 .58396 m .10334 .58145 L .11129 .57917 L .57 0 1 r
F
.10815 .58396 m .10025 .58614 L .10334 .58145 L F
.56712 .57537 m .56606 .5744 L .57349 .57175 L .383 0 .713 r
F
.56712 .57537 m .55973 .57797 L .56606 .5744 L F
.43396 .48405 m .4318 .4827 L .43939 .47635 L .678 0 .681 r
F
.43396 .48405 m .42642 .48994 L .4318 .4827 L F
.37792 .59023 m .3753 .58865 L .38295 .58638 L .451 0 .79 r
F
.37792 .59023 m .37032 .59244 L .3753 .58865 L F
.6457 .50141 m .64514 .49099 L .65263 .49736 L .305 0 1 r
F
.6457 .50141 m .63825 .49508 L .64514 .49099 L F
.20922 .54109 m .20541 .53026 L .2131 .53453 L .424 0 1 r
F
.20922 .54109 m .20157 .53711 L .20541 .53026 L F
.20922 .54109 m .20525 .53793 L .2131 .53453 L 1 0 1 r
F
.20922 .54109 m .20142 .54426 L .20525 .53793 L F
.09309 .56443 m .08837 .55521 L .09616 .55864 L .404 0 1 r
F
.09309 .56443 m .08535 .56119 L .08837 .55521 L F
.53709 .5352 m .53572 .52583 L .54324 .53064 L .346 0 1 r
F
.53709 .5352 m .52962 .53052 L .53572 .52583 L F
.1136 .50129 m .10924 .48465 L .11699 .48889 L 1 0 1 r
F
.1136 .50129 m .10588 .4978 L .10924 .48465 L F
.42096 .55838 m .41871 .54991 L .4263 .55382 L .354 0 1 r
F
.42096 .55838 m .41343 .5546 L .41871 .54991 L F
.71128 .50062 m .7115 .50249 L .7187 .4973 L 0 0 0 r
F
.71128 .50062 m .70412 .50584 L .7115 .50249 L F
.15863 .56446 m .15424 .5617 L .16214 .55897 L .614 0 1 r
F
.15863 .56446 m .15078 .56704 L .15424 .5617 L F
.21468 .45871 m .21111 .43758 L .2189 .43702 L 1 0 1 r
F
.21468 .45871 m .20694 .4589 L .21111 .43758 L F
.62666 .29404 m .62646 .31282 L .6339 .31465 L 1 0 .333 r
F
.62666 .29404 m .61928 .29201 L .62646 .31282 L F
.80291 .35412 m .80422 .36417 L .8116 .3682 L 1 0 .087 r
F
.80291 .35412 m .79558 .34945 L .80422 .36417 L F
.63274 .57745 m .63214 .5707 L .63959 .57406 L .325 0 1 r
F
.63274 .57745 m .62534 .57414 L .63214 .5707 L F
.47903 .54916 m .47725 .54801 L .48478 .54463 L .483 0 .73 r
F
.47903 .54916 m .47154 .55244 L .47725 .54801 L F
.50908 .59056 m .50752 .58404 L .51504 .58705 L .323 0 1 r
F
.50908 .59056 m .5016 .58761 L .50752 .58404 L F
.42846 .5715 m .42626 .57007 L .43386 .56735 L .468 0 .769 r
F
.42846 .5715 m .42092 .57415 L .42626 .57007 L F
.31028 .5008 m .30727 .48593 L .31488 .49217 L 1 0 1 r
F
.31028 .5008 m .30271 .49517 L .30727 .48593 L F
.63825 .49508 m .63764 .48426 L .64514 .49099 L .299 0 1 r
F
.63825 .49508 m .6308 .4884 L .63764 .48426 L F
.29727 .57486 m .29408 .567 L .30174 .57035 L .352 0 1 r
F
.29727 .57486 m .28966 .57162 L .29408 .567 L F
.83302 .39728 m .83475 .41163 L .84174 .40494 L .376 0 .279 r
F
.83302 .39728 m .82613 .40518 L .83475 .41163 L F
.121 .51554 m .11638 .50944 L .12436 .5057 L 1 0 1 r
F
.121 .51554 m .11308 .51877 L .11638 .50944 L F
.23917 .58775 m .23542 .58576 L .24322 .58349 L .512 0 1 r
F
.23917 .58775 m .23141 .58994 L .23542 .58576 L F
.17355 .58949 m .16939 .58218 L .17714 .58511 L .344 0 1 r
F
.17355 .58949 m .16585 .58666 L .16939 .58218 L F
.56112 .29941 m .56034 .32791 L .56772 .31848 L 1 0 .729 r
F
.56112 .29941 m .55381 .31105 L .56034 .32791 L F
.7224 .33864 m .72322 .35931 L .73041 .35386 L 1 0 .66 r
F
.7224 .33864 m .71529 .34525 L .72322 .35931 L F
.20157 .53711 m .19771 .52588 L .20541 .53026 L 1 0 1 r
F
.20157 .53711 m .19392 .53304 L .19771 .52588 L F
.41343 .5546 m .41113 .54588 L .41871 .54991 L .356 0 1 r
F
.41343 .5546 m .40589 .55071 L .41113 .54588 L F
.67935 .37147 m .67965 .38925 L .68681 .37967 L .295 0 .3 r
F
.67935 .37147 m .67227 .38306 L .67965 .38925 L F
.56321 .39999 m .55564 .38438 L .56199 .3848 L .015 0 .973 r
F
.25214 .51595 m .24852 .51226 L .25634 .50793 L 1 0 1 r
F
.25214 .51595 m .24437 .51988 L .24852 .51226 L F
.3403 .54575 m .33737 .54376 L .34508 .54034 L .586 0 1 r
F
.3403 .54575 m .33264 .54901 L .33737 .54376 L F
.10588 .4978 m .10148 .48066 L .10924 .48465 L 1 0 1 r
F
.10588 .4978 m .09814 .49457 L .10148 .48066 L F
.08535 .56119 m .08058 .55171 L .08837 .55521 L .411 0 1 r
F
.08535 .56119 m .07761 .5579 L .08058 .55171 L F
.6308 .4884 m .63012 .47715 L .63764 .48426 L .292 0 1 r
F
.6308 .4884 m .62333 .48132 L .63012 .47715 L F
.74903 .55966 m .74933 .55264 L .75672 .55651 L .319 0 1 r
F
.74903 .55966 m .74168 .55582 L .74933 .55264 L F
.79558 .34945 m .79687 .36098 L .80422 .36417 L 1 0 .15 r
F
.79558 .34945 m .78826 .34577 L .79687 .36098 L F
.30271 .49517 m .29965 .4794 L .30727 .48593 L 1 0 1 r
F
.30271 .49517 m .29513 .48936 L .29965 .4794 L F
.16394 .48758 m .15975 .47807 L .16769 .47374 L F
.16394 .48758 m .15607 .49097 L .15975 .47807 L F
.64382 .41566 m .64361 .42532 L .65084 .41562 L .019 0 .089 r
F
.64382 .41566 m .63666 .42633 L .64361 .42532 L F
.69846 .58254 m .69851 .58188 L .70579 .57941 L .299 0 .663 r
F
.69846 .58254 m .69122 .58498 L .69851 .58188 L F
.07027 .54215 m .0652 .53779 L .07323 .53472 L 1 0 1 r
F
.07027 .54215 m .0623 .54494 L .0652 .53779 L F
.26655 .17214 m .26208 .22293 L .27008 .20996 L 1 0 .832 r
F
.26655 .17214 m .25866 .18381 L .26208 .22293 L F
.62534 .57414 m .62467 .56725 L .63214 .5707 L .325 0 1 r
F
.62534 .57414 m .61792 .57074 L .62467 .56725 L F
.79013 .43482 m .79127 .44386 L .7983 .43651 L .173 0 .128 r
F
.79013 .43482 m .78316 .44296 L .79127 .44386 L F
.21515 .15733 m .21222 .17968 L .21964 .19713 L 1 0 .811 r
F
.21092 .15624 m .21222 .17968 L .21515 .15733 L F
.79968 .54 m .80062 .5407 L .80776 .53709 L 0 0 0 r
F
.79968 .54 m .79259 .54362 L .80062 .5407 L F
.44291 .2323 m .4408 .26396 L .44841 .25956 L 1 0 .775 r
F
.44291 .2323 m .43537 .23709 L .4408 .26396 L F
.66091 .53217 m .66066 .53239 L .66796 .52844 L 0 0 0 r
F
.5016 .58761 m .49998 .58096 L .50752 .58404 L .324 0 1 r
F
.5016 .58761 m .49411 .58459 L .49998 .58096 L F
.61928 .29201 m .61902 .31224 L .62646 .31282 L 1 0 .641 r
F
.61928 .29201 m .6119 .29142 L .61902 .31224 L F
.5256 .34625 m .52437 .3679 L .53178 .35336 L .109 0 .274 r
F
.5256 .34625 m .51826 .3647 L .52437 .3679 L F
.62333 .48132 m .62259 .46961 L .63012 .47715 L .283 0 1 r
F
.62333 .48132 m .61586 .47378 L .62259 .46961 L F
.74912 .56304 m .7496 .56287 L .75682 .55992 L 0 0 0 r
F
.74912 .56304 m .74194 .56597 L .7496 .56287 L F
.10025 .58614 m .09538 .58368 L .10334 .58145 L .563 0 1 r
F
.10025 .58614 m .09234 .58827 L .09538 .58368 L F
.55973 .57797 m .55862 .57698 L .56606 .5744 L .38 0 .718 r
F
.55973 .57797 m .55233 .5805 L .55862 .57698 L F
.20694 .4589 m .20327 .43999 L .21111 .43758 L 1 0 1 r
F
.20694 .4589 m .19916 .46028 L .20327 .43999 L F
.57076 .41386 m .56321 .39999 L .5696 .39859 L .094 0 1 r
F
.56321 .39999 m .56199 .3848 L .5696 .39859 L .015 0 .973 r
F
.37032 .59244 m .36764 .59087 L .3753 .58865 L .446 0 .791 r
F
.37032 .59244 m .36271 .5946 L .36764 .59087 L F
.19392 .53304 m .19 .52138 L .19771 .52588 L 1 0 1 r
F
.19392 .53304 m .18625 .52888 L .19 .52138 L F
.49756 .40166 m .49598 .40901 L .50345 .39602 L 0 0 0 r
F
.49756 .40166 m .49014 .41507 L .49598 .40901 L F
.16585 .58666 m .16163 .5792 L .16939 .58218 L .347 0 1 r
F
.16585 .58666 m .15814 .58378 L .16163 .5792 L F
.40589 .55071 m .40353 .54173 L .41113 .54588 L .359 0 1 r
F
.40589 .55071 m .39834 .5467 L .40353 .54173 L F
.20142 .54426 m .19737 .54124 L .20525 .53793 L 1 0 1 r
F
.20142 .54426 m .1936 .54734 L .19737 .54124 L F
.61586 .47378 m .61505 .46157 L .62259 .46961 L .272 0 1 r
F
.61586 .47378 m .60837 .46572 L .61505 .46157 L F
.74168 .55582 m .74192 .54865 L .74933 .55264 L .317 0 1 r
F
.74168 .55582 m .73432 .55186 L .74192 .54865 L F
.09814 .49457 m .0937 .47705 L .10148 .48066 L 1 0 1 r
F
.09814 .49457 m .09039 .49168 L .0937 .47705 L F
.07761 .5579 m .07278 .54815 L .08058 .55171 L .418 0 1 r
F
.07761 .5579 m .06985 .55455 L .07278 .54815 L F
.56525 .49631 m .56421 .49693 L .57161 .49137 L .434 0 .527 r
F
.56525 .49631 m .55789 .50174 L .56421 .49693 L F
.15078 .56704 m .14632 .56437 L .15424 .5617 L .605 0 1 r
F
.15078 .56704 m .14292 .56957 L .14632 .56437 L F
.78826 .34577 m .78953 .35865 L .79687 .36098 L 1 0 .2 r
F
.78826 .34577 m .78097 .34312 L .78953 .35865 L F
.42642 .48994 m .4242 .48865 L .4318 .4827 L .66 0 .69 r
F
.42642 .48994 m .41886 .49551 L .4242 .48865 L F
.57831 .42627 m .57076 .41386 L .5772 .41132 L .15 0 1 r
F
.57076 .41386 m .5696 .39859 L .5772 .41132 L .094 0 1 r
F
.74722 .4735 m .74782 .47776 L .75496 .47153 L 0 0 0 r
F
.74722 .4735 m .74014 .47997 L .74782 .47776 L F
.70412 .50584 m .70428 .50743 L .7115 .50249 L F
.70412 .50584 m .69694 .51079 L .70428 .50743 L F
.42092 .57415 m .41866 .57272 L .42626 .57007 L .463 0 .771 r
F
.42092 .57415 m .41336 .57672 L .41866 .57272 L F
.47154 .55244 m .4697 .55128 L .47725 .54801 L .477 0 .735 r
F
.47154 .55244 m .46404 .55561 L .4697 .55128 L F
.61792 .57074 m .6172 .5637 L .62467 .56725 L .325 0 1 r
F
.61792 .57074 m .6105 .56725 L .6172 .5637 L F
.35872 .39753 m .35599 .38885 L .36379 .37051 L 1 0 1 r
F
.35872 .39753 m .35101 .40917 L .35599 .38885 L F
.51465 .52059 m .51311 .51017 L .52066 .51562 L .348 0 1 r
F
.51465 .52059 m .50716 .51531 L .51311 .51017 L F
.28755 .48336 m .28441 .46538 L .29203 .47255 L 1 0 1 r
F
.28755 .48336 m .27997 .47721 L .28441 .46538 L F
.49411 .58459 m .49243 .57781 L .49998 .58096 L .325 0 1 r
F
.49411 .58459 m .48662 .58151 L .49243 .57781 L F
.60087 .45705 m .59995 .44374 L .60751 .45297 L .241 0 1 r
F
.60087 .45705 m .59336 .44768 L .59995 .44374 L F
.23141 .58994 m .22759 .58798 L .23542 .58576 L .506 0 1 r
F
.23141 .58994 m .22364 .59209 L .22759 .58798 L F
.11308 .51877 m .10839 .51314 L .11638 .50944 L 1 0 1 r
F
.11308 .51877 m .10515 .52201 L .10839 .51314 L F
.58584 .43748 m .57831 .42627 L .58479 .42302 L .19 0 1 r
F
.57831 .42627 m .5772 .41132 L .58479 .42302 L .15 0 1 r
F
.28204 .56831 m .27873 .56004 L .28641 .56356 L .358 0 1 r
F
.28204 .56831 m .27441 .56492 L .27873 .56004 L F
.39422 .37259 m .38677 .34617 L .39191 .33341 L .212 0 .958 r
F
.38677 .34617 m .38445 .30334 L .39191 .33341 L 0 0 .352 r
F
.83004 .58998 m .83101 .58422 L .83833 .58723 L .316 0 1 r
F
.83004 .58998 m .82276 .58699 L .83101 .58422 L F
.59336 .44768 m .59237 .43379 L .59995 .44374 L .219 0 1 r
F
.59336 .44768 m .58584 .43748 L .59237 .43379 L F
.58584 .43748 m .58479 .42302 L .59237 .43379 L .19 0 1 r
F
.39834 .5467 m .39592 .53743 L .40353 .54173 L .362 0 1 r
F
.39834 .5467 m .39079 .54256 L .39592 .53743 L F
.6119 .29142 m .61159 .31293 L .61902 .31224 L 1 0 .68 r
F
.6119 .29142 m .60454 .29227 L .61159 .31293 L F
.73432 .55186 m .7345 .54454 L .74192 .54865 L .316 0 1 r
F
.73432 .55186 m .72695 .54777 L .7345 .54454 L F
.33264 .54901 m .32965 .54707 L .33737 .54376 L .576 0 1 r
F
.33264 .54901 m .32497 .55217 L .32965 .54707 L F
.15814 .58378 m .15387 .57616 L .16163 .5792 L .351 0 1 r
F
.15814 .58378 m .15042 .58085 L .15387 .57616 L F
.282 .57128 m .27859 .56931 L .28636 .56665 L .537 0 1 r
F
.282 .57128 m .27427 .57384 L .27859 .56931 L F
.06985 .55455 m .06497 .54451 L .07278 .54815 L .426 0 1 r
F
.06985 .55455 m .06209 .55115 L .06497 .54451 L F
.27997 .47721 m .2768 .45787 L .28441 .46538 L 1 0 1 r
F
.27997 .47721 m .27238 .47092 L .2768 .45787 L F
.24437 .51988 m .24067 .51644 L .24852 .51226 L F
.24437 .51988 m .23658 .5237 L .24067 .51644 L F
.69122 .58498 m .6912 .58428 L .69851 .58188 L .299 0 .669 r
F
.69122 .58498 m .68396 .58737 L .6912 .58428 L F
.09039 .49168 m .08589 .47394 L .0937 .47705 L 1 0 1 r
F
.09039 .49168 m .08261 .48923 L .08589 .47394 L F
.50716 .51531 m .50556 .50447 L .51311 .51017 L .348 0 1 r
F
.50716 .51531 m .49965 .5098 L .50556 .50447 L F
.0623 .54494 m .05716 .54081 L .0652 .53779 L 1 0 1 r
F
.0623 .54494 m .05432 .5477 L .05716 .54081 L F
.15607 .49097 m .15179 .48251 L .15975 .47807 L F
.15607 .49097 m .14818 .49454 L .15179 .48251 L F
.82613 .40518 m .82775 .41846 L .83475 .41163 L .343 0 .255 r
F
.82613 .40518 m .81921 .41317 L .82775 .41846 L F
.78097 .34312 m .7822 .35721 L .78953 .35865 L 1 0 .238 r
F
.78097 .34312 m .7737 .34151 L .7822 .35721 L F
.28747 .48894 m .28413 .48467 L .29194 .47897 L 1 0 1 r
F
.28747 .48894 m .27972 .49394 L .28413 .48467 L F
.6105 .56725 m .60972 .56006 L .6172 .5637 L .325 0 1 r
F
.6105 .56725 m .60307 .56367 L .60972 .56006 L F
.71529 .34525 m .71603 .36556 L .72322 .35931 L 1 0 .607 r
F
.71529 .34525 m .70818 .35284 L .71603 .36556 L F
.19916 .46028 m .19538 .4438 L .20327 .43999 L 1 0 1 r
F
.19916 .46028 m .19135 .46268 L .19538 .4438 L F
.09234 .58827 m .0874 .58587 L .09538 .58368 L .556 0 1 r
F
.09234 .58827 m .08442 .59037 L .0874 .58587 L F
.79259 .54362 m .79347 .54418 L .80062 .5407 L 0 0 0 r
F
.74194 .56597 m .74236 .56574 L .7496 .56287 L .268 0 .602 r
F
.74194 .56597 m .73475 .56882 L .74236 .56574 L F
.3546 .21724 m .34708 .2063 L .35157 .23756 L 1 0 .368 r
F
.34708 .2063 m .34394 .22936 L .35157 .23756 L 1 0 .712 r
F
.34708 .2063 m .33953 .19794 L .34394 .22936 L F
.48662 .58151 m .48487 .57458 L .49243 .57781 L .326 0 1 r
F
.48662 .58151 m .47911 .57835 L .48487 .57458 L F
.55233 .5805 m .55116 .57948 L .55862 .57698 L .378 0 .722 r
F
.55233 .5805 m .54492 .58297 L .55116 .57948 L F
.36271 .5946 m .36 .58799 L .36764 .59087 L .322 0 1 r
F
.36271 .5946 m .35512 .59179 L .36 .58799 L F
.27441 .56492 m .27104 .55643 L .27873 .56004 L .362 0 1 r
F
.27441 .56492 m .26677 .56144 L .27104 .55643 L F
.3621 .23138 m .3546 .21724 L .35918 .24806 L 1 0 .326 r
F
.3546 .21724 m .35157 .23756 L .35918 .24806 L 1 0 .368 r
F
.20635 .15488 m .21222 .17968 L .21092 .15624 L 1 0 .804 r
F
.27238 .47092 m .26918 .45003 L .2768 .45787 L 1 0 1 r
F
.27238 .47092 m .26478 .46456 L .26918 .45003 L F
.43537 .23709 m .43318 .27015 L .4408 .26396 L 1 0 .778 r
F
.43537 .23709 m .42782 .24394 L .43318 .27015 L F
.39079 .54256 m .38831 .53299 L .39592 .53743 L .365 0 1 r
F
.39079 .54256 m .38322 .5383 L .38831 .53299 L F
.82276 .58699 m .82367 .58115 L .83101 .58422 L .315 0 1 r
F
.82276 .58699 m .81547 .58393 L .82367 .58115 L F
.60098 .46528 m .60028 .4683 L .60762 .46113 L 0 0 0 r
F
.60098 .46528 m .59368 .47249 L .60028 .4683 L F
.49965 .5098 m .49799 .49849 L .50556 .50447 L .349 0 1 r
F
.49965 .5098 m .49214 .50402 L .49799 .49849 L F
.33953 .19794 m .33629 .22322 L .34394 .22936 L 1 0 .739 r
F
.33953 .19794 m .33196 .19177 L .33629 .22322 L F
.72695 .54777 m .72707 .54029 L .7345 .54454 L .314 0 1 r
F
.72695 .54777 m .71957 .54355 L .72707 .54029 L F
.1936 .54734 m .18948 .54446 L .19737 .54124 L 1 0 1 r
F
.1936 .54734 m .18576 .55036 L .18948 .54446 L F
.15042 .58085 m .14609 .57305 L .15387 .57616 L .354 0 1 r
F
.15042 .58085 m .14269 .57786 L .14609 .57305 L F
.78316 .44296 m .7842 .45093 L .79127 .44386 L .136 0 .082 r
F
.78316 .44296 m .77616 .45069 L .7842 .45093 L F
.06209 .55115 m .05716 .54081 L .06497 .54451 L .434 0 1 r
F
.06209 .55115 m .05432 .5477 L .05716 .54081 L F
.55381 .31105 m .55294 .33843 L .56034 .32791 L 1 0 .7 r
F
.55381 .31105 m .54649 .32427 L .55294 .33843 L F
.41336 .57672 m .41103 .57529 L .41866 .57272 L .457 0 .773 r
F
.41336 .57672 m .40578 .57923 L .41103 .57529 L F
.36957 .24976 m .3621 .23138 L .36676 .26111 L 1 0 .251 r
F
.3621 .23138 m .35918 .24806 L .36676 .26111 L 1 0 .326 r
F
.67227 .38306 m .67246 .3988 L .67965 .38925 L .245 0 .262 r
F
.67227 .38306 m .66516 .39441 L .67246 .3988 L F
.37571 .52538 m .36808 .52933 L .37307 .52362 L .611 0 .765 r
F
.26478 .46456 m .26156 .44191 L .26918 .45003 L 1 0 1 r
F
.26478 .46456 m .25719 .45824 L .26156 .44191 L F
.323 .45318 m .31526 .46009 L .31995 .44776 L F
.08261 .48923 m .07806 .47146 L .08589 .47394 L F
.08261 .48923 m .0748 .48729 L .07806 .47146 L F
.63666 .42633 m .63636 .43439 L .64361 .42532 L 0 0 .022 r
F
.55789 .50174 m .55677 .50219 L .56421 .49693 L .436 0 .551 r
F
.55789 .50174 m .5505 .50688 L .55677 .50219 L F
.22364 .59209 m .21976 .59016 L .22759 .58798 L .5 0 1 r
F
.22364 .59209 m .21586 .5942 L .21976 .59016 L F
.33196 .19177 m .32861 .21899 L .33629 .22322 L 1 0 .756 r
F
.33196 .19177 m .32436 .18753 L .32861 .21899 L F
.49214 .50402 m .49043 .49219 L .49799 .49849 L .349 0 1 r
F
.49214 .50402 m .48462 .49795 L .49043 .49219 L F
.39221 .27496 m .38947 .316 L .39723 .29667 L .185 0 .372 r
F
.39221 .27496 m .38445 .30334 L .38947 .316 L F
.69694 .51079 m .69702 .51214 L .70428 .50743 L 0 0 0 r
F
.69694 .51079 m .68973 .51551 L .69702 .51214 L F
.10515 .52201 m .10037 .51678 L .10839 .51314 L 1 0 1 r
F
.10515 .52201 m .09719 .52523 L .10037 .51678 L F
.7737 .34151 m .7749 .35667 L .7822 .35721 L 1 0 .268 r
F
.7737 .34151 m .76645 .34097 L .7749 .35667 L F
.60454 .29227 m .60416 .31487 L .61159 .31293 L 1 0 .697 r
F
.60454 .29227 m .59718 .29458 L .60416 .31487 L F
.47911 .57835 m .47731 .57127 L .48487 .57458 L .327 0 1 r
F
.47911 .57835 m .47159 .57511 L .47731 .57127 L F
.41886 .49551 m .41657 .49426 L .4242 .48865 L .644 0 .699 r
F
.41886 .49551 m .41127 .50078 L .41657 .49426 L F
.26677 .56144 m .26335 .55272 L .27104 .55643 L .366 0 1 r
F
.26677 .56144 m .25913 .55789 L .26335 .55272 L F
.38322 .5383 m .38069 .52839 L .38831 .53299 L .368 0 1 r
F
.38322 .5383 m .37565 .53389 L .38069 .52839 L F
.25866 .18381 m .25397 .24023 L .26208 .22293 L 1 0 .834 r
F
.25866 .18381 m .25065 .19983 L .25397 .24023 L F
.35512 .59179 m .35235 .58505 L .36 .58799 L .323 0 1 r
F
.35512 .59179 m .34752 .58892 L .35235 .58505 L F
.74014 .47997 m .74066 .48367 L .74782 .47776 L 0 0 0 r
F
.74014 .47997 m .73302 .48607 L .74066 .48367 L F
.71957 .54355 m .71963 .53589 L .72707 .54029 L .311 0 1 r
F
.71957 .54355 m .71218 .53918 L .71963 .53589 L F
.81547 .58393 m .81632 .578 L .82367 .58115 L .314 0 1 r
F
.81547 .58393 m .80817 .5808 L .81632 .578 L F
.25719 .45824 m .25395 .43362 L .26156 .44191 L 1 0 1 r
F
.25719 .45824 m .24958 .45214 L .25395 .43362 L F
.83606 .52119 m .83703 .51369 L .84444 .51879 L .276 0 1 r
F
.83606 .52119 m .82871 .51602 L .83703 .51369 L F
.83606 .52119 m .83735 .52294 L .84444 .51879 L 0 0 0 r
F
.83606 .52119 m .82902 .52541 L .83735 .52294 L F
.27427 .57384 m .2708 .57191 L .27859 .56931 L .529 0 1 r
F
.27427 .57384 m .26653 .57634 L .2708 .57191 L F
.68396 .58737 m .68388 .58663 L .6912 .58428 L .3 0 .676 r
F
.68396 .58737 m .67668 .58969 L .68388 .58663 L F
.32497 .55217 m .32191 .55028 L .32965 .54707 L .566 0 1 r
F
.32497 .55217 m .31729 .55523 L .32191 .55028 L F
.40172 .39187 m .39422 .37259 L .39942 .35874 L .303 0 1 r
F
.39422 .37259 m .39191 .33341 L .39942 .35874 L .212 0 .958 r
F
.14269 .57786 m .1383 .56987 L .14609 .57305 L .358 0 1 r
F
.14269 .57786 m .13496 .57481 L .1383 .56987 L F
.48462 .49795 m .48285 .48554 L .49043 .49219 L .35 0 1 r
F
.48462 .49795 m .4771 .49156 L .48285 .48554 L F
.23658 .5237 m .23281 .52048 L .24067 .51644 L 1 0 1 r
F
.23658 .5237 m .22877 .52742 L .23281 .52048 L F
.08442 .59037 m .0794 .58801 L .0874 .58587 L .549 0 1 r
F
.08442 .59037 m .07648 .59242 L .0794 .58801 L F
.59562 .55998 m .59472 .55245 L .60222 .55631 L .325 0 1 r
F
.59562 .55998 m .58817 .55618 L .59472 .55245 L F
.19135 .46268 m .18745 .44853 L .19538 .4438 L 1 0 1 r
F
.19135 .46268 m .18349 .46587 L .18745 .44853 L F
.49014 .41507 m .48847 .42057 L .49598 .40901 L 0 0 0 r
F
.49014 .41507 m .48267 .42673 L .48847 .42057 L F
.16323 .5159 m .15913 .50214 L .16686 .50713 L 1 0 1 r
F
.16323 .5159 m .15554 .51143 L .15913 .50214 L F
.32436 .18753 m .3209 .21656 L .32861 .21899 L 1 0 .769 r
F
.32436 .18753 m .31673 .1851 L .3209 .21656 L F
.37702 .27375 m .36957 .24976 L .37434 .27694 L 1 0 .109 r
F
.36957 .24976 m .36676 .26111 L .37434 .27694 L 1 0 .251 r
F
.73475 .56882 m .73511 .56852 L .74236 .56574 L .271 0 .613 r
F
.73475 .56882 m .72754 .57158 L .73511 .56852 L F
.54492 .58297 m .54367 .58193 L .55116 .57948 L .376 0 .726 r
F
.54492 .58297 m .53748 .58537 L .54367 .58193 L F
.24958 .45214 m .24633 .42546 L .25395 .43362 L 1 0 1 r
F
.24958 .45214 m .24195 .44654 L .24633 .42546 L F
.37565 .53389 m .37307 .52362 L .38069 .52839 L .372 0 1 r
F
.37565 .53389 m .36808 .52933 L .37307 .52362 L F
.3716 .34509 m .36881 .3566 L .37664 .3323 L 0 0 0 r
F
.3716 .34509 m .36379 .37051 L .36881 .3566 L F
.0748 .48729 m .07018 .46974 L .07806 .47146 L 1 0 1 r
F
.0748 .48729 m .06696 .48592 L .07018 .46974 L F
.27972 .49394 m .2763 .49009 L .28413 .48467 L F
.27972 .49394 m .27194 .49877 L .2763 .49009 L F
.25913 .55789 m .25565 .54891 L .26335 .55272 L .37 0 1 r
F
.25913 .55789 m .25148 .55424 L .25565 .54891 L F
.35101 .40917 m .34819 .40362 L .35599 .38885 L 1 0 .992 r
F
.35101 .40917 m .34328 .42009 L .34819 .40362 L F
.47159 .57511 m .46973 .56788 L .47731 .57127 L .328 0 1 r
F
.47159 .57511 m .46407 .57179 L .46973 .56788 L F
.71218 .53918 m .71218 .53134 L .71963 .53589 L .309 0 1 r
F
.71218 .53918 m .70478 .53465 L .71218 .53134 L F
.82871 .51602 m .82962 .50839 L .83703 .51369 L .268 0 1 r
F
.82871 .51602 m .82133 .51063 L .82962 .50839 L F
.4771 .49156 m .47527 .47849 L .48285 .48554 L .35 0 1 r
F
.4771 .49156 m .46957 .48481 L .47527 .47849 L F
.51826 .3647 m .51692 .38173 L .52437 .3679 L .019 0 .198 r
F
.51826 .3647 m .51088 .38132 L .51692 .38173 L F
.34752 .58892 m .3447 .58205 L .35235 .58505 L .325 0 1 r
F
.34752 .58892 m .33992 .586 L .3447 .58205 L F
.59567 .56332 m .59485 .56265 L .60227 .5597 L .366 0 .677 r
F
.59567 .56332 m .58829 .56621 L .59485 .56265 L F
.18576 .55036 m .18157 .54758 L .18948 .54446 L 1 0 1 r
F
.18576 .55036 m .1779 .5533 L .18157 .54758 L F
.80817 .5808 m .80895 .57477 L .81632 .578 L .314 0 1 r
F
.80817 .5808 m .80085 .5776 L .80895 .57477 L F
.81921 .41317 m .82073 .42534 L .82775 .41846 L .309 0 .227 r
F
.81921 .41317 m .81227 .42111 L .82073 .42534 L F
.76645 .34097 m .7676 .35704 L .7749 .35667 L 1 0 .289 r
F
.76645 .34097 m .75922 .34149 L .7676 .35704 L F
.40578 .57923 m .40339 .5778 L .41103 .57529 L .452 0 .775 r
F
.40578 .57923 m .39819 .58167 L .40339 .5778 L F
.70818 .35284 m .70883 .37247 L .71603 .36556 L 1 0 .342 r
F
.70818 .35284 m .70107 .36124 L .70883 .37247 L F
.24195 .44654 m .23869 .41801 L .24633 .42546 L 1 0 1 r
F
.24195 .44654 m .23431 .44183 L .23869 .41801 L F
.21586 .5942 m .2119 .59229 L .21976 .59016 L .494 0 1 r
F
.21586 .5942 m .20806 .59626 L .2119 .59229 L F
.15554 .51143 m .1514 .49704 L .15913 .50214 L 1 0 1 r
F
.15554 .51143 m .14785 .50691 L .1514 .49704 L F
.46957 .48481 m .46768 .47099 L .47527 .47849 L .35 0 1 r
F
.46957 .48481 m .46204 .47764 L .46768 .47099 L F
.58817 .55618 m .58721 .54846 L .59472 .55245 L .325 0 1 r
F
.58817 .55618 m .58071 .55226 L .58721 .54846 L F
.42782 .24394 m .42552 .27821 L .43318 .27015 L 1 0 .776 r
F
.42782 .24394 m .42023 .25309 L .42552 .27821 L F
.40924 .40756 m .40172 .39187 L .40696 .37922 L .33 0 1 r
F
.40172 .39187 m .39942 .35874 L .40696 .37922 L .303 0 1 r
F
.59368 .47249 m .59291 .475 L .60028 .4683 L 0 0 0 r
F
.59368 .47249 m .58636 .4792 L .59291 .475 L F
.36808 .52933 m .36537 .52762 L .37307 .52362 L .599 0 .768 r
F
.36808 .52933 m .36043 .53314 L .36537 .52762 L F
.82133 .51063 m .82219 .50288 L .82962 .50839 L .259 0 1 r
F
.82133 .51063 m .81395 .50502 L .82219 .50288 L F
.20635 .15488 m .20471 .16655 L .21222 .17968 L 1 0 .804 r
F
.20397 .1543 m .20471 .16655 L .20635 .15488 L F
.59718 .29458 m .59673 .31806 L .60416 .31487 L 1 0 .707 r
F
.59718 .29458 m .58982 .29837 L .59673 .31806 L F
.70478 .53465 m .70471 .52663 L .71218 .53134 L .306 0 1 r
F
.70478 .53465 m .69736 .52996 L .70471 .52663 L F
.09719 .52523 m .09234 .52037 L .10037 .51678 L 1 0 1 r
F
.09719 .52523 m .08922 .52843 L .09234 .52037 L F
.25148 .55424 m .24794 .54499 L .25565 .54891 L .374 0 1 r
F
.25148 .55424 m .24381 .5505 L .24794 .54499 L F
.31673 .1851 m .31316 .2159 L .3209 .21656 L 1 0 .778 r
F
.31673 .1851 m .30907 .18441 L .31316 .2159 L F
.5505 .50688 m .54932 .50717 L .55677 .50219 L .436 0 .572 r
F
.46407 .57179 m .46214 .56439 L .46973 .56788 L .329 0 1 r
F
.46407 .57179 m .45653 .56839 L .46214 .56439 L F
.46204 .47764 m .46009 .46297 L .46768 .47099 L .35 0 1 r
F
.46204 .47764 m .4545 .46999 L .46009 .46297 L F
.68973 .51551 m .68975 .51664 L .69702 .51214 L 0 0 0 r
F
.68973 .51551 m .6825 .52001 L .68975 .51664 L F
.26653 .57634 m .26299 .57443 L .2708 .57191 L .522 0 1 r
F
.26653 .57634 m .25878 .57878 L .26299 .57443 L F
.67668 .58969 m .67643 .58361 L .68388 .58663 L .313 0 1 r
F
.67668 .58969 m .66929 .58671 L .67643 .58361 L F
.06696 .48592 m .06227 .46887 L .07018 .46974 L 1 0 1 r
F
.06696 .48592 m .05908 .48518 L .06227 .46887 L F
.33992 .586 m .33703 .57898 L .3447 .58205 L .327 0 1 r
F
.33992 .586 m .3323 .583 L .33703 .57898 L F
.41127 .50078 m .40892 .49956 L .41657 .49426 L .629 0 .707 r
F
.80085 .5776 m .80158 .57147 L .80895 .57477 L .313 0 1 r
F
.80085 .5776 m .79353 .57431 L .80158 .57147 L F
.31729 .55523 m .31416 .55338 L .32191 .55028 L .557 0 1 r
F
.31729 .55523 m .30958 .55821 L .31416 .55338 L F
.23431 .44183 m .23101 .41234 L .23869 .41801 L 1 0 1 r
F
.23431 .44183 m .22663 .4385 L .23101 .41234 L F
.82902 .52541 m .83024 .52693 L .83735 .52294 L 0 0 0 r
F
.82902 .52541 m .82196 .52945 L .83024 .52693 L F
.14785 .50691 m .14367 .49183 L .1514 .49704 L 1 0 1 r
F
.14785 .50691 m .14015 .50236 L .14367 .49183 L F
.07648 .59242 m .07139 .59011 L .0794 .58801 L .542 0 1 r
F
.07648 .59242 m .06852 .59444 L .07139 .59011 L F
.81395 .50502 m .81474 .49715 L .82219 .50288 L .249 0 1 r
F
.81395 .50502 m .80655 .49916 L .81474 .49715 L F
.41677 .42096 m .40924 .40756 L .41453 .3962 L .341 0 1 r
F
.40924 .40756 m .40696 .37922 L .41453 .3962 L .33 0 1 r
F
.73302 .48607 m .73347 .48929 L .74066 .48367 L 0 0 0 r
F
.73302 .48607 m .72588 .49184 L .73347 .48929 L F
.58071 .55226 m .57968 .54436 L .58721 .54846 L .324 0 1 r
F
.58071 .55226 m .57323 .54823 L .57968 .54436 L F
.22877 .52742 m .22493 .52437 L .23281 .52048 L 1 0 1 r
F
.22877 .52742 m .22095 .53102 L .22493 .52437 L F
.12721 .5717 m .12271 .56332 L .13051 .56663 L .367 0 1 r
F
.12721 .5717 m .11946 .56853 L .12271 .56332 L F
.62946 .43612 m .62906 .44288 L .63636 .43439 L 0 0 0 r
F
.62946 .43612 m .62221 .44512 L .62906 .44288 L F
.53748 .58537 m .53618 .58431 L .54367 .58193 L .374 0 .73 r
F
.53748 .58537 m .53003 .58771 L .53618 .58431 L F
.18349 .46587 m .17949 .45378 L .18745 .44853 L 1 0 1 r
F
.18349 .46587 m .17561 .46962 L .17949 .45378 L F
.69736 .52996 m .69724 .52173 L .70471 .52663 L .302 0 1 r
F
.69736 .52996 m .68993 .52509 L .69724 .52173 L F
.72754 .57158 m .72783 .57122 L .73511 .56852 L .273 0 .623 r
F
.72754 .57158 m .72031 .57426 L .72783 .57122 L F
.66516 .39441 m .66524 .40816 L .67246 .3988 L .195 0 .217 r
F
.66516 .39441 m .65802 .40531 L .66524 .40816 L F
.38445 .30334 m .37702 .27375 L .3819 .29549 L .743 0 0 r
F
.44695 .4618 m .4449 .44497 L .4525 .45433 L .35 0 1 r
F
.44695 .4618 m .43941 .45295 L .4449 .44497 L F
.42431 .43275 m .41677 .42096 L .42211 .41071 L .346 0 1 r
F
.41677 .42096 m .41453 .3962 L .42211 .41071 L .341 0 1 r
F
.24381 .5505 m .24022 .54096 L .24794 .54499 L .379 0 1 r
F
.24381 .5505 m .23615 .54666 L .24022 .54096 L F
.54649 .32427 m .54552 .34973 L .55294 .33843 L .336 0 .359 r
F
.54649 .32427 m .53915 .33859 L .54552 .34973 L F
.75922 .34149 m .76032 .3583 L .7676 .35704 L 1 0 .305 r
F
.75922 .34149 m .752 .34306 L .76032 .3583 L F
.19767 .1527 m .20471 .16655 L .20397 .1543 L 1 0 .803 r
F
.12713 .57447 m .12246 .57201 L .13043 .56952 L .58 0 1 r
F
.12713 .57447 m .11922 .57685 L .12246 .57201 L F
.43941 .45295 m .4373 .43473 L .4449 .44497 L .35 0 1 r
F
.43941 .45295 m .43186 .44333 L .4373 .43473 L F
.45653 .56839 m .45455 .56082 L .46214 .56439 L .33 0 1 r
F
.45653 .56839 m .44898 .56489 L .45455 .56082 L F
.58829 .56621 m .58742 .5655 L .59485 .56265 L .365 0 .684 r
F
.58829 .56621 m .5809 .56902 L .58742 .5655 L F
.80655 .49916 m .80728 .49118 L .81474 .49715 L .237 0 1 r
F
.80655 .49916 m .79914 .49303 L .80728 .49118 L F
.43186 .44333 m .42431 .43275 L .42971 .42341 L .348 0 1 r
F
.42431 .43275 m .42211 .41071 L .42971 .42341 L .346 0 1 r
F
.27194 .49877 m .26846 .49527 L .2763 .49009 L 1 0 1 r
F
.27194 .49877 m .26415 .50343 L .26846 .49527 L F
.1779 .5533 m .17364 .55062 L .18157 .54758 L .628 0 1 r
F
.1779 .5533 m .17003 .55617 L .17364 .55062 L F
.43186 .44333 m .42971 .42341 L .4373 .43473 L .348 0 1 r
F
.66929 .58671 m .66898 .58053 L .67643 .58361 L .313 0 1 r
F
.66929 .58671 m .66188 .58366 L .66898 .58053 L F
.49978 .53748 m .49229 .54112 L .49816 .53675 L .464 0 .69 r
F
.39819 .58167 m .39573 .58024 L .40339 .5778 L .447 0 .776 r
F
.39819 .58167 m .39058 .58406 L .39573 .58024 L F
.3323 .583 m .32935 .57584 L .33703 .57898 L .328 0 1 r
F
.3323 .583 m .32467 .57995 L .32935 .57584 L F
.79353 .57431 m .79419 .56808 L .80158 .57147 L .311 0 1 r
F
.79353 .57431 m .78619 .57094 L .79419 .56808 L F
.20806 .59626 m .20414 .5895 L .2119 .59229 L .321 0 1 r
F
.20806 .59626 m .20034 .59355 L .20414 .5895 L F
.22663 .4385 m .22327 .40988 L .23101 .41234 L 1 0 1 r
F
.22663 .4385 m .2189 .43702 L .22327 .40988 L F
.30907 .18441 m .30538 .217 L .31316 .2159 L 1 0 .786 r
F
.30907 .18441 m .30137 .18548 L .30538 .217 L F
.57323 .54823 m .57215 .54011 L .57968 .54436 L .324 0 1 r
F
.57323 .54823 m .56575 .54405 L .57215 .54011 L F
.68993 .52509 m .68975 .51664 L .69724 .52173 L .298 0 1 r
F
.68993 .52509 m .6825 .52001 L .68975 .51664 L F
.11946 .56853 m .1149 .55993 L .12271 .56332 L .372 0 1 r
F
.11946 .56853 m .1117 .5653 L .1149 .55993 L F
.79914 .49303 m .79981 .48496 L .80728 .49118 L .223 0 1 r
F
.79914 .49303 m .79171 .48662 L .79981 .48496 L F
.36043 .53314 m .35765 .53147 L .36537 .52762 L .587 0 .771 r
F
.36043 .53314 m .35276 .5368 L .35765 .53147 L F
.23615 .54666 m .2325 .53681 L .24022 .54096 L .384 0 1 r
F
.23615 .54666 m .22847 .54272 L .2325 .53681 L F
.08922 .52843 m .08429 .52388 L .09234 .52037 L 1 0 1 r
F
.08922 .52843 m .08123 .5316 L .08429 .52388 L F
.58982 .29837 m .5893 .32247 L .59673 .31806 L 1 0 .71 r
F
.58982 .29837 m .58246 .30362 L .5893 .32247 L F
.48267 .42673 m .48093 .43095 L .48847 .42057 L 0 0 0 r
F
.48267 .42673 m .47517 .43706 L .48093 .43095 L F
.44695 .46956 m .44489 .46969 L .4525 .46253 L .612 0 .582 r
F
.44695 .46956 m .43939 .47635 L .44489 .46969 L F
.25065 .19983 m .24572 .26328 L .25397 .24023 L 1 0 .824 r
F
.25065 .19983 m .24246 .22376 L .24572 .26328 L F
.25878 .57878 m .25517 .5769 L .26299 .57443 L .515 0 1 r
F
.25878 .57878 m .25101 .58116 L .25517 .5769 L F
.81227 .42111 m .81369 .43217 L .82073 .42534 L .276 0 .195 r
F
.81227 .42111 m .8053 .42891 L .81369 .43217 L F
.34531 .51464 m .3425 .50255 L .35015 .50815 L .39 0 1 r
F
.34531 .51464 m .33771 .50936 L .3425 .50255 L F
.34328 .42009 m .34037 .41615 L .34819 .40362 L 1 0 .986 r
F
.13244 .49781 m .12818 .48123 L .13593 .48655 L 1 0 1 r
F
.13244 .49781 m .12472 .4933 L .12818 .48123 L F
.58636 .4792 m .58551 .48129 L .59291 .475 L 0 0 0 r
F
.58636 .4792 m .579 .48548 L .58551 .48129 L F
.70107 .36124 m .70162 .3799 L .70883 .37247 L 1 0 .325 r
F
.70107 .36124 m .69395 .37026 L .70162 .3799 L F
.30958 .55821 m .30639 .55639 L .31416 .55338 L .548 0 1 r
F
.30958 .55821 m .30186 .5611 L .30639 .55639 L F
.06852 .59444 m .06336 .59217 L .07139 .59011 L .536 0 1 r
F
.06852 .59444 m .06055 .59642 L .06336 .59217 L F
.6825 .52001 m .68225 .51134 L .68975 .51664 L .294 0 1 r
F
.6825 .52001 m .67505 .51473 L .68225 .51134 L F
.6825 .52001 m .68245 .52095 L .68975 .51664 L 0 0 0 r
F
.6825 .52001 m .67524 .52432 L .68245 .52095 L F
.66188 .58366 m .66151 .57737 L .66898 .58053 L .313 0 1 r
F
.66188 .58366 m .65446 .58054 L .66151 .57737 L F
.78619 .57094 m .7868 .5646 L .79419 .56808 L .31 0 1 r
F
.78619 .57094 m .77884 .56748 L .7868 .5646 L F
.79171 .48662 m .79232 .47848 L .79981 .48496 L .207 0 1 r
F
.79171 .48662 m .78427 .47989 L .79232 .47848 L F
.32467 .57995 m .32167 .57263 L .32935 .57584 L .33 0 1 r
F
.32467 .57995 m .31704 .57682 L .32167 .57263 L F
.56575 .54405 m .56461 .53572 L .57215 .54011 L .324 0 1 r
F
.56575 .54405 m .55826 .53974 L .56461 .53572 L F
.20034 .59355 m .19636 .58666 L .20414 .5895 L F
.20034 .59355 m .19262 .59079 L .19636 .58666 L F
.82196 .52945 m .82311 .53077 L .83024 .52693 L 0 0 0 r
F
.82196 .52945 m .81487 .53334 L .82311 .53077 L F
.53003 .58771 m .52866 .58663 L .53618 .58431 L .372 0 .733 r
F
.53003 .58771 m .52256 .58999 L .52866 .58663 L F
.42023 .25309 m .41784 .28817 L .42552 .27821 L 1 0 .768 r
F
.42023 .25309 m .4126 .26482 L .41784 .28817 L F
.72031 .57426 m .72054 .57385 L .72783 .57122 L .276 0 .632 r
F
.72031 .57426 m .71306 .57687 L .72054 .57385 L F
.22095 .53102 m .21703 .52814 L .22493 .52437 L 1 0 1 r
F
.22095 .53102 m .2131 .53453 L .21703 .52814 L F
.1117 .5653 m .10708 .55647 L .1149 .55993 L .377 0 1 r
F
.1117 .5653 m .10393 .56201 L .10708 .55647 L F
.2189 .43702 m .21543 .41137 L .22327 .40988 L 1 0 1 r
F
.2189 .43702 m .21111 .43758 L .21543 .41137 L F
.13232 .50195 m .12777 .4958 L .13579 .49142 L F
.13232 .50195 m .12436 .5057 L .12777 .4958 L F
.17561 .46962 m .17149 .45926 L .17949 .45378 L F
.17561 .46962 m .16769 .47374 L .17149 .45926 L F
.752 .34306 m .75304 .36045 L .76032 .3583 L 1 0 .316 r
F
.752 .34306 m .7448 .34567 L .75304 .36045 L F
.22847 .54272 m .22477 .53254 L .2325 .53681 L .39 0 1 r
F
.22847 .54272 m .22079 .53868 L .22477 .53254 L F
.51639 .2959 m .50884 .28485 L .51499 .3057 L 1 0 .157 r
F
.50884 .28485 m .50738 .29776 L .51499 .3057 L 1 0 .234 r
F
.50884 .28485 m .50129 .27565 L .50738 .29776 L F
.33771 .50936 m .33485 .49669 L .3425 .50255 L .395 0 1 r
F
.33771 .50936 m .3301 .50387 L .33485 .49669 L F
.78427 .47989 m .78483 .47171 L .79232 .47848 L .188 0 1 r
F
.78427 .47989 m .77681 .47282 L .78483 .47171 L F
.11922 .57685 m .11447 .57444 L .12246 .57201 L .572 0 1 r
F
.11922 .57685 m .11129 .57917 L .11447 .57444 L F
.72588 .49184 m .72625 .49464 L .73347 .48929 L 0 0 0 r
F
.72588 .49184 m .7187 .4973 L .72625 .49464 L F
.52396 .30875 m .51639 .2959 L .52261 .31504 L 1 0 .051 r
F
.51639 .2959 m .51499 .3057 L .52261 .31504 L 1 0 .157 r
F
.12472 .4933 m .12043 .47592 L .12818 .48123 L 1 0 1 r
F
.12472 .4933 m .11699 .48889 L .12043 .47592 L F
.5809 .56902 m .57996 .56827 L .58742 .5655 L .364 0 .691 r
F
.5809 .56902 m .57349 .57175 L .57996 .56827 L F
.50129 .27565 m .49977 .29127 L .50738 .29776 L 1 0 .288 r
F
.50129 .27565 m .49374 .26827 L .49977 .29127 L F
.67505 .51473 m .67474 .50582 L .68225 .51134 L .289 0 1 r
F
.67505 .51473 m .66759 .5092 L .67474 .50582 L F
.44143 .5613 m .43933 .55335 L .44694 .55714 L .333 0 1 r
F
.44143 .5613 m .43387 .55762 L .43933 .55335 L F
.17003 .55617 m .1657 .55358 L .17364 .55062 L .617 0 1 r
F
.17003 .55617 m .16214 .55897 L .1657 .55358 L F
.51088 .38132 m .50944 .39458 L .51692 .38173 L 0 0 .112 r
F
.51088 .38132 m .50345 .39602 L .50944 .39458 L F
.39058 .58406 m .38805 .58263 L .39573 .58024 L .443 0 .778 r
F
.39058 .58406 m .38295 .58638 L .38805 .58263 L F
.30137 .18548 m .29756 .21992 L .30538 .217 L 1 0 .792 r
F
.30137 .18548 m .29362 .18836 L .29756 .21992 L F
.55826 .53974 m .55705 .53117 L .56461 .53572 L .323 0 1 r
F
.55826 .53974 m .55075 .53527 L .55705 .53117 L F
.49229 .54112 m .49061 .54034 L .49816 .53675 L .459 0 .698 r
F
.49229 .54112 m .48478 .54463 L .49061 .54034 L F
.53155 .32314 m .52396 .30875 L .53024 .32566 L .817 0 0 r
F
.52396 .30875 m .52261 .31504 L .53024 .32566 L 1 0 .051 r
F
.26415 .50343 m .26059 .50021 L .26846 .49527 L 1 0 1 r
F
.26415 .50343 m .25634 .50793 L .26059 .50021 L F
.77884 .56748 m .77939 .56103 L .7868 .5646 L .309 0 1 r
F
.77884 .56748 m .77148 .56393 L .77939 .56103 L F
.77681 .47282 m .77731 .46464 L .78483 .47171 L .165 0 1 r
F
.77681 .47282 m .76934 .46539 L .77731 .46464 L F
.65446 .58054 m .65403 .57414 L .66151 .57737 L .313 0 1 r
F
.65446 .58054 m .64703 .57734 L .65403 .57414 L F
.31704 .57682 m .31397 .56933 L .32167 .57263 L .332 0 1 r
F
.31704 .57682 m .30939 .57362 L .31397 .56933 L F
.49374 .26827 m .49216 .28625 L .49977 .29127 L 1 0 .326 r
F
.49374 .26827 m .4862 .26266 L .49216 .28625 L F
.44143 .56454 m .43932 .56334 L .44694 .56046 L .455 0 .75 r
F
.44143 .56454 m .43386 .56735 L .43932 .56334 L F
.3301 .50387 m .3272 .49054 L .33485 .49669 L .402 0 1 r
F
.3301 .50387 m .32249 .49815 L .3272 .49054 L F
.19262 .59079 m .18858 .58376 L .19636 .58666 L .326 0 1 r
F
.19262 .59079 m .18489 .58798 L .18858 .58376 L F
.38445 .30334 m .3819 .29549 L .38947 .316 L .743 0 0 r
F
.39191 .33341 m .38492 .3052 L .38947 .316 L 0 0 .317 r
F
.38492 .3052 m .38445 .30334 L .38947 .316 L F
.38492 .3052 m .38947 .316 L .38947 .316 L F
.38445 .30334 m .38166 .33581 L .38947 .316 L 0 0 .277 r
F
.39191 .33341 m .38947 .316 L .39704 .33692 L 0 0 .317 r
F
.39704 .33692 m .39028 .31824 L .39457 .32795 L 0 0 .286 r
F
.39028 .31824 m .38947 .316 L .39457 .32795 L F
.39028 .31824 m .39457 .32795 L .39457 .32795 L F
.38947 .316 m .38674 .34295 L .39457 .32795 L .136 0 .291 r
F
.39704 .33692 m .39457 .32795 L .40224 .34406 L 0 0 .286 r
F
.39942 .35874 m .39191 .33341 L .39704 .33692 L 0 0 .487 r
F
.39942 .35874 m .39704 .33692 L .40464 .35671 L F
.40464 .35671 m .39704 .33692 L .40224 .34406 L 0 0 .427 r
F
.39457 .32795 m .3919 .3511 L .39977 .33919 L .212 0 .281 r
F
.39457 .32795 m .38674 .34295 L .3919 .3511 L F
.39457 .32795 m .39202 .32657 L .39894 .33784 L .782 0 0 r
F
.39457 .32795 m .39894 .33784 L .39977 .33919 L F
.39457 .32795 m .39894 .33784 L .39457 .32795 L F
.38947 .316 m .38166 .33581 L .38674 .34295 L .136 0 .291 r
F
.38947 .316 m .38691 .31224 L .39409 .32698 L .767 0 0 r
F
.38947 .316 m .39409 .32698 L .39457 .32795 L F
.38947 .316 m .39409 .32698 L .38947 .316 L F
.38445 .30334 m .37664 .3323 L .38166 .33581 L 0 0 .277 r
F
.22079 .53868 m .21703 .52814 L .22477 .53254 L .396 0 1 r
F
.22079 .53868 m .2131 .53453 L .21703 .52814 L F
.66759 .5092 m .66722 .50004 L .67474 .50582 L .283 0 1 r
F
.66759 .5092 m .66012 .50342 L .66722 .50004 L F
.10393 .56201 m .09926 .55293 L .10708 .55647 L .383 0 1 r
F
.10393 .56201 m .09616 .55864 L .09926 .55293 L F
.35276 .5368 m .34992 .53517 L .35765 .53147 L .576 0 .774 r
F
.35276 .5368 m .34508 .54034 L .34992 .53517 L F
.08123 .5316 m .07622 .52732 L .08429 .52388 L 1 0 1 r
F
.08123 .5316 m .07323 .53472 L .07622 .52732 L F
.25101 .58116 m .24733 .5793 L .25517 .5769 L .509 0 1 r
F
.25101 .58116 m .24322 .58349 L .24733 .5793 L F
.11699 .48889 m .11267 .47071 L .12043 .47592 L 1 0 1 r
F
.11699 .48889 m .10924 .48465 L .11267 .47071 L F
.53915 .33859 m .53155 .32314 L .53787 .33732 L .693 0 0 r
F
.65802 .40531 m .65799 .41721 L .66524 .40816 L .146 0 .167 r
F
.65802 .40531 m .65084 .41562 L .65799 .41721 L F
.43387 .55762 m .43171 .54945 L .43933 .55335 L .334 0 1 r
F
.43387 .55762 m .4263 .55382 L .43171 .54945 L F
.06055 .59642 m .05532 .59419 L .06336 .59217 L .53 0 1 r
F
.06055 .59642 m .05256 .59837 L .05532 .59419 L F
.55075 .53527 m .54949 .52645 L .55705 .53117 L .322 0 1 r
F
.55075 .53527 m .54324 .53064 L .54949 .52645 L F
.76185 .45757 m .76225 .44957 L .76979 .45726 L .107 0 1 r
F
.76185 .45757 m .75435 .44934 L .76225 .44957 L F
.4862 .26266 m .48455 .28271 L .49216 .28625 L 1 0 .354 r
F
.4862 .26266 m .47866 .25875 L .48455 .28271 L F
.36379 .37051 m .36097 .37611 L .36881 .3566 L .695 0 .286 r
F
.36379 .37051 m .35599 .38885 L .36097 .37611 L F
.32249 .49815 m .31954 .48407 L .3272 .49054 L 1 0 1 r
F
.32249 .49815 m .31488 .49217 L .31954 .48407 L F
.58246 .30362 m .58186 .32807 L .5893 .32247 L 1 0 .708 r
F
.58246 .30362 m .57509 .31035 L .58186 .32807 L F
.19767 .1527 m .19713 .15642 L .20471 .16655 L 1 0 .803 r
F
.19689 .15252 m .19713 .15642 L .19767 .1527 L F
.77148 .56393 m .77197 .55736 L .77939 .56103 L .307 0 1 r
F
.77148 .56393 m .76411 .56027 L .77197 .55736 L F
.21111 .43758 m .2075 .41607 L .21543 .41137 L 1 0 1 r
F
.21111 .43758 m .20327 .43999 L .2075 .41607 L F
.52256 .58999 m .52109 .58364 L .52866 .58663 L .311 0 1 r
F
.52256 .58999 m .51504 .58705 L .52109 .58364 L F
.64703 .57734 m .64654 .57082 L .65403 .57414 L .312 0 1 r
F
.64703 .57734 m .63959 .57406 L .64654 .57082 L F
.66012 .50342 m .65969 .494 L .66722 .50004 L .275 0 1 r
F
.66012 .50342 m .65263 .49736 L .65969 .494 L F
.67524 .52432 m .67513 .52508 L .68245 .52095 L 0 0 0 r
F
.67524 .52432 m .66796 .52844 L .67513 .52508 L F
.30939 .57362 m .30627 .56596 L .31397 .56933 L .335 0 1 r
F
.30939 .57362 m .30174 .57035 L .30627 .56596 L F
.43939 .47635 m .43726 .47634 L .44489 .46969 L .603 0 .604 r
F
.43939 .47635 m .4318 .4827 L .43726 .47634 L F
.75435 .44934 m .7547 .44156 L .76225 .44957 L .068 0 1 r
F
.75435 .44934 m .74684 .44067 L .7547 .44156 L F
.71306 .57687 m .71323 .5764 L .72054 .57385 L .278 0 .64 r
F
.71306 .57687 m .70579 .57941 L .71323 .5764 L F
.81487 .53334 m .81596 .53448 L .82311 .53077 L 0 0 0 r
F
.81487 .53334 m .80776 .53709 L .81596 .53448 L F
.19233 .15153 m .19713 .15642 L .19689 .15252 L 1 0 .803 r
F
.2131 .53453 m .20929 .5236 L .21703 .52814 L .402 0 1 r
F
.2131 .53453 m .20541 .53026 L .20929 .5236 L F
.2131 .53453 m .20912 .53178 L .21703 .52814 L 1 0 1 r
F
.2131 .53453 m .20525 .53793 L .20912 .53178 L F
.579 .48548 m .57808 .48722 L .58551 .48129 L 0 0 0 r
F
.579 .48548 m .57161 .49137 L .57808 .48722 L F
.18489 .58798 m .18079 .5808 L .18858 .58376 L .329 0 1 r
F
.18489 .58798 m .17714 .58511 L .18079 .5808 L F
.7448 .34567 m .74577 .36343 L .75304 .36045 L 1 0 .322 r
F
.7448 .34567 m .7376 .34928 L .74577 .36343 L F
.8053 .42891 m .80661 .43892 L .81369 .43217 L .242 0 .159 r
F
.8053 .42891 m .7983 .43651 L .80661 .43892 L F
.11129 .57917 m .10647 .57682 L .11447 .57444 L .564 0 1 r
F
.11129 .57917 m .10334 .58145 L .10647 .57682 L F
.74684 .44067 m .74713 .43324 L .7547 .44156 L .022 0 1 r
F
.74684 .44067 m .73931 .43156 L .74713 .43324 L F
.09616 .55864 m .09143 .54931 L .09926 .55293 L .388 0 1 r
F
.09616 .55864 m .08837 .55521 L .09143 .54931 L F
.10924 .48465 m .10489 .46569 L .11267 .47071 L 1 0 1 r
F
.10924 .48465 m .10148 .48066 L .10489 .46569 L F
.12436 .5057 m .11973 .5001 L .12777 .4958 L F
.12436 .5057 m .11638 .50944 L .11973 .5001 L F
.16769 .47374 m .16348 .46481 L .17149 .45926 L F
.16769 .47374 m .15975 .47807 L .16348 .46481 L F
.31488 .49217 m .31188 .47726 L .31954 .48407 L F
.31488 .49217 m .30727 .48593 L .31188 .47726 L F
.57349 .57175 m .57249 .57096 L .57996 .56827 L .362 0 .697 r
F
.57349 .57175 m .56606 .5744 L .57249 .57096 L F
.73931 .43156 m .73956 .42465 L .74713 .43324 L 0 0 1 r
F
.73931 .43156 m .73176 .42202 L .73956 .42465 L F
.4263 .55382 m .42408 .54543 L .43171 .54945 L .336 0 1 r
F
.4263 .55382 m .41871 .54991 L .42408 .54543 L F
.38295 .58638 m .38036 .58495 L .38805 .58263 L .439 0 .78 r
F
.38295 .58638 m .3753 .58865 L .38036 .58495 L F
.47517 .43706 m .47335 .44036 L .48093 .43095 L 0 0 0 r
F
.16214 .55897 m .15774 .55646 L .1657 .55358 L .608 0 1 r
F
.16214 .55897 m .15424 .5617 L .15774 .55646 L F
.84871 .39848 m .85058 .41221 L .85763 .40673 L 1 0 .263 r
F
.84871 .39848 m .85016 .40058 L .85763 .40673 L .54 0 0 r
F
.84871 .39848 m .84174 .40494 L .85058 .41221 L 1 0 .263 r
F
.84871 .39848 m .84126 .39136 L .85016 .40058 L .54 0 0 r
F
.73176 .42202 m .73198 .41582 L .73956 .42465 L 0 0 .988 r
F
.73176 .42202 m .72421 .41207 L .73198 .41582 L F
.65263 .49736 m .65214 .48766 L .65969 .494 L .267 0 1 r
F
.65263 .49736 m .64514 .49099 L .65214 .48766 L F
.70152 .3807 m .69395 .37026 L .70162 .3799 L 0 0 .428 r
F
.69395 .37026 m .69439 .38771 L .70162 .3799 L .367 0 .303 r
F
.69395 .37026 m .69403 .37142 L .70162 .3799 L .628 0 0 r
F
.69395 .37026 m .68681 .37967 L .69439 .38771 L .367 0 .303 r
F
.69395 .37026 m .68639 .36018 L .69403 .37142 L .628 0 0 r
F
.70908 .39127 m .70152 .3807 L .70921 .38873 L 0 0 .513 r
F
.70152 .3807 m .70162 .3799 L .70921 .38873 L 0 0 .428 r
F
.72421 .41207 m .72439 .40682 L .73198 .41582 L 0 0 .631 r
F
.72421 .41207 m .71665 .40178 L .72439 .40682 L F
.71665 .40178 m .70908 .39127 L .7168 .39775 L 0 0 .58 r
F
.70908 .39127 m .70921 .38873 L .7168 .39775 L 0 0 .513 r
F
.71665 .40178 m .7168 .39775 L .72439 .40682 L 0 0 .58 r
F
.68639 .36018 m .68646 .36343 L .69403 .37142 L .725 0 0 r
F
.68639 .36018 m .67885 .35068 L .68646 .36343 L F
.29362 .18836 m .2897 .22477 L .29756 .21992 L 1 0 .796 r
F
.29362 .18836 m .28583 .19321 L .2897 .22477 L F
.47866 .25875 m .47693 .28064 L .48455 .28271 L 1 0 .687 r
F
.47866 .25875 m .47112 .2565 L .47693 .28064 L F
.7187 .4973 m .71901 .49974 L .72625 .49464 L 0 0 0 r
F
.7187 .4973 m .7115 .50249 L .71901 .49974 L F
.76206 .46496 m .76283 .4704 L .76999 .4642 L .032 0 0 r
F
.76206 .46496 m .75496 .47153 L .76283 .4704 L F
.67885 .35068 m .67889 .35609 L .68646 .36343 L .792 0 0 r
F
.67885 .35068 m .67132 .34198 L .67889 .35609 L F
.48478 .54463 m .48303 .54381 L .49061 .54034 L .455 0 .705 r
F
.48478 .54463 m .47725 .54801 L .48303 .54381 L F
.43386 .56735 m .43168 .56613 L .43932 .56334 L .45 0 .753 r
F
.43386 .56735 m .42626 .57007 L .43168 .56613 L F
.63959 .57406 m .63904 .56742 L .64654 .57082 L .312 0 1 r
F
.63959 .57406 m .63214 .5707 L .63904 .56742 L F
.51504 .58705 m .51352 .58058 L .52109 .58364 L F
.51504 .58705 m .50752 .58404 L .51352 .58058 L F
.84126 .39136 m .8427 .39482 L .85016 .40058 L .621 0 0 r
F
.84126 .39136 m .83382 .38467 L .8427 .39482 L F
.30174 .57035 m .29855 .5625 L .30627 .56596 L .337 0 1 r
F
.30174 .57035 m .29408 .567 L .29855 .5625 L F
.25634 .50793 m .25271 .50494 L .26059 .50021 L 1 0 1 r
F
.25634 .50793 m .24852 .51226 L .25271 .50494 L F
.30727 .48593 m .30422 .47004 L .31188 .47726 L F
.30727 .48593 m .29965 .4794 L .30422 .47004 L F
.67132 .34198 m .67134 .34952 L .67889 .35609 L 1 0 .009 r
F
.67132 .34198 m .6638 .33423 L .67134 .34952 L F
.20541 .53026 m .20155 .51891 L .20929 .5236 L .41 0 1 r
F
.20541 .53026 m .19771 .52588 L .20155 .51891 L F
.64514 .49099 m .64459 .48099 L .65214 .48766 L .257 0 1 r
F
.64514 .49099 m .63764 .48426 L .64459 .48099 L F
.24322 .58349 m .23947 .58165 L .24733 .5793 L .503 0 1 r
F
.24322 .58349 m .23542 .58576 L .23947 .58165 L F
.10148 .48066 m .09709 .46103 L .10489 .46569 L 1 0 1 r
F
.10148 .48066 m .0937 .47705 L .09709 .46103 L F
.17714 .58511 m .17299 .57778 L .18079 .5808 L .331 0 1 r
F
.17714 .58511 m .16939 .58218 L .17299 .57778 L F
.08837 .55521 m .08359 .5456 L .09143 .54931 L .395 0 1 r
F
.08837 .55521 m .08058 .55171 L .08359 .5456 L F
.07323 .53472 m .06813 .53069 L .07622 .52732 L 1 0 1 r
F
.07323 .53472 m .0652 .53779 L .06813 .53069 L F
.34508 .54034 m .34217 .53874 L .34992 .53517 L .566 0 .776 r
F
.34508 .54034 m .33737 .54376 L .34217 .53874 L F
.4126 .26482 m .41012 .29999 L .41784 .28817 L 1 0 .749 r
F
.4126 .26482 m .40494 .27937 L .41012 .29999 L F
.6638 .33423 m .66379 .34382 L .67134 .34952 L 1 0 .097 r
F
.6638 .33423 m .6563 .32756 L .66379 .34382 L F
.41871 .54991 m .41644 .54129 L .42408 .54543 L .337 0 1 r
F
.41871 .54991 m .41113 .54588 L .41644 .54129 L F
.83382 .38467 m .83525 .38952 L .8427 .39482 L .684 0 0 r
F
.83382 .38467 m .8264 .37852 L .83525 .38952 L F
.63764 .48426 m .63702 .47397 L .64459 .48099 L .246 0 1 r
F
.63764 .48426 m .63012 .47715 L .63702 .47397 L F
.20327 .43999 m .19951 .4226 L .2075 .41607 L 1 0 1 r
F
.20327 .43999 m .19538 .4438 L .19951 .4226 L F
.75672 .55651 m .75709 .5497 L .76453 .55359 L .303 0 1 r
F
.75672 .55651 m .74933 .55264 L .75709 .5497 L F
.47112 .2565 m .46931 .28003 L .47693 .28064 L 1 0 .711 r
F
.47112 .2565 m .46356 .25587 L .46931 .28003 L F
.21222 .17968 m .20471 .16655 L .20755 .20458 L 1 0 .743 r
F
.20471 .16655 m .19991 .19346 L .20755 .20458 L 1 0 .761 r
F
.20471 .16655 m .19713 .15642 L .19991 .19346 L F
.70579 .57941 m .7059 .57889 L .71323 .5764 L .28 0 .648 r
F
.70579 .57941 m .69851 .58188 L .7059 .57889 L F
.19713 .15642 m .19221 .18496 L .19991 .19346 L 1 0 .773 r
F
.18966 .1509 m .19713 .15642 L .19233 .15153 L F
.18966 .1509 m .19221 .18496 L .19713 .15642 L F
.63214 .5707 m .63152 .56392 L .63904 .56742 L .311 0 1 r
F
.63214 .5707 m .62467 .56725 L .63152 .56392 L F
.6563 .32756 m .65626 .33907 L .66379 .34382 L 1 0 .166 r
F
.6563 .32756 m .64882 .32204 L .65626 .33907 L F
.50752 .58404 m .50593 .57744 L .51352 .58058 L .312 0 1 r
F
.50752 .58404 m .49998 .58096 L .50593 .57744 L F
.66796 .52844 m .66778 .52904 L .67513 .52508 L 0 0 0 r
F
.66796 .52844 m .66066 .53239 L .66778 .52904 L F
.10334 .58145 m .09845 .57915 L .10647 .57682 L .557 0 1 r
F
.10334 .58145 m .09538 .58368 L .09845 .57915 L F
.29203 .47255 m .28891 .45422 L .29656 .46238 L 1 0 1 r
F
.29203 .47255 m .28441 .46538 L .28891 .45422 L F
.80776 .53709 m .80878 .53806 L .81596 .53448 L 0 0 0 r
F
.80776 .53709 m .80062 .5407 L .80878 .53806 L F
.20525 .53793 m .20119 .5353 L .20912 .53178 L .652 0 1 r
F
.20525 .53793 m .19737 .54124 L .20119 .5353 L F
.63012 .47715 m .62944 .46655 L .63702 .47397 L .232 0 1 r
F
.63012 .47715 m .62259 .46961 L .62944 .46655 L F
.8264 .37852 m .8278 .38477 L .83525 .38952 L 1 0 0 r
F
.8264 .37852 m .81899 .373 L .8278 .38477 L F
.0937 .47705 m .08927 .45691 L .09709 .46103 L 1 0 1 r
F
.0937 .47705 m .08589 .47394 L .08927 .45691 L F
.75682 .55992 m .75737 .55996 L .76463 .557 L 0 0 0 r
F
.75682 .55992 m .7496 .56287 L .75737 .55996 L F
.21964 .19713 m .21222 .17968 L .21513 .21896 L 1 0 .7 r
F
.21222 .17968 m .20755 .20458 L .21513 .21896 L 1 0 .743 r
F
.7376 .34928 m .7385 .36722 L .74577 .36343 L 1 0 .324 r
F
.7376 .34928 m .73041 .35386 L .7385 .36722 L F
.08058 .55171 m .07574 .54181 L .08359 .5456 L .402 0 1 r
F
.08058 .55171 m .07278 .54815 L .07574 .54181 L F
.50345 .39602 m .50192 .4064 L .50944 .39458 L 0 0 .024 r
F
.50345 .39602 m .49598 .40901 L .50192 .4064 L F
.56606 .5744 m .565 .57358 L .57249 .57096 L .361 0 .702 r
F
.56606 .5744 m .55862 .57698 L .565 .57358 L F
.57509 .31035 m .57441 .33478 L .58186 .32807 L 1 0 .698 r
F
.57509 .31035 m .56772 .31848 L .57441 .33478 L F
.3753 .58865 m .37265 .58722 L .38036 .58495 L .434 0 .781 r
F
.3753 .58865 m .36764 .59087 L .37265 .58722 L F
.41113 .54588 m .40879 .537 L .41644 .54129 L .338 0 1 r
F
.41113 .54588 m .40353 .54173 L .40879 .537 L F
.16939 .58218 m .16517 .57469 L .17299 .57778 L .334 0 1 r
F
.16939 .58218 m .16163 .5792 L .16517 .57469 L F
.5696 .39859 m .56199 .3848 L .56847 .38784 L 0 0 .927 r
F
.56199 .3848 m .56082 .37533 L .56847 .38784 L 0 0 .553 r
F
.11638 .50944 m .11166 .5043 L .11973 .5001 L 1 0 1 r
F
.11638 .50944 m .10839 .51314 L .11166 .5043 L F
.15424 .5617 m .14977 .55927 L .15774 .55646 L .598 0 1 r
F
.15424 .5617 m .14632 .56437 L .14977 .55927 L F
.4318 .4827 m .42961 .48257 L .43726 .47634 L .594 0 .622 r
F
.4318 .4827 m .4242 .48865 L .42961 .48257 L F
.65084 .41562 m .6507 .42588 L .65799 .41721 L .098 0 .113 r
F
.65084 .41562 m .64361 .42532 L .6507 .42588 L F
.57161 .49137 m .57063 .49281 L .57808 .48722 L 0 0 0 r
F
.57161 .49137 m .56421 .49693 L .57063 .49281 L F
.15975 .47807 m .15544 .4703 L .16348 .46481 L 1 0 1 r
F
.15975 .47807 m .15179 .48251 L .15544 .4703 L F
.28441 .46538 m .28126 .44547 L .28891 .45422 L F
.28441 .46538 m .2768 .45787 L .28126 .44547 L F
.62259 .46961 m .62186 .45869 L .62944 .46655 L .215 0 1 r
F
.62259 .46961 m .61505 .46157 L .62186 .45869 L F
.24246 .22376 m .23731 .29211 L .24572 .26328 L 0 0 .332 r
F
.24246 .22376 m .23362 .27867 L .23731 .29211 L F
.64882 .32204 m .64874 .33532 L .65626 .33907 L 1 0 .219 r
F
.64882 .32204 m .64135 .31773 L .64874 .33532 L F
.74933 .55264 m .74963 .5457 L .75709 .5497 L .301 0 1 r
F
.74933 .55264 m .74192 .54865 L .74963 .5457 L F
.42626 .57007 m .42403 .56884 L .43168 .56613 L .445 0 .756 r
F
.42626 .57007 m .41866 .57272 L .42403 .56884 L F
.52066 .51562 m .51915 .50555 L .52675 .51111 L .317 0 1 r
F
.52066 .51562 m .51311 .51017 L .51915 .50555 L F
.7983 .43651 m .79952 .44551 L .80661 .43892 L .208 0 .121 r
F
.7983 .43651 m .79127 .44386 L .79952 .44551 L F
.5772 .41132 m .5696 .39859 L .57612 .39985 L 0 0 .993 r
F
.5696 .39859 m .56847 .38784 L .57612 .39985 L 0 0 .927 r
F
.81899 .373 m .82038 .38062 L .8278 .38477 L 1 0 0 r
F
.81899 .373 m .8116 .3682 L .82038 .38062 L F
.28583 .19321 m .28178 .23172 L .2897 .22477 L 1 0 .799 r
F
.28583 .19321 m .27799 .20027 L .28178 .23172 L F
.62467 .56725 m .624 .56034 L .63152 .56392 L .311 0 1 r
F
.62467 .56725 m .6172 .5637 L .624 .56034 L F
.84174 .40494 m .84352 .41792 L .85058 .41221 L .387 0 .246 r
F
.84174 .40494 m .83475 .41163 L .84352 .41792 L F
.2768 .45787 m .27362 .43605 L .28126 .44547 L 1 0 1 r
F
.2768 .45787 m .26918 .45003 L .27362 .43605 L F
.7115 .50249 m .71173 .5046 L .71901 .49974 L 0 0 0 r
F
.7115 .50249 m .70428 .50743 L .71173 .5046 L F
.28641 .56356 m .2831 .5553 L .29083 .55895 L .342 0 1 r
F
.28641 .56356 m .27873 .56004 L .2831 .5553 L F
.29194 .47897 m .2886 .47596 L .29646 .46961 L 1 0 1 r
F
.29194 .47897 m .28413 .48467 L .2886 .47596 L F
.23542 .58576 m .2316 .58395 L .23947 .58165 L .497 0 1 r
F
.23542 .58576 m .22759 .58798 L .2316 .58395 L F
.49998 .58096 m .49833 .57424 L .50593 .57744 L .313 0 1 r
F
.49998 .58096 m .49243 .57781 L .49833 .57424 L F
.24852 .51226 m .24481 .50946 L .25271 .50494 L 1 0 1 r
F
.24852 .51226 m .24067 .51644 L .24481 .50946 L F
.60751 .45297 m .60665 .44149 L .61426 .45036 L .169 0 1 r
F
.60751 .45297 m .59995 .44374 L .60665 .44149 L F
.58479 .42302 m .5772 .41132 L .58376 .41124 L .044 0 1 r
F
.5772 .41132 m .57612 .39985 L .58376 .41124 L 0 0 .993 r
F
.75496 .47153 m .75565 .47632 L .76283 .4704 L .001 0 0 r
F
.75496 .47153 m .74782 .47776 L .75565 .47632 L F
.40353 .54173 m .40113 .53257 L .40879 .537 L .34 0 1 r
F
.40353 .54173 m .39592 .53743 L .40113 .53257 L F
.08589 .47394 m .08142 .45359 L .08927 .45691 L 1 0 1 r
F
.08589 .47394 m .07806 .47146 L .08142 .45359 L F
.07278 .54815 m .06789 .53794 L .07574 .54181 L .409 0 1 r
F
.07278 .54815 m .06497 .54451 L .06789 .53794 L F
.0652 .53779 m .06003 .53397 L .06813 .53069 L 1 0 1 r
F
.0652 .53779 m .05716 .54081 L .06003 .53397 L F
.46356 .25587 m .46167 .28089 L .46931 .28003 L 1 0 .726 r
F
.46356 .25587 m .45599 .25689 L .46167 .28089 L F
.22692 .22245 m .21964 .19713 L .22262 .23765 L 1 0 .341 r
F
.21964 .19713 m .21513 .21896 L .22262 .23765 L 1 0 .7 r
F
.33737 .54376 m .3344 .54218 L .34217 .53874 L .557 0 .779 r
F
.33737 .54376 m .32965 .54707 L .3344 .54218 L F
.59995 .44374 m .59903 .43204 L .60665 .44149 L .137 0 1 r
F
.59995 .44374 m .59237 .43379 L .59903 .43204 L F
.26918 .45003 m .26599 .42586 L .27362 .43605 L 1 0 1 r
F
.26918 .45003 m .26156 .44191 L .26599 .42586 L F
.83833 .58723 m .83937 .58158 L .84675 .5846 L .306 0 1 r
F
.83833 .58723 m .83101 .58422 L .83937 .58158 L F
.59237 .43379 m .58479 .42302 L .5914 .42197 L .096 0 1 r
F
.58479 .42302 m .58376 .41124 L .5914 .42197 L .044 0 1 r
F
.16163 .5792 m .15736 .57154 L .16517 .57469 L .337 0 1 r
F
.16163 .5792 m .15387 .57616 L .15736 .57154 L F
.59237 .43379 m .5914 .42197 L .59903 .43204 L .096 0 1 r
F
.18913 .15079 m .19221 .18496 L .18966 .1509 L 1 0 .782 r
F
.28636 .56665 m .28296 .5649 L .29079 .56214 L .524 0 1 r
F
.28636 .56665 m .27859 .56931 L .28296 .5649 L F
.68681 .37967 m .68715 .39574 L .69439 .38771 L .325 0 .276 r
F
.68681 .37967 m .67965 .38925 L .68715 .39574 L F
.51311 .51017 m .51155 .49973 L .51915 .50555 L .315 0 1 r
F
.51311 .51017 m .50556 .50447 L .51155 .49973 L F
.64135 .31773 m .64123 .33261 L .64874 .33532 L 1 0 .26 r
F
.64135 .31773 m .6339 .31465 L .64123 .33261 L F
.74192 .54865 m .74217 .54158 L .74963 .5457 L .298 0 1 r
F
.74192 .54865 m .7345 .54454 L .74217 .54158 L F
.18913 .15079 m .18445 .17867 L .19221 .18496 L 1 0 .782 r
F
.1823 .14946 m .18445 .17867 L .18913 .15079 L F
.26156 .44191 m .25837 .41479 L .26599 .42586 L 1 0 1 r
F
.26156 .44191 m .25395 .43362 L .25837 .41479 L F
.8116 .3682 m .81296 .37712 L .82038 .38062 L 1 0 .036 r
F
.8116 .3682 m .80422 .36417 L .81296 .37712 L F
.69851 .58188 m .69855 .58132 L .7059 .57889 L .282 0 .655 r
F
.69851 .58188 m .6912 .58428 L .69855 .58132 L F
.19538 .4438 m .19148 .42986 L .19951 .4226 L 1 0 1 r
F
.19538 .4438 m .18745 .44853 L .19148 .42986 L F
.53178 .35336 m .53059 .37323 L .53807 .36146 L .194 0 .275 r
F
.53178 .35336 m .52437 .3679 L .53059 .37323 L F
.09538 .58368 m .09041 .58142 L .09845 .57915 L .55 0 1 r
F
.09538 .58368 m .0874 .58587 L .09041 .58142 L F
.35599 .38885 m .35312 .39216 L .36097 .37611 L .729 0 .383 r
F
.35599 .38885 m .34819 .40362 L .35312 .39216 L F
.6172 .5637 m .61647 .55665 L .624 .56034 L .31 0 1 r
F
.6172 .5637 m .60972 .56006 L .61647 .55665 L F
.25395 .43362 m .25077 .40277 L .25837 .41479 L 1 0 1 r
F
.25395 .43362 m .24633 .42546 L .25077 .40277 L F
.27873 .56004 m .27537 .55156 L .2831 .5553 L .345 0 1 r
F
.27873 .56004 m .27104 .55643 L .27537 .55156 L F
.49243 .57781 m .49072 .57095 L .49833 .57424 L .313 0 1 r
F
.49243 .57781 m .48487 .57458 L .49072 .57095 L F
.66066 .53239 m .66042 .53286 L .66778 .52904 L 0 0 0 r
F
.39592 .53743 m .39347 .52798 L .40113 .53257 L .342 0 1 r
F
.39592 .53743 m .38831 .53299 L .39347 .52798 L F
.36764 .59087 m .36496 .58428 L .37265 .58722 L .31 0 1 r
F
.36764 .59087 m .36 .58799 L .36496 .58428 L F
.19737 .54124 m .19325 .53871 L .20119 .5353 L .641 0 1 r
F
.19737 .54124 m .18948 .54446 L .19325 .53871 L F
.80062 .5407 m .80158 .54152 L .80878 .53806 L 0 0 0 r
F
.80062 .5407 m .79347 .54418 L .80158 .54152 L F
.55862 .57698 m .55749 .57612 L .565 .57358 L .36 0 .708 r
F
.55862 .57698 m .55116 .57948 L .55749 .57612 L F
.7496 .56287 m .75009 .56283 L .75737 .55996 L 0 0 0 r
F
.7496 .56287 m .74236 .56574 L .75009 .56283 L F
.50556 .50447 m .50393 .49362 L .51155 .49973 L .313 0 1 r
F
.50556 .50447 m .49799 .49849 L .50393 .49362 L F
.06497 .54451 m .06003 .53397 L .06789 .53794 L .417 0 1 r
F
.06497 .54451 m .05716 .54081 L .06003 .53397 L F
.40696 .37922 m .39942 .35874 L .40464 .35671 L 0 0 .922 r
F
.24633 .42546 m .24319 .38999 L .25077 .40277 L 1 0 1 r
F
.24633 .42546 m .23869 .41801 L .24319 .38999 L F
.60762 .46113 m .60698 .46522 L .61437 .45825 L 0 0 0 r
F
.60762 .46113 m .60028 .4683 L .60698 .46522 L F
.10839 .51314 m .10359 .5084 L .11166 .5043 L 1 0 1 r
F
.10839 .51314 m .10037 .51678 L .10359 .5084 L F
.07806 .47146 m .07352 .45128 L .08142 .45359 L F
.07806 .47146 m .07018 .46974 L .07352 .45128 L F
.17458 .51201 m .17053 .49853 L .17829 .50388 L F
.17458 .51201 m .16686 .50713 L .17053 .49853 L F
.83101 .58422 m .83199 .57849 L .83937 .58158 L .305 0 1 r
F
.83101 .58422 m .82367 .58115 L .83199 .57849 L F
.15387 .57616 m .14953 .56831 L .15736 .57154 L .341 0 1 r
F
.15387 .57616 m .14609 .57305 L .14953 .56831 L F
.73041 .35386 m .73124 .37174 L .7385 .36722 L 1 0 .322 r
F
.73041 .35386 m .72322 .35931 L .73124 .37174 L F
.7345 .54454 m .73469 .53732 L .74217 .54158 L .295 0 1 r
F
.7345 .54454 m .72707 .54029 L .73469 .53732 L F
.80422 .36417 m .80556 .37433 L .81296 .37712 L 1 0 .098 r
F
.80422 .36417 m .79687 .36098 L .80556 .37433 L F
.6339 .31465 m .63372 .33097 L .64123 .33261 L 1 0 .29 r
F
.6339 .31465 m .62646 .31282 L .63372 .33097 L F
.41866 .57272 m .41635 .57148 L .42403 .56884 L .441 0 .759 r
F
.41866 .57272 m .41103 .57529 L .41635 .57148 L F
.23869 .41801 m .2356 .37779 L .24319 .38999 L 1 0 1 r
F
.23869 .41801 m .23101 .41234 L .2356 .37779 L F
.4242 .48865 m .42194 .48842 L .42961 .48257 L .584 0 .639 r
F
.4242 .48865 m .41657 .49426 L .42194 .48842 L F
.56421 .49693 m .56315 .49811 L .57063 .49281 L 0 0 0 r
F
.56421 .49693 m .55677 .50219 L .56315 .49811 L F
.22759 .58798 m .22371 .58619 L .2316 .58395 L .491 0 1 r
F
.22759 .58798 m .21976 .59016 L .22371 .58619 L F
.49799 .49849 m .49631 .48718 L .50393 .49362 L .31 0 1 r
F
.49799 .49849 m .49043 .49219 L .49631 .48718 L F
.38831 .53299 m .3858 .52321 L .39347 .52798 L .344 0 1 r
F
.38831 .53299 m .38069 .52839 L .3858 .52321 L F
.37664 .3323 m .37382 .35455 L .38166 .33581 L 0 0 .156 r
F
.37664 .3323 m .36881 .3566 L .37382 .35455 L F
.27104 .55643 m .26762 .54771 L .27537 .55156 L .348 0 1 r
F
.27104 .55643 m .26335 .55272 L .26762 .54771 L F
.45599 .25689 m .45401 .28323 L .46167 .28089 L 1 0 .735 r
F
.45599 .25689 m .44841 .25956 L .45401 .28323 L F
.56772 .31848 m .56695 .34248 L .57441 .33478 L 1 0 .676 r
F
.56772 .31848 m .56034 .32791 L .56695 .34248 L F
.40494 .27937 m .40236 .31341 L .41012 .29999 L .357 0 .709 r
F
.40494 .27937 m .39723 .29667 L .40236 .31341 L F
.48487 .57458 m .4831 .56758 L .49072 .57095 L .314 0 1 r
F
.48487 .57458 m .47731 .57127 L .4831 .56758 L F
.70428 .50743 m .70444 .50926 L .71173 .5046 L 0 0 0 r
F
.70428 .50743 m .69702 .51214 L .70444 .50926 L F
.36 .58799 m .35725 .58128 L .36496 .58428 L .312 0 1 r
F
.36 .58799 m .35235 .58505 L .35725 .58128 L F
.16686 .50713 m .16277 .49299 L .17053 .49853 L 1 0 1 r
F
.16686 .50713 m .15913 .50214 L .16277 .49299 L F
.24067 .51644 m .2369 .5138 L .24481 .50946 L F
.24067 .51644 m .23281 .52048 L .2369 .5138 L F
.32965 .54707 m .32661 .5455 L .3344 .54218 L .548 0 .781 r
F
.32965 .54707 m .32191 .55028 L .32661 .5455 L F
.27859 .56931 m .27512 .56758 L .28296 .5649 L .517 0 1 r
F
.27859 .56931 m .2708 .57191 L .27512 .56758 L F
.28413 .48467 m .28072 .48194 L .2886 .47596 L 1 0 1 r
F
.28413 .48467 m .2763 .49009 L .28072 .48194 L F
.64361 .42532 m .64338 .43415 L .6507 .42588 L .051 0 .056 r
F
.64361 .42532 m .63636 .43439 L .64338 .43415 L F
.79127 .44386 m .79239 .45193 L .79952 .44551 L .174 0 .081 r
F
.79127 .44386 m .7842 .45093 L .79239 .45193 L F
.72707 .54029 m .7272 .53292 L .73469 .53732 L .291 0 1 r
F
.72707 .54029 m .71963 .53589 L .7272 .53292 L F
.23101 .41234 m .2279 .37146 L .2356 .37779 L 1 0 1 r
F
.23101 .41234 m .22327 .40988 L .2279 .37146 L F
.83475 .41163 m .83644 .42381 L .84352 .41792 L .357 0 .224 r
F
.83475 .41163 m .82775 .41846 L .83644 .42381 L F
.49043 .49219 m .48868 .48038 L .49631 .48718 L .306 0 1 r
F
.49043 .49219 m .48285 .48554 L .48868 .48038 L F
.82367 .58115 m .82459 .57533 L .83199 .57849 L .303 0 1 r
F
.82367 .58115 m .81632 .578 L .82459 .57533 L F
.27799 .20027 m .2738 .24101 L .28178 .23172 L 1 0 .799 r
F
.27799 .20027 m .27008 .20996 L .2738 .24101 L F
.14609 .57305 m .14169 .56502 L .14953 .56831 L .344 0 1 r
F
.14609 .57305 m .1383 .56987 L .14169 .56502 L F
.23362 .27867 m .22692 .22245 L .23001 .26203 L .847 0 .068 r
F
.22692 .22245 m .22262 .23765 L .23001 .26203 L 1 0 .341 r
F
.6912 .58428 m .69118 .58368 L .69855 .58132 L .283 0 .662 r
F
.6912 .58428 m .68388 .58663 L .69118 .58368 L F
.74782 .47776 m .74843 .48198 L .75565 .47632 L 0 0 0 r
F
.74782 .47776 m .74066 .48367 L .74843 .48198 L F
.07018 .46974 m .06556 .45019 L .07352 .45128 L 1 0 1 r
F
.07018 .46974 m .06227 .46887 L .06556 .45019 L F
.0874 .58587 m .08236 .58365 L .09041 .58142 L .543 0 1 r
F
.0874 .58587 m .0794 .58801 L .08236 .58365 L F
.79687 .36098 m .79817 .37228 L .80556 .37433 L 1 0 .148 r
F
.79687 .36098 m .78953 .35865 L .79817 .37228 L F
.84444 .51879 m .8455 .51178 L .85295 .51678 L .251 0 1 r
F
.84444 .51879 m .83703 .51369 L .8455 .51178 L F
.84444 .51879 m .84582 .52083 L .85295 .51678 L 0 0 0 r
F
.84444 .51879 m .83735 .52294 L .84582 .52083 L F
.49598 .40901 m .49436 .41724 L .50192 .4064 L F
.49598 .40901 m .48847 .42057 L .49436 .41724 L F
.41453 .3962 m .40696 .37922 L .41225 .37459 L .11 0 .992 r
F
.40696 .37922 m .40464 .35671 L .41225 .37459 L 0 0 .922 r
F
.38069 .52839 m .37812 .51827 L .3858 .52321 L .346 0 1 r
F
.38069 .52839 m .37307 .52362 L .37812 .51827 L F
.60222 .55631 m .60137 .54894 L .60893 .55285 L .308 0 1 r
F
.60222 .55631 m .59472 .55245 L .60137 .54894 L F
.62646 .31282 m .62622 .33041 L .63372 .33097 L 1 0 .313 r
F
.62646 .31282 m .61902 .31224 L .62622 .33041 L F
.26335 .55272 m .25987 .54375 L .26762 .54771 L .351 0 1 r
F
.26335 .55272 m .25565 .54891 L .25987 .54375 L F
.18745 .44853 m .17949 .45378 L .18343 .43727 L 1 0 1 r
F
.15913 .50214 m .155 .48727 L .16277 .49299 L F
.15913 .50214 m .1514 .49704 L .155 .48727 L F
.55116 .57948 m .54996 .5786 L .55749 .57612 L .359 0 .712 r
F
.55116 .57948 m .54367 .58193 L .54996 .5786 L F
.48285 .48554 m .48105 .47317 L .48868 .48038 L .302 0 1 r
F
.48285 .48554 m .47527 .47849 L .48105 .47317 L F
.74236 .56574 m .74279 .56562 L .75009 .56283 L 0 0 0 r
F
.74236 .56574 m .73511 .56852 L .74279 .56562 L F
.18948 .54446 m .18528 .54202 L .19325 .53871 L .629 0 1 r
F
.18948 .54446 m .18157 .54758 L .18528 .54202 L F
.47731 .57127 m .47548 .56412 L .4831 .56758 L .314 0 1 r
F
.47731 .57127 m .46973 .56788 L .47548 .56412 L F
.35235 .58505 m .34955 .5782 L .35725 .58128 L .313 0 1 r
F
.35235 .58505 m .3447 .58205 L .34955 .5782 L F
.71963 .53589 m .71969 .52837 L .7272 .53292 L .288 0 1 r
F
.71963 .53589 m .71218 .53134 L .71969 .52837 L F
.18077 .14921 m .18445 .17867 L .1823 .14946 L 1 0 .789 r
F
.60227 .5597 m .60151 .55926 L .60897 .55628 L .341 0 .657 r
F
.60227 .5597 m .59485 .56265 L .60151 .55926 L F
.67965 .38925 m .67988 .40384 L .68715 .39574 L .282 0 .243 r
F
.67965 .38925 m .67246 .3988 L .67988 .40384 L F
.10037 .51678 m .09549 .51239 L .10359 .5084 L 1 0 1 r
F
.10037 .51678 m .09234 .52037 L .09549 .51239 L F
.83703 .51369 m .83804 .5066 L .8455 .51178 L .242 0 1 r
F
.83703 .51369 m .82962 .50839 L .83804 .5066 L F
.47527 .47849 m .47341 .4655 L .48105 .47317 L .297 0 1 r
F
.47527 .47849 m .46768 .47099 L .47341 .4655 L F
.81632 .578 m .81718 .57209 L .82459 .57533 L .302 0 1 r
F
.81632 .578 m .80895 .57477 L .81718 .57209 L F
.41103 .57529 m .40866 .57404 L .41635 .57148 L .437 0 .762 r
F
.41103 .57529 m .40339 .5778 L .40866 .57404 L F
.22327 .40988 m .21995 .37675 L .2279 .37146 L 1 0 1 r
F
.22327 .40988 m .21543 .41137 L .21995 .37675 L F
.37307 .52362 m .37038 .52243 L .37812 .51827 L .569 0 .74 r
F
.37307 .52362 m .36537 .52762 L .37038 .52243 L F
.21976 .59016 m .2158 .58838 L .22371 .58619 L .485 0 1 r
F
.21976 .59016 m .2119 .59229 L .2158 .58838 L F
.42211 .41071 m .41453 .3962 L .41988 .39046 L .174 0 1 r
F
.41453 .3962 m .41225 .37459 L .41988 .39046 L .11 0 .992 r
F
.1514 .49704 m .14723 .48135 L .155 .48727 L 1 0 1 r
F
.1514 .49704 m .14367 .49183 L .14723 .48135 L F
.72322 .35931 m .72397 .37692 L .73124 .37174 L 1 0 .315 r
F
.72322 .35931 m .71603 .36556 L .72397 .37692 L F
.59472 .55245 m .59381 .54491 L .60137 .54894 L .307 0 1 r
F
.59472 .55245 m .58721 .54846 L .59381 .54491 L F
.17475 .14826 m .17664 .17435 L .18077 .14921 L 1 0 .789 r
F
.18077 .14921 m .17664 .17435 L .18445 .17867 L F
.78953 .35865 m .79079 .37098 L .79817 .37228 L 1 0 .187 r
F
.78953 .35865 m .7822 .35721 L .79079 .37098 L F
.25565 .54891 m .25211 .53966 L .25987 .54375 L .355 0 1 r
F
.25565 .54891 m .24794 .54499 L .25211 .53966 L F
.60028 .4683 m .59957 .47179 L .60698 .46522 L 0 0 0 r
F
.60028 .4683 m .59291 .475 L .59957 .47179 L F
.44841 .25956 m .44634 .28706 L .45401 .28323 L 1 0 .741 r
F
.44841 .25956 m .4408 .26396 L .44634 .28706 L F
.46768 .47099 m .46577 .4573 L .47341 .4655 L .291 0 1 r
F
.46768 .47099 m .46009 .46297 L .46577 .4573 L F
.55677 .50219 m .55565 .50314 L .56315 .49811 L 0 0 0 r
F
.55677 .50219 m .54932 .50717 L .55565 .50314 L F
.41657 .49426 m .41424 .49393 L .42194 .48842 L .575 0 .654 r
F
.41657 .49426 m .40892 .49956 L .41424 .49393 L F
.71218 .53134 m .71218 .52366 L .71969 .52837 L .283 0 1 r
F
.71218 .53134 m .70471 .52663 L .71218 .52366 L F
.46973 .56788 m .46784 .56056 L .47548 .56412 L .314 0 1 r
F
.46973 .56788 m .46214 .56439 L .46784 .56056 L F
.82962 .50839 m .83056 .50123 L .83804 .5066 L .231 0 1 r
F
.82962 .50839 m .82219 .50288 L .83056 .50123 L F
.2708 .57191 m .26726 .57019 L .27512 .56758 L .51 0 .806 r
F
.2708 .57191 m .26299 .57443 L .26726 .57019 L F
.42971 .42341 m .42211 .41071 L .42752 .40456 L .214 0 1 r
F
.42211 .41071 m .41988 .39046 L .42752 .40456 L .174 0 1 r
F
.32191 .55028 m .3188 .54872 L .32661 .5455 L .539 0 .783 r
F
.32191 .55028 m .31416 .55338 L .3188 .54872 L F
.23281 .52048 m .22897 .51797 L .2369 .5138 L 1 0 1 r
F
.23281 .52048 m .22493 .52437 L .22897 .51797 L F
.3447 .58205 m .34183 .57506 L .34955 .5782 L .314 0 1 r
F
.3447 .58205 m .33703 .57898 L .34183 .57506 L F
.61902 .31224 m .61873 .33092 L .62622 .33041 L 1 0 .33 r
F
.61902 .31224 m .61159 .31293 L .61873 .33092 L F
.69702 .51214 m .69712 .51371 L .70444 .50926 L 0 0 0 r
F
.69702 .51214 m .68975 .51664 L .69712 .51371 L F
.68388 .58663 m .68369 .58064 L .69118 .58368 L .302 0 1 r
F
.68388 .58663 m .67643 .58361 L .68369 .58064 L F
.0794 .58801 m .07429 .58582 L .08236 .58365 L .537 0 1 r
F
.0794 .58801 m .07139 .59011 L .07429 .58582 L F
.52437 .3679 m .52308 .38476 L .53059 .37323 L .124 0 .219 r
F
.52437 .3679 m .51692 .38173 L .52308 .38476 L F
.4525 .45433 m .45047 .43896 L .45812 .44849 L .273 0 1 r
F
.4525 .45433 m .4449 .44497 L .45047 .43896 L F
.80895 .57477 m .80976 .56878 L .81718 .57209 L .301 0 1 r
F
.80895 .57477 m .80158 .57147 L .80976 .56878 L F
.34819 .40362 m .34525 .40578 L .35312 .39216 L .738 0 .45 r
F
.34819 .40362 m .34037 .41615 L .34525 .40578 L F
.13051 .56663 m .126 .55819 L .13385 .56164 L .352 0 1 r
F
.13051 .56663 m .12271 .56332 L .126 .55819 L F
.4373 .43473 m .42971 .42341 L .43517 .41718 L .241 0 1 r
F
.42971 .42341 m .42752 .40456 L .43517 .41718 L .214 0 1 r
F
.2763 .49009 m .27282 .48759 L .28072 .48194 L 1 0 1 r
F
.2763 .49009 m .26846 .49527 L .27282 .48759 L F
.4449 .44497 m .44282 .42858 L .45047 .43896 L .259 0 1 r
F
.4449 .44497 m .4373 .43473 L .44282 .42858 L F
.4373 .43473 m .43517 .41718 L .44282 .42858 L .241 0 1 r
F
.58721 .54846 m .58623 .54075 L .59381 .54491 L .306 0 1 r
F
.58721 .54846 m .57968 .54436 L .58623 .54075 L F
.83735 .52294 m .83867 .52474 L .84582 .52083 L 0 0 0 r
F
.83735 .52294 m .83024 .52693 L .83867 .52474 L F
.24794 .54499 m .24435 .53545 L .25211 .53966 L .359 0 1 r
F
.24794 .54499 m .24022 .54096 L .24435 .53545 L F
.54367 .58193 m .54241 .58101 L .54996 .5786 L .358 0 .717 r
F
.54367 .58193 m .53618 .58431 L .54241 .58101 L F
.82219 .50288 m .82307 .49567 L .83056 .50123 L .219 0 1 r
F
.82219 .50288 m .81474 .49715 L .82307 .49567 L F
.56034 .32791 m .55948 .351 L .56695 .34248 L 1 0 .353 r
F
.56034 .32791 m .55294 .33843 L .55948 .351 L F
.7842 .45093 m .78524 .45815 L .79239 .45193 L .141 0 .038 r
F
.70471 .52663 m .70465 .51878 L .71218 .52366 L .278 0 1 r
F
.70471 .52663 m .69724 .52173 L .70465 .51878 L F
.73511 .56852 m .73547 .56833 L .74279 .56562 L .252 0 .606 r
F
.73511 .56852 m .72783 .57122 L .73547 .56833 L F
.74066 .48367 m .74119 .4874 L .74843 .48198 L 0 0 0 r
F
.74066 .48367 m .73347 .48929 L .74119 .4874 L F
.82775 .41846 m .82934 .42978 L .83644 .42381 L .326 0 .199 r
F
.82775 .41846 m .82073 .42534 L .82934 .42978 L F
.13043 .56952 m .12574 .56726 L .13376 .56466 L .573 0 1 r
F
.13043 .56952 m .12246 .57201 L .12574 .56726 L F
.18157 .54758 m .1773 .54522 L .18528 .54202 L .619 0 1 r
F
.18157 .54758 m .17364 .55062 L .1773 .54522 L F
.46214 .56439 m .46019 .55691 L .46784 .56056 L .315 0 1 r
F
.46214 .56439 m .45455 .56082 L .46019 .55691 L F
.3578 .51352 m .35506 .50213 L .36275 .50774 L .353 0 1 r
F
.3578 .51352 m .35015 .50815 L .35506 .50213 L F
.7822 .35721 m .78343 .37045 L .79079 .37098 L 1 0 .218 r
F
.7822 .35721 m .7749 .35667 L .78343 .37045 L F
.63636 .43439 m .63604 .442 L .64338 .43415 L .006 0 0 r
F
.63636 .43439 m .62906 .44288 L .63604 .442 L F
.17949 .45378 m .17535 .44454 L .18343 .43727 L 1 0 1 r
F
.17949 .45378 m .17149 .45926 L .17535 .44454 L F
.59485 .56265 m .59403 .56215 L .60151 .55926 L .341 0 .665 r
F
.59485 .56265 m .58742 .5655 L .59403 .56215 L F
.13593 .48655 m .1317 .46898 L .13947 .47525 L 1 0 1 r
F
.13593 .48655 m .12818 .48123 L .1317 .46898 L F
.21543 .41137 m .21186 .38795 L .21995 .37675 L F
.21543 .41137 m .2075 .41607 L .21186 .38795 L F
.33703 .57898 m .3341 .57184 L .34183 .57506 L .315 0 1 r
F
.33703 .57898 m .32935 .57584 L .3341 .57184 L F
.40339 .5778 m .40095 .57654 L .40866 .57404 L .433 0 .764 r
F
.40339 .5778 m .39573 .58024 L .40095 .57654 L F
.2119 .59229 m .20799 .58552 L .2158 .58838 L .31 0 1 r
F
.2119 .59229 m .20414 .5895 L .20799 .58552 L F
.09234 .52037 m .08738 .51626 L .09549 .51239 L 1 0 1 r
F
.09234 .52037 m .08429 .52388 L .08738 .51626 L F
.67643 .58361 m .67618 .57752 L .68369 .58064 L .302 0 1 r
F
.67643 .58361 m .66898 .58053 L .67618 .57752 L F
.27008 .20996 m .26574 .25291 L .2738 .24101 L 1 0 .794 r
F
.27008 .20996 m .26208 .22293 L .26574 .25291 L F
.80158 .57147 m .80232 .56538 L .80976 .56878 L .299 0 1 r
F
.80158 .57147 m .79419 .56808 L .80232 .56538 L F
.81474 .49715 m .81557 .48991 L .82307 .49567 L .205 0 1 r
F
.81474 .49715 m .80728 .49118 L .81557 .48991 L F
.12271 .56332 m .11814 .55465 L .126 .55819 L .356 0 1 r
F
.12271 .56332 m .1149 .55993 L .11814 .55465 L F
.57968 .54436 m .57865 .53645 L .58623 .54075 L .304 0 1 r
F
.57968 .54436 m .57215 .54011 L .57865 .53645 L F
.36537 .52762 m .36261 .52643 L .37038 .52243 L .56 0 .745 r
F
.36537 .52762 m .35765 .53147 L .36261 .52643 L F
.17261 .14799 m .17664 .17435 L .17475 .14826 L 1 0 .795 r
F
.4525 .46253 m .45048 .46417 L .45813 .45685 L .506 0 .484 r
F
.4525 .46253 m .44489 .46969 L .45048 .46417 L F
.69724 .52173 m .69712 .51371 L .70465 .51878 L .273 0 1 r
F
.69724 .52173 m .68975 .51664 L .69712 .51371 L F
.24022 .54096 m .23658 .53111 L .24435 .53545 L .363 0 1 r
F
.24022 .54096 m .2325 .53681 L .23658 .53111 L F
.48847 .42057 m .48677 .42717 L .49436 .41724 L 0 0 0 r
F
.48847 .42057 m .48093 .43095 L .48677 .42717 L F
.35015 .50815 m .34736 .49625 L .35506 .50213 L .356 0 1 r
F
.35015 .50815 m .3425 .50255 L .34736 .49625 L F
.13579 .49142 m .13122 .48599 L .13931 .48092 L 1 0 1 r
F
.13579 .49142 m .12777 .4958 L .13122 .48599 L F
.61159 .31293 m .61123 .33251 L .61873 .33092 L 1 0 .341 r
F
.61159 .31293 m .60416 .31487 L .61123 .33251 L F
.09152 .14813 m .09257 .21113 L .09206 .14793 L 1 0 .908 r
F
.09152 .14813 m .08267 .26692 L .09257 .21113 L F
.0839 .14768 m .08267 .26692 L .09152 .14813 L F
.12818 .48123 m .12392 .46259 L .1317 .46898 L 1 0 1 r
F
.12818 .48123 m .12043 .47592 L .12392 .46259 L F
.26299 .57443 m .25939 .57274 L .26726 .57019 L .504 0 .807 r
F
.26299 .57443 m .25517 .5769 L .25939 .57274 L F
.4408 .26396 m .43865 .29239 L .44634 .28706 L 1 0 .741 r
F
.4408 .26396 m .43318 .27015 L .43865 .29239 L F
.39723 .29667 m .39457 .32795 L .40236 .31341 L .251 0 .352 r
F
.39723 .29667 m .38947 .316 L .39457 .32795 L F
.31416 .55338 m .31098 .55184 L .3188 .54872 L .531 0 .786 r
F
.31416 .55338 m .30639 .55639 L .31098 .55184 L F
.71603 .36556 m .71669 .38266 L .72397 .37692 L 1 0 .305 r
F
.71603 .36556 m .70883 .37247 L .71669 .38266 L F
.80728 .49118 m .80805 .48392 L .81557 .48991 L .188 0 1 r
F
.80728 .49118 m .79981 .48496 L .80805 .48392 L F
.17261 .14799 m .16877 .17187 L .17664 .17435 L 1 0 .795 r
F
.16704 .1473 m .16877 .17187 L .17261 .14799 L F
.07139 .59011 m .06621 .58796 L .07429 .58582 L .531 0 1 r
F
.07139 .59011 m .06336 .59217 L .06621 .58796 L F
.67246 .3988 m .67259 .4119 L .67988 .40384 L .238 0 .206 r
F
.67246 .3988 m .66524 .40816 L .67259 .4119 L F
.54932 .50717 m .54812 .50793 L .55565 .50314 L .379 0 .542 r
F
.40892 .49956 m .40652 .49915 L .41424 .49393 L .566 0 .667 r
F
.09206 .14793 m .09257 .21113 L .0987 .14786 L 1 0 .88 r
F
.59291 .475 m .59212 .47798 L .59957 .47179 L 0 0 0 r
F
.59291 .475 m .58551 .48129 L .59212 .47798 L F
.22493 .52437 m .22101 .52198 L .22897 .51797 L .665 0 1 r
F
.22493 .52437 m .21703 .52814 L .22101 .52198 L F
.32935 .57584 m .32636 .56855 L .3341 .57184 L .317 0 1 r
F
.32935 .57584 m .32167 .57263 L .32636 .56855 L F
.66898 .58053 m .66866 .57434 L .67618 .57752 L .301 0 1 r
F
.66898 .58053 m .66151 .57737 L .66866 .57434 L F
.68975 .51664 m .68957 .50845 L .69712 .51371 L .266 0 1 r
F
.68975 .51664 m .68225 .51134 L .68957 .50845 L F
.68975 .51664 m .68977 .51799 L .69712 .51371 L 0 0 0 r
F
.68975 .51664 m .68245 .52095 L .68977 .51799 L F
.0987 .14786 m .10137 .18683 L .10056 .14752 L 1 0 .88 r
F
.0987 .14786 m .09257 .21113 L .10137 .18683 L F
.57215 .54011 m .57105 .532 L .57865 .53645 L .302 0 1 r
F
.57215 .54011 m .56461 .53572 L .57105 .532 L F
.20414 .5895 m .20016 .5826 L .20799 .58552 L .312 0 1 r
F
.20414 .5895 m .19636 .58666 L .20016 .5826 L F
.79419 .56808 m .79488 .56189 L .80232 .56538 L .297 0 1 r
F
.79419 .56808 m .7868 .5646 L .79488 .56189 L F
.3425 .50255 m .33966 .49008 L .34736 .49625 L .359 0 1 r
F
.3425 .50255 m .33485 .49669 L .33966 .49008 L F
.1149 .55993 m .11027 .55103 L .11814 .55465 L .36 0 1 r
F
.1149 .55993 m .10708 .55647 L .11027 .55103 L F
.7749 .35667 m .77607 .37069 L .78343 .37045 L 1 0 .241 r
F
.7749 .35667 m .7676 .35704 L .77607 .37069 L F
.35918 .24806 m .35157 .23756 L .3562 .26394 L 1 0 .315 r
F
.35157 .23756 m .34849 .25644 L .3562 .26394 L 1 0 .352 r
F
.35157 .23756 m .34394 .22936 L .34849 .25644 L F
.36676 .26111 m .35918 .24806 L .3639 .2733 L 1 0 .259 r
F
.35918 .24806 m .3562 .26394 L .3639 .2733 L 1 0 .315 r
F
.2325 .53681 m .2288 .52662 L .23658 .53111 L .367 0 1 r
F
.2325 .53681 m .22477 .53254 L .2288 .52662 L F
.53618 .58431 m .53485 .58337 L .54241 .58101 L .356 0 .721 r
F
.53618 .58431 m .52866 .58663 L .53485 .58337 L F
.12043 .47592 m .11615 .45612 L .12392 .46259 L 1 0 1 r
F
.12043 .47592 m .11267 .47071 L .11615 .45612 L F
.79981 .48496 m .80053 .47772 L .80805 .48392 L .17 0 1 r
F
.79981 .48496 m .79232 .47848 L .80053 .47772 L F
.12246 .57201 m .1177 .56979 L .12574 .56726 L .565 0 1 r
F
.12246 .57201 m .11447 .57444 L .1177 .56979 L F
.72783 .57122 m .72814 .57097 L .73547 .56833 L .255 0 .616 r
F
.72783 .57122 m .72054 .57385 L .72814 .57097 L F
.83024 .52693 m .83149 .52852 L .83867 .52474 L 0 0 0 r
F
.83024 .52693 m .82311 .53077 L .83149 .52852 L F
.26846 .49527 m .2649 .49294 L .27282 .48759 L 1 0 1 r
F
.26846 .49527 m .26059 .50021 L .2649 .49294 L F
.17364 .55062 m .1693 .54833 L .1773 .54522 L .609 0 1 r
F
.17364 .55062 m .1657 .55358 L .1693 .54833 L F
.34394 .22936 m .34076 .25073 L .34849 .25644 L 1 0 .687 r
F
.34394 .22936 m .33629 .22322 L .34076 .25073 L F
.37434 .27694 m .36676 .26111 L .37158 .28455 L 1 0 .171 r
F
.36676 .26111 m .3639 .2733 L .37158 .28455 L 1 0 .259 r
F
.36881 .3566 m .36595 .37143 L .37382 .35455 L 0 0 .02 r
F
.36881 .3566 m .36097 .37611 L .36595 .37143 L F
.44694 .55714 m .44487 .54929 L .45254 .55316 L .315 0 1 r
F
.44694 .55714 m .43933 .55335 L .44487 .54929 L F
.58742 .5655 m .58653 .56495 L .59403 .56215 L .342 0 .673 r
F
.58742 .5655 m .57996 .56827 L .58653 .56495 L F
.10056 .14752 m .10137 .18683 L .10571 .14735 L 1 0 .861 r
F
.39573 .58024 m .39322 .57897 L .40095 .57654 L .429 0 .767 r
F
.39573 .58024 m .38805 .58263 L .39322 .57897 L F
.68225 .51134 m .68201 .50297 L .68957 .50845 L .259 0 1 r
F
.68225 .51134 m .67474 .50582 L .68201 .50297 L F
.33485 .49669 m .33195 .48357 L .33966 .49008 L .363 0 1 r
F
.33485 .49669 m .3272 .49054 L .33195 .48357 L F
.73347 .48929 m .73393 .49257 L .74119 .4874 L 0 0 0 r
F
.73347 .48929 m .72625 .49464 L .73393 .49257 L F
.56461 .53572 m .56345 .5274 L .57105 .532 L .3 0 1 r
F
.56461 .53572 m .55705 .53117 L .56345 .5274 L F
.79232 .47848 m .79298 .47128 L .80053 .47772 L .148 0 1 r
F
.79232 .47848 m .78483 .47171 L .79298 .47128 L F
.08429 .52388 m .07925 .52003 L .08738 .51626 L 1 0 1 r
F
.08429 .52388 m .07622 .52732 L .07925 .52003 L F
.32167 .57263 m .31861 .56517 L .32636 .56855 L .318 0 1 r
F
.32167 .57263 m .31397 .56933 L .31861 .56517 L F
.82073 .42534 m .82222 .43578 L .82934 .42978 L .295 0 .171 r
F
.82073 .42534 m .81369 .43217 L .82222 .43578 L F
.11267 .47071 m .10836 .44969 L .11615 .45612 L 1 0 1 r
F
.11267 .47071 m .10489 .46569 L .10836 .44969 L F
.2075 .41607 m .20372 .39977 L .21186 .38795 L F
.2075 .41607 m .19951 .4226 L .20372 .39977 L F
.10571 .14735 m .10988 .17058 L .10917 .14692 L 1 0 .861 r
F
.10571 .14735 m .10137 .18683 L .10988 .17058 L F
.17149 .45926 m .16725 .45156 L .17535 .44454 L 1 0 1 r
F
.17149 .45926 m .16348 .46481 L .16725 .45156 L F
.22477 .53254 m .22101 .52198 L .2288 .52662 L .372 0 1 r
F
.22477 .53254 m .21703 .52814 L .22101 .52198 L F
.66151 .57737 m .66113 .57107 L .66866 .57434 L .3 0 1 r
F
.66151 .57737 m .65403 .57414 L .66113 .57107 L F
.7868 .5646 m .78742 .55832 L .79488 .56189 L .295 0 1 r
F
.7868 .5646 m .77939 .56103 L .78742 .55832 L F
.44694 .56046 m .44487 .55949 L .45254 .55655 L .434 0 .733 r
F
.44694 .56046 m .43932 .56334 L .44487 .55949 L F
.10708 .55647 m .1024 .54732 L .11027 .55103 L .365 0 1 r
F
.10708 .55647 m .09926 .55293 L .1024 .54732 L F
.19636 .58666 m .19232 .57961 L .20016 .5826 L .314 0 1 r
F
.19636 .58666 m .18858 .58376 L .19232 .57961 L F
.33629 .22322 m .333 .24675 L .34076 .25073 L 1 0 .718 r
F
.33629 .22322 m .32861 .21899 L .333 .24675 L F
.16462 .14708 m .16877 .17187 L .16704 .1473 L 1 0 .8 r
F
.35765 .53147 m .35483 .53026 L .36261 .52643 L .55 0 .75 r
F
.35765 .53147 m .34992 .53517 L .35483 .53026 L F
.60416 .31487 m .60373 .33515 L .61123 .33251 L 1 0 .61 r
F
.60416 .31487 m .59673 .31806 L .60373 .33515 L F
.3819 .29549 m .37434 .27694 L .37924 .29761 L 1 0 .043 r
F
.37434 .27694 m .37158 .28455 L .37924 .29761 L 1 0 .171 r
F
.3272 .49054 m .32425 .4767 L .33195 .48357 L .367 0 1 r
F
.3272 .49054 m .31954 .48407 L .32425 .4767 L F
.25517 .5769 m .2515 .57521 L .25939 .57274 L .498 0 .807 r
F
.25517 .5769 m .24733 .5793 L .2515 .57521 L F
.34037 .41615 m .33736 .41762 L .34525 .40578 L .736 0 .5 r
F
.67474 .50582 m .67444 .49725 L .68201 .50297 L .25 0 1 r
F
.67474 .50582 m .66722 .50004 L .67444 .49725 L F
.55294 .33843 m .55198 .36016 L .55948 .351 L .362 0 .33 r
F
.55294 .33843 m .54552 .34973 L .55198 .36016 L F
.51692 .38173 m .51554 .39582 L .52308 .38476 L .055 0 .154 r
F
.51692 .38173 m .50944 .39458 L .51554 .39582 L F
.06336 .59217 m .05811 .59005 L .06621 .58796 L .525 0 1 r
F
.06336 .59217 m .05532 .59419 L .05811 .59005 L F
.43933 .55335 m .4372 .5453 L .44487 .54929 L .316 0 1 r
F
.43933 .55335 m .43171 .54945 L .4372 .5453 L F
.16462 .14708 m .16084 .17116 L .16877 .17187 L 1 0 .8 r
F
.15917 .14658 m .16084 .17116 L .16462 .14708 L F
.12777 .4958 m .12311 .49089 L .13122 .48599 L 1 0 1 r
F
.12777 .4958 m .11973 .5001 L .12311 .49089 L F
.7676 .35704 m .76872 .3717 L .77607 .37069 L 1 0 .259 r
F
.7676 .35704 m .76032 .3583 L .76872 .3717 L F
.55705 .53117 m .55583 .52262 L .56345 .5274 L .298 0 1 r
F
.55705 .53117 m .54949 .52645 L .55583 .52262 L F
.44489 .46969 m .4428 .47098 L .45048 .46417 L .511 0 .518 r
F
.44489 .46969 m .43726 .47634 L .4428 .47098 L F
.10489 .46569 m .10057 .44348 L .10836 .44969 L 1 0 1 r
F
.10489 .46569 m .09709 .46103 L .10057 .44348 L F
.10917 .14692 m .10988 .17058 L .11271 .14682 L 1 0 .849 r
F
.21703 .52814 m .21323 .51718 L .22101 .52198 L .378 0 1 r
F
.21703 .52814 m .20929 .5236 L .21323 .51718 L F
.21703 .52814 m .21305 .52584 L .22101 .52198 L .652 0 1 r
F
.21703 .52814 m .20912 .53178 L .21305 .52584 L F
.31954 .48407 m .31654 .4694 L .32425 .4767 L .372 0 1 r
F
.31954 .48407 m .31188 .47726 L .31654 .4694 L F
.31397 .56933 m .31086 .5617 L .31861 .56517 L .32 0 1 r
F
.31397 .56933 m .30627 .56596 L .31086 .5617 L F
.52866 .58663 m .52723 .58033 L .53485 .58337 L .3 0 1 r
F
.52866 .58663 m .52109 .58364 L .52723 .58033 L F
.32861 .21899 m .32521 .24444 L .333 .24675 L 1 0 .737 r
F
.32861 .21899 m .3209 .21656 L .32521 .24444 L F
.43318 .27015 m .43093 .29921 L .43865 .29239 L 1 0 .736 r
F
.43318 .27015 m .42552 .27821 L .43093 .29921 L F
.77939 .56103 m .77995 .55464 L .78742 .55832 L .293 0 1 r
F
.77939 .56103 m .77197 .55736 L .77995 .55464 L F
.65403 .57414 m .65359 .56773 L .66113 .57107 L .299 0 1 r
F
.65403 .57414 m .64654 .57082 L .65359 .56773 L F
.11271 .14682 m .11822 .15874 L .11776 .14639 L 1 0 .849 r
F
.11271 .14682 m .10988 .17058 L .11822 .15874 L F
.09926 .55293 m .09452 .54351 L .1024 .54732 L .371 0 1 r
F
.09926 .55293 m .09143 .54931 L .09452 .54351 L F
.68245 .52095 m .6824 .52209 L .68977 .51799 L 0 0 0 r
F
.68245 .52095 m .67513 .52508 L .6824 .52209 L F
.66722 .50004 m .66685 .49129 L .67444 .49725 L .241 0 1 r
F
.66722 .50004 m .65969 .494 L .66685 .49129 L F
.11447 .57444 m .10964 .57227 L .1177 .56979 L .558 0 1 r
F
.11447 .57444 m .10647 .57682 L .10964 .57227 L F
.18858 .58376 m .18448 .57657 L .19232 .57961 L .316 0 1 r
F
.18858 .58376 m .18079 .5808 L .18448 .57657 L F
.72054 .57385 m .72078 .57353 L .72814 .57097 L .259 0 .625 r
F
.72054 .57385 m .71323 .5764 L .72078 .57353 L F
.70883 .37247 m .7094 .38887 L .71669 .38266 L 1 0 .29 r
F
.70883 .37247 m .70162 .3799 L .7094 .38887 L F
.58551 .48129 m .58465 .48383 L .59212 .47798 L 0 0 0 r
F
.58551 .48129 m .57808 .48722 L .58465 .48383 L F
.1657 .55358 m .16129 .55135 L .1693 .54833 L .599 0 1 r
F
.1657 .55358 m .15774 .55646 L .16129 .55135 L F
.76979 .45726 m .77029 .45056 L .77786 .4577 L .057 0 1 r
F
.76979 .45726 m .76225 .44957 L .77029 .45056 L F
.48093 .43095 m .47916 .43631 L .48677 .42717 L 0 0 0 r
F
.48093 .43095 m .47335 .44036 L .47916 .43631 L F
.82311 .53077 m .82429 .53217 L .83149 .52852 L F
.82311 .53077 m .81596 .53448 L .82429 .53217 L F
.26208 .22293 m .25761 .26768 L .26574 .25291 L 1 0 .776 r
F
.26208 .22293 m .25397 .24023 L .25761 .26768 L F
.31188 .47726 m .30884 .46163 L .31654 .4694 L .377 0 1 r
F
.31188 .47726 m .30422 .47004 L .30884 .46163 L F
.43171 .54945 m .42951 .54119 L .4372 .5453 L .316 0 1 r
F
.43171 .54945 m .42408 .54543 L .42951 .54119 L F
.38947 .316 m .3819 .29549 L .38691 .31224 L .767 0 0 r
F
.3819 .29549 m .37924 .29761 L .38691 .31224 L 1 0 .043 r
F
.57996 .56827 m .57901 .56767 L .58653 .56495 L .342 0 .68 r
F
.57996 .56827 m .57249 .57096 L .57901 .56767 L F
.38805 .58263 m .38548 .58135 L .39322 .57897 L .425 0 .769 r
F
.38805 .58263 m .38036 .58495 L .38548 .58135 L F
.15681 .14644 m .16084 .17116 L .15917 .14658 L 1 0 .805 r
F
.26059 .50021 m .25696 .49802 L .2649 .49294 L 1 0 1 r
F
.26059 .50021 m .25271 .50494 L .25696 .49802 L F
.09709 .46103 m .09275 .43778 L .10057 .44348 L F
.09709 .46103 m .08927 .45691 L .09275 .43778 L F
.66524 .40816 m .66527 .41982 L .67259 .4119 L .195 0 .163 r
F
.66524 .40816 m .65799 .41721 L .66527 .41982 L F
.23362 .27867 m .23001 .26203 L .23731 .29211 L .847 0 .068 r
F
.24037 .33572 m .23378 .28006 L .23731 .29211 L 0 0 .261 r
F
.2356 .37779 m .23362 .27867 L .24037 .33572 L 1 0 .996 r
F
.2356 .37779 m .2279 .37146 L .23362 .27867 L F
.23378 .28006 m .23362 .27867 L .23731 .29211 L 0 0 .261 r
F
.23378 .28006 m .23731 .29211 L .23731 .29211 L F
.2279 .37146 m .22467 .3346 L .23362 .27867 L 1 0 1 r
F
.23362 .27867 m .22883 .32152 L .23731 .29211 L 0 0 .083 r
F
.24037 .33572 m .23731 .29211 L .24463 .32267 L 0 0 .261 r
F
.24463 .32267 m .23731 .29211 L .24092 .30432 L 0 0 .213 r
F
.23731 .29211 m .23273 .325 L .24109 .30488 L 0 0 .205 r
F
.23731 .29211 m .2409 .30437 L .23731 .29211 L .84 0 .007 r
F
.23731 .29211 m .22883 .32152 L .23273 .325 L 0 0 .205 r
F
.23731 .29211 m .23353 .28403 L .2409 .30437 L .84 0 .007 r
F
.23731 .29211 m .2409 .30437 L .24109 .30488 L F
.23362 .27867 m .22467 .3346 L .22883 .32152 L 0 0 .083 r
F
.20929 .5236 m .20543 .5122 L .21323 .51718 L .384 0 1 r
F
.20929 .5236 m .20155 .51891 L .20543 .5122 L F
.76225 .44957 m .7627 .4432 L .77029 .45056 L .015 0 1 r
F
.76225 .44957 m .7547 .44156 L .7627 .4432 L F
.65969 .494 m .65926 .48506 L .66685 .49129 L .229 0 1 r
F
.65969 .494 m .65214 .48766 L .65926 .48506 L F
.15681 .14644 m .15285 .17223 L .16084 .17116 L 1 0 .805 r
F
.15115 .14609 m .15285 .17223 L .15681 .14644 L F
.07622 .52732 m .0711 .52369 L .07925 .52003 L 1 0 1 r
F
.07622 .52732 m .06813 .53069 L .0711 .52369 L F
.11776 .14639 m .11822 .15874 L .11978 .14636 L 1 0 .841 r
F
.43932 .56334 m .43718 .56234 L .44487 .55949 L .43 0 .737 r
F
.43932 .56334 m .43168 .56613 L .43718 .56234 L F
.30627 .56596 m .30309 .55814 L .31086 .5617 L .321 0 1 r
F
.30627 .56596 m .29855 .5625 L .30309 .55814 L F
.11978 .14636 m .12643 .14996 L .12626 .14603 L 1 0 .841 r
F
.11978 .14636 m .11822 .15874 L .12643 .14996 L F
.72625 .49464 m .72663 .49753 L .73393 .49257 L 0 0 0 r
F
.72625 .49464 m .71901 .49974 L .72663 .49753 L F
.52109 .58364 m .5196 .57723 L .52723 .58033 L .3 0 1 r
F
.52109 .58364 m .51352 .58058 L .5196 .57723 L F
.09143 .54931 m .08663 .5396 L .09452 .54351 L .376 0 1 r
F
.09143 .54931 m .08359 .5456 L .08663 .5396 L F
.64654 .57082 m .64604 .56429 L .65359 .56773 L .298 0 1 r
F
.64654 .57082 m .63904 .56742 L .64604 .56429 L F
.7547 .44156 m .7551 .43563 L .7627 .4432 L 0 0 1 r
F
.7547 .44156 m .74713 .43324 L .7551 .43563 L F
.3209 .21656 m .3174 .2438 L .32521 .24444 L 1 0 .749 r
F
.3209 .21656 m .31316 .2159 L .3174 .2438 L F
.24733 .5793 m .24359 .57763 L .2515 .57521 L .492 0 .808 r
F
.24733 .5793 m .23947 .58165 L .24359 .57763 L F
.24319 .38999 m .2356 .37779 L .24037 .33572 L 1 0 1 r
F
.18079 .5808 m .17663 .57345 L .18448 .57657 L .318 0 1 r
F
.18079 .5808 m .17299 .57778 L .17663 .57345 L F
.34992 .53517 m .34702 .53396 L .35483 .53026 L .542 0 .754 r
F
.34992 .53517 m .34217 .53874 L .34702 .53396 L F
.59673 .31806 m .59623 .33882 L .60373 .33515 L 1 0 .632 r
F
.59673 .31806 m .5893 .32247 L .59623 .33882 L F
.16348 .46481 m .15914 .45826 L .16725 .45156 L 1 0 1 r
F
.16348 .46481 m .15544 .4703 L .15914 .45826 L F
.29656 .46238 m .29344 .44429 L .30114 .45329 L .393 0 1 r
F
.29656 .46238 m .28891 .45422 L .29344 .44429 L F
.65214 .48766 m .65165 .47853 L .65926 .48506 L .216 0 1 r
F
.65214 .48766 m .64459 .48099 L .65165 .47853 L F
.76999 .4642 m .77084 .46996 L .77805 .46417 L .076 0 0 r
F
.76999 .4642 m .76283 .4704 L .77084 .46996 L F
.76032 .3583 m .76138 .37344 L .76872 .3717 L 1 0 .27 r
F
.76032 .3583 m .75304 .36045 L .76138 .37344 L F
.42408 .54543 m .42182 .53695 L .42951 .54119 L .316 0 1 r
F
.42408 .54543 m .41644 .54129 L .42182 .53695 L F
.74713 .43324 m .74749 .4279 L .7551 .43563 L 0 0 1 r
F
.74713 .43324 m .73956 .42465 L .74749 .4279 L F
.81369 .43217 m .81508 .44176 L .82222 .43578 L .264 0 .14 r
F
.81369 .43217 m .80661 .43892 L .81508 .44176 L F
.19951 .4226 m .19557 .41087 L .20372 .39977 L 1 0 1 r
F
.19951 .4226 m .19148 .42986 L .19557 .41087 L F
.25077 .40277 m .24319 .38999 L .24772 .36257 L F
.24319 .38999 m .24037 .33572 L .24772 .36257 L F
.08927 .45691 m .0849 .43298 L .09275 .43778 L F
.08927 .45691 m .08142 .45359 L .0849 .43298 L F
.14914 .14604 m .15285 .17223 L .15115 .14609 L 1 0 .809 r
F
.14914 .14604 m .14479 .17515 L .15285 .17223 L F
.14299 .14584 m .14479 .17515 L .14914 .14604 L F
.12695 .14604 m .12643 .14996 L .13153 .14594 L 1 0 .834 r
F
.12626 .14603 m .12643 .14996 L .12695 .14604 L F
.28891 .45422 m .28576 .43451 L .29344 .44429 L 1 0 1 r
F
.28891 .45422 m .28126 .44547 L .28576 .43451 L F
.11973 .5001 m .11498 .49562 L .12311 .49089 L F
.11973 .5001 m .11166 .5043 L .11498 .49562 L F
.73956 .42465 m .73988 .42004 L .74749 .4279 L 0 0 .663 r
F
.73956 .42465 m .73198 .41582 L .73988 .42004 L F
.13153 .14594 m .12843 .18722 L .13422 .14586 L 1 0 .817 r
F
.13153 .14594 m .12643 .14996 L .12843 .18722 L F
.25837 .41479 m .25077 .40277 L .25523 .38218 L 1 0 1 r
F
.25077 .40277 m .24772 .36257 L .25523 .38218 L F
.2279 .37146 m .21995 .37675 L .22467 .3346 L F
.64459 .48099 m .64404 .47168 L .65165 .47853 L .2 0 1 r
F
.64459 .48099 m .63702 .47397 L .64404 .47168 L F
.20912 .53178 m .20506 .52957 L .21305 .52584 L .64 0 1 r
F
.20912 .53178 m .20119 .5353 L .20506 .52957 L F
.28126 .44547 m .27808 .42375 L .28576 .43451 L 1 0 1 r
F
.28126 .44547 m .27362 .43605 L .27808 .42375 L F
.73198 .41582 m .73226 .41213 L .73988 .42004 L 0 0 .622 r
F
.73198 .41582 m .72439 .40682 L .73226 .41213 L F
.76453 .55359 m .76498 .54699 L .77247 .55087 L .287 0 1 r
F
.76453 .55359 m .75709 .5497 L .76498 .54699 L F
.13422 .14586 m .13666 .18006 L .13467 .14584 L 1 0 .817 r
F
.13422 .14586 m .12843 .18722 L .13666 .18006 L F
.10647 .57682 m .10156 .57468 L .10964 .57227 L .55 0 1 r
F
.10647 .57682 m .09845 .57915 L .10156 .57468 L F
.14162 .14585 m .14479 .17515 L .14299 .14584 L 1 0 .813 r
F
.14162 .14585 m .13666 .18006 L .14479 .17515 L F
.13467 .14584 m .13666 .18006 L .14162 .14585 L F
.08359 .5456 m .07874 .53559 L .08663 .5396 L .383 0 1 r
F
.08359 .5456 m .07574 .54181 L .07874 .53559 L F
.26599 .42586 m .25837 .41479 L .26281 .39812 L 1 0 1 r
F
.25837 .41479 m .25523 .38218 L .26281 .39812 L F
.71323 .5764 m .7134 .57603 L .72078 .57353 L .261 0 .634 r
F
.71323 .5764 m .7059 .57889 L .7134 .57603 L F
.27362 .43605 m .27043 .41175 L .27808 .42375 L 1 0 1 r
F
.27362 .43605 m .26599 .42586 L .27043 .41175 L F
.63904 .56742 m .63848 .56077 L .64604 .56429 L .297 0 1 r
F
.63904 .56742 m .63152 .56392 L .63848 .56077 L F
.51352 .58058 m .51197 .57405 L .5196 .57723 L .3 0 1 r
F
.51352 .58058 m .50593 .57744 L .51197 .57405 L F
.53434 .51644 m .53294 .50711 L .54058 .51249 L .289 0 1 r
F
.53434 .51644 m .52675 .51111 L .53294 .50711 L F
.53434 .51644 m .53301 .51686 L .54058 .51249 L .386 0 .582 r
F
.26599 .42586 m .26281 .39812 L .27043 .41175 L 1 0 1 r
F
.72439 .40682 m .72464 .40423 L .73226 .41213 L 0 0 .57 r
F
.72439 .40682 m .7168 .39775 L .72464 .40423 L F
.53024 .32566 m .52261 .31504 L .52892 .3314 L 1 0 .011 r
F
.52261 .31504 m .52125 .32351 L .52892 .3314 L 1 0 .108 r
F
.52261 .31504 m .51499 .3057 L .52125 .32351 L F
.53787 .33732 m .53024 .32566 L .53661 .34025 L .802 0 0 r
F
.53024 .32566 m .52892 .3314 L .53661 .34025 L 1 0 .011 r
F
.43726 .47634 m .4351 .47736 L .4428 .47098 L .512 0 .548 r
F
.43726 .47634 m .42961 .48257 L .4351 .47736 L F
.67513 .52508 m .67501 .52604 L .6824 .52209 L 0 0 0 r
F
.67513 .52508 m .66778 .52904 L .67501 .52604 L F
.15774 .55646 m .15326 .55428 L .16129 .55135 L .59 0 1 r
F
.15774 .55646 m .14977 .55927 L .15326 .55428 L F
.41644 .54129 m .41412 .53256 L .42182 .53695 L .317 0 1 r
F
.41644 .54129 m .40879 .537 L .41412 .53256 L F
.17299 .57778 m .16876 .57027 L .17663 .57345 L .321 0 1 r
F
.17299 .57778 m .16517 .57469 L .16876 .57027 L F
.51499 .3057 m .51357 .31672 L .52125 .32351 L 1 0 .183 r
F
.51499 .3057 m .50738 .29776 L .51357 .31672 L F
.54552 .34973 m .53787 .33732 L .54429 .34991 L .708 0 0 r
F
.53787 .33732 m .53661 .34025 L .54429 .34991 L .802 0 0 r
F
.7168 .39775 m .71702 .39644 L .72464 .40423 L 0 0 .504 r
F
.7168 .39775 m .70921 .38873 L .71702 .39644 L F
.38036 .58495 m .37772 .58366 L .38548 .58135 L .422 0 .771 r
F
.38036 .58495 m .37265 .58722 L .37772 .58366 L F
.29646 .46961 m .29311 .46808 L .30103 .46118 L .744 0 .957 r
F
.29646 .46961 m .2886 .47596 L .29311 .46808 L F
.63702 .47397 m .63641 .46449 L .64404 .47168 L .182 0 1 r
F
.63702 .47397 m .62944 .46655 L .63641 .46449 L F
.57249 .57096 m .57147 .57031 L .57901 .56767 L .342 0 .687 r
F
.57249 .57096 m .565 .57358 L .57147 .57031 L F
.81596 .53448 m .81706 .5357 L .82429 .53217 L 0 0 0 r
F
.81596 .53448 m .80878 .53806 L .81706 .5357 L F
.76463 .557 m .76526 .55723 L .77257 .55428 L F
.76463 .557 m .75737 .55996 L .76526 .55723 L F
.85763 .40673 m .85955 .41905 L .86668 .41437 L .42 0 .224 r
F
.85763 .40673 m .85918 .40901 L .86668 .41437 L .525 0 0 r
F
.85763 .40673 m .85058 .41221 L .85955 .41905 L .42 0 .224 r
F
.85763 .40673 m .85016 .40058 L .85918 .40901 L .525 0 0 r
F
.08142 .45359 m .07699 .4296 L .0849 .43298 L 1 0 1 r
F
.08142 .45359 m .07352 .45128 L .07699 .4296 L F
.70921 .38873 m .7094 .38887 L .71702 .39644 L 0 0 .423 r
F
.70921 .38873 m .70162 .3799 L .7094 .38887 L F
.57808 .48722 m .57715 .48938 L .58465 .48383 L 0 0 0 r
F
.57808 .48722 m .57063 .49281 L .57715 .48938 L F
.31316 .2159 m .30954 .24481 L .3174 .2438 L 1 0 .759 r
F
.31316 .2159 m .30538 .217 L .30954 .24481 L F
.50738 .29776 m .5059 .31111 L .51357 .31672 L 1 0 .24 r
F
.50738 .29776 m .49977 .29127 L .5059 .31111 L F
.42552 .27821 m .42319 .30747 L .43093 .29921 L 1 0 .724 r
F
.42552 .27821 m .41784 .28817 L .42319 .30747 L F
.25271 .50494 m .24901 .50286 L .25696 .49802 L .69 0 1 r
F
.25271 .50494 m .24481 .50946 L .24901 .50286 L F
.70162 .3799 m .70209 .39542 L .7094 .38887 L .382 0 .27 r
F
.70162 .3799 m .70178 .38162 L .7094 .38887 L .625 0 0 r
F
.70162 .3799 m .69439 .38771 L .70209 .39542 L .382 0 .27 r
F
.70162 .3799 m .69403 .37142 L .70178 .38162 L .625 0 0 r
F
.62944 .46655 m .62878 .45693 L .63641 .46449 L .16 0 1 r
F
.62944 .46655 m .62186 .45869 L .62878 .45693 L F
.52675 .51111 m .52529 .50149 L .53294 .50711 L .285 0 1 r
F
.52675 .51111 m .51915 .50555 L .52529 .50149 L F
.43168 .56613 m .42948 .5651 L .43718 .56234 L .427 0 .741 r
F
.43168 .56613 m .42403 .56884 L .42948 .5651 L F
.50944 .39458 m .50796 .40629 L .51554 .39582 L 0 0 .083 r
F
.50944 .39458 m .50192 .4064 L .50796 .40629 L F
.36097 .37611 m .35806 .38635 L .36595 .37143 L 0 0 0 r
F
.36097 .37611 m .35312 .39216 L .35806 .38635 L F
.06813 .53069 m .06294 .52725 L .0711 .52369 L 1 0 1 r
F
.06813 .53069 m .06003 .53397 L .06294 .52725 L F
.75709 .5497 m .75747 .54299 L .76498 .54699 L .284 0 1 r
F
.75709 .5497 m .74963 .5457 L .75747 .54299 L F
.29083 .55895 m .28754 .55073 L .29532 .55449 L .325 0 1 r
F
.29083 .55895 m .2831 .5553 L .28754 .55073 L F
.07574 .54181 m .07084 .53148 L .07874 .53559 L .389 0 1 r
F
.07574 .54181 m .06789 .53794 L .07084 .53148 L F
.23947 .58165 m .23566 .57999 L .24359 .57763 L .486 0 .809 r
F
.23947 .58165 m .2316 .58395 L .23566 .57999 L F
.63152 .56392 m .63091 .55715 L .63848 .56077 L .296 0 1 r
F
.63152 .56392 m .624 .56034 L .63091 .55715 L F
.69403 .37142 m .69417 .37481 L .70178 .38162 L .703 0 0 r
F
.69403 .37142 m .68646 .36343 L .69417 .37481 L F
.85016 .40058 m .85169 .40399 L .85918 .40901 L .593 0 0 r
F
.85016 .40058 m .8427 .39482 L .85169 .40399 L F
.50593 .57744 m .50432 .57079 L .51197 .57405 L .3 0 1 r
F
.50593 .57744 m .49833 .57424 L .50432 .57079 L F
.18605 .50906 m .18204 .49607 L .18984 .50166 L .406 0 1 r
F
.18605 .50906 m .17829 .50388 L .18204 .49607 L F
.40879 .537 m .40642 .52801 L .41412 .53256 L .317 0 1 r
F
.40879 .537 m .40113 .53257 L .40642 .52801 L F
.75304 .36045 m .75404 .37591 L .76138 .37344 L 1 0 .278 r
F
.75304 .36045 m .74577 .36343 L .75404 .37591 L F
.34217 .53874 m .3392 .53751 L .34702 .53396 L .534 0 .758 r
F
.34217 .53874 m .3344 .54218 L .3392 .53751 L F
.71901 .49974 m .71932 .50228 L .72663 .49753 L 0 0 0 r
F
.71901 .49974 m .71173 .5046 L .71932 .50228 L F
.49977 .29127 m .49822 .30671 L .5059 .31111 L 1 0 .282 r
F
.49977 .29127 m .49216 .28625 L .49822 .30671 L F
.56847 .38784 m .56082 .37533 L .56737 .38154 L 0 0 .532 r
F
.16517 .57469 m .16089 .56701 L .16876 .57027 L .323 0 1 r
F
.16517 .57469 m .15736 .57154 L .16089 .56701 L F
.12643 .14996 m .12011 .19705 L .12843 .18722 L 1 0 .821 r
F
.12643 .14996 m .11822 .15874 L .12011 .19705 L F
.29079 .56214 m .2874 .56062 L .29528 .55778 L .51 0 .791 r
F
.29079 .56214 m .28296 .5649 L .2874 .56062 L F
.5893 .32247 m .58872 .34345 L .59623 .33882 L 1 0 .587 r
F
.5893 .32247 m .58186 .32807 L .58872 .34345 L F
.68646 .36343 m .68656 .36856 L .69417 .37481 L .758 0 0 r
F
.68646 .36343 m .67889 .35609 L .68656 .36856 L F
.65799 .41721 m .65792 .42754 L .66527 .41982 L .152 0 .117 r
F
.65799 .41721 m .6507 .42588 L .65792 .42754 L F
.61426 .45036 m .61347 .4406 L .62113 .44898 L .101 0 1 r
F
.61426 .45036 m .60665 .44149 L .61347 .4406 L F
.51915 .50555 m .51763 .49561 L .52529 .50149 L .28 0 1 r
F
.51915 .50555 m .51155 .49973 L .51763 .49561 L F
.84675 .5846 m .84787 .57905 L .85529 .58207 L .296 0 1 r
F
.84675 .5846 m .83937 .58158 L .84787 .57905 L F
.57612 .39985 m .56847 .38784 L .57507 .39223 L 0 0 .594 r
F
.56847 .38784 m .56737 .38154 L .57507 .39223 L 0 0 .532 r
F
.07352 .45128 m .06901 .42808 L .07699 .4296 L 1 0 1 r
F
.07352 .45128 m .06556 .45019 L .06901 .42808 L F
.76283 .4704 m .76361 .47554 L .77084 .46996 L .046 0 0 r
F
.76283 .4704 m .75565 .47632 L .76361 .47554 L F
.60665 .44149 m .60581 .43178 L .61347 .4406 L .061 0 1 r
F
.60665 .44149 m .59903 .43204 L .60581 .43178 L F
.11166 .5043 m .10684 .50019 L .11498 .49562 L 1 0 1 r
F
.11166 .5043 m .10359 .5084 L .10684 .50019 L F
.8427 .39482 m .8442 .39939 L .85169 .40399 L .646 0 0 r
F
.8427 .39482 m .83525 .38952 L .8442 .39939 L F
.58376 .41124 m .57612 .39985 L .58276 .40269 L 0 0 .952 r
F
.57612 .39985 m .57507 .39223 L .58276 .40269 L 0 0 .594 r
F
.09845 .57915 m .09347 .57704 L .10156 .57468 L .543 0 1 r
F
.09845 .57915 m .09041 .58142 L .09347 .57704 L F
.74963 .5457 m .74995 .53888 L .75747 .54299 L .28 0 1 r
F
.74963 .5457 m .74217 .54158 L .74995 .53888 L F
.7059 .57889 m .70601 .57847 L .7134 .57603 L .264 0 .642 r
F
.7059 .57889 m .69855 .58132 L .70601 .57847 L F
.20119 .5353 m .19706 .53316 L .20506 .52957 L .628 0 1 r
F
.20119 .5353 m .19325 .53871 L .19706 .53316 L F
.59903 .43204 m .59813 .42252 L .60581 .43178 L .012 0 1 r
F
.59903 .43204 m .5914 .42197 L .59813 .42252 L F
.17829 .50388 m .17424 .49025 L .18204 .49607 L 1 0 1 r
F
.17829 .50388 m .17053 .49853 L .17424 .49025 L F
.67889 .35609 m .67896 .36294 L .68656 .36856 L 1 0 0 r
F
.67889 .35609 m .67134 .34952 L .67896 .36294 L F
.06789 .53794 m .06294 .52725 L .07084 .53148 L .397 0 1 r
F
.06789 .53794 m .06003 .53397 L .06294 .52725 L F
.80661 .43892 m .80791 .44767 L .81508 .44176 L .233 0 .106 r
F
.80661 .43892 m .79952 .44551 L .80791 .44767 L F
.5914 .42197 m .58376 .41124 L .59045 .41281 L 0 0 1 r
F
.58376 .41124 m .58276 .40269 L .59045 .41281 L 0 0 .952 r
F
.2831 .5553 m .27975 .54687 L .28754 .55073 L .327 0 1 r
F
.2831 .5553 m .27537 .55156 L .27975 .54687 L F
.5914 .42197 m .59045 .41281 L .59813 .42252 L 0 0 1 r
F
.40113 .53257 m .3987 .52329 L .40642 .52801 L .317 0 1 r
F
.40113 .53257 m .39347 .52798 L .3987 .52329 L F
.624 .56034 m .62332 .55343 L .63091 .55715 L .294 0 1 r
F
.624 .56034 m .61647 .55665 L .62332 .55343 L F
.49216 .28625 m .49054 .30357 L .49822 .30671 L 1 0 .314 r
F
.49216 .28625 m .48455 .28271 L .49054 .30357 L F
.21995 .37675 m .21624 .36042 L .22467 .3346 L 1 0 1 r
F
.21995 .37675 m .21186 .38795 L .21624 .36042 L F
.37265 .58722 m .36998 .58066 L .37772 .58366 L .299 0 1 r
F
.37265 .58722 m .36496 .58428 L .36998 .58066 L F
.49833 .57424 m .49666 .56746 L .50432 .57079 L .3 0 1 r
F
.49833 .57424 m .49072 .57095 L .49666 .56746 L F
.51155 .49973 m .50996 .48944 L .51763 .49561 L .274 0 1 r
F
.51155 .49973 m .50393 .49362 L .50996 .48944 L F
.66778 .52904 m .6676 .52984 L .67501 .52604 L 0 0 0 r
F
.66778 .52904 m .66042 .53286 L .6676 .52984 L F
.565 .57358 m .56391 .57289 L .57147 .57031 L .341 0 .693 r
F
.565 .57358 m .55749 .57612 L .56391 .57289 L F
.30538 .217 m .30165 .24752 L .30954 .24481 L 1 0 .765 r
F
.30538 .217 m .29756 .21992 L .30165 .24752 L F
.75737 .55996 m .75794 .5601 L .76526 .55723 L 0 0 0 r
F
.75737 .55996 m .75009 .56283 L .75794 .5601 L F
.15736 .57154 m .15301 .56368 L .16089 .56701 L .326 0 1 r
F
.15736 .57154 m .14953 .56831 L .15301 .56368 L F
.80878 .53806 m .80982 .53911 L .81706 .5357 L 0 0 0 r
F
.80878 .53806 m .80158 .54152 L .80982 .53911 L F
.25397 .24023 m .24939 .28525 L .25761 .26768 L .323 0 .725 r
F
.25397 .24023 m .24572 .26328 L .24939 .28525 L F
.67134 .34952 m .67137 .35805 L .67896 .36294 L 1 0 .049 r
F
.67134 .34952 m .66379 .34382 L .67137 .35805 L F
.83525 .38952 m .83672 .39525 L .8442 .39939 L .683 0 0 r
F
.83525 .38952 m .8278 .38477 L .83672 .39525 L F
.42961 .48257 m .42738 .48334 L .4351 .47736 L .512 0 .573 r
F
.42961 .48257 m .42194 .48842 L .42738 .48334 L F
.83937 .58158 m .84044 .57595 L .84787 .57905 L .294 0 1 r
F
.83937 .58158 m .83199 .57849 L .84044 .57595 L F
.17053 .49853 m .16644 .48417 L .17424 .49025 L 1 0 1 r
F
.17053 .49853 m .16277 .49299 L .16644 .48417 L F
.61437 .45825 m .6138 .46315 L .62124 .45648 L 0 0 0 r
F
.61437 .45825 m .60698 .46522 L .6138 .46315 L F
.42403 .56884 m .42175 .56779 L .42948 .5651 L .423 0 .745 r
F
.42403 .56884 m .41635 .57148 L .42175 .56779 L F
.74217 .54158 m .74242 .53464 L .74995 .53888 L .276 0 1 r
F
.74217 .54158 m .73469 .53732 L .74242 .53464 L F
.2886 .47596 m .28518 .47452 L .29311 .46808 L .725 0 .721 r
F
.2886 .47596 m .28072 .48194 L .28518 .47452 L F
.41225 .37459 m .40464 .35671 L .40992 .35989 L 0 0 .531 r
F
.40464 .35671 m .40224 .34406 L .40992 .35989 L 0 0 .427 r
F
.85058 .41221 m .85241 .42397 L .85955 .41905 L .392 0 .209 r
F
.85058 .41221 m .84352 .41792 L .85241 .42397 L F
.2316 .58395 m .22772 .58229 L .23566 .57999 L .481 0 .81 r
F
.2316 .58395 m .22371 .58619 L .22772 .58229 L F
.50393 .49362 m .50229 .48296 L .50996 .48944 L .268 0 1 r
F
.50393 .49362 m .49631 .48718 L .50229 .48296 L F
.24481 .50946 m .24104 .50748 L .24901 .50286 L .675 0 1 r
F
.24481 .50946 m .2369 .5138 L .24104 .50748 L F
.39347 .52798 m .39098 .5184 L .3987 .52329 L .317 0 1 r
F
.39347 .52798 m .3858 .52321 L .39098 .5184 L F
.27537 .55156 m .27196 .54289 L .27975 .54687 L .329 0 1 r
F
.27537 .55156 m .26762 .54771 L .27196 .54289 L F
.57063 .49281 m .56962 .49465 L .57715 .48938 L 0 0 0 r
F
.57063 .49281 m .56315 .49811 L .56962 .49465 L F
.48455 .28271 m .48285 .3017 L .49054 .30357 L 1 0 .337 r
F
.48455 .28271 m .47693 .28064 L .48285 .3017 L F
.74577 .36343 m .7467 .37905 L .75404 .37591 L 1 0 .28 r
F
.74577 .36343 m .7385 .36722 L .7467 .37905 L F
.66379 .34382 m .66379 .35395 L .67137 .35805 L 1 0 .115 r
F
.66379 .34382 m .65626 .33907 L .66379 .35395 L F
.49072 .57095 m .48899 .56403 L .49666 .56746 L .3 0 1 r
F
.49072 .57095 m .4831 .56758 L .48899 .56403 L F
.3344 .54218 m .33136 .54095 L .3392 .53751 L .526 0 .762 r
F
.3344 .54218 m .32661 .5455 L .33136 .54095 L F
.36496 .58428 m .36222 .5776 L .36998 .58066 L .299 0 1 r
F
.36496 .58428 m .35725 .58128 L .36222 .5776 L F
.28296 .5649 m .27951 .56339 L .2874 .56062 L .503 0 .793 r
F
.28296 .5649 m .27512 .56758 L .27951 .56339 L F
.16277 .49299 m .15863 .47781 L .16644 .48417 L 1 0 1 r
F
.16277 .49299 m .155 .48727 L .15863 .47781 L F
.8278 .38477 m .82926 .39163 L .83672 .39525 L 1 0 0 r
F
.8278 .38477 m .82038 .38062 L .82926 .39163 L F
.49631 .48718 m .49461 .47612 L .50229 .48296 L .26 0 1 r
F
.49631 .48718 m .48868 .48038 L .49461 .47612 L F
.14953 .56831 m .14512 .56027 L .15301 .56368 L .329 0 1 r
F
.14953 .56831 m .14169 .56502 L .14512 .56027 L F
.69439 .38771 m .69477 .40222 L .70209 .39542 L .345 0 .247 r
F
.69439 .38771 m .68715 .39574 L .69477 .40222 L F
.71173 .5046 m .71197 .50684 L .71932 .50228 L 0 0 0 r
F
.71173 .5046 m .70444 .50926 L .71197 .50684 L F
.09041 .58142 m .08536 .57935 L .09347 .57704 L .537 0 1 r
F
.09041 .58142 m .08236 .58365 L .08536 .57935 L F
.73469 .53732 m .73488 .53026 L .74242 .53464 L .272 0 1 r
F
.73469 .53732 m .7272 .53292 L .73488 .53026 L F
.83199 .57849 m .83299 .57279 L .84044 .57595 L .292 0 1 r
F
.83199 .57849 m .82459 .57533 L .83299 .57279 L F
.41784 .28817 m .41542 .31704 L .42319 .30747 L 1 0 .7 r
F
.41784 .28817 m .41012 .29999 L .41542 .31704 L F
.69855 .58132 m .6986 .58084 L .70601 .57847 L .266 0 .649 r
F
.69855 .58132 m .69118 .58368 L .6986 .58084 L F
.58186 .32807 m .5812 .34899 L .58872 .34345 L 1 0 .344 r
F
.58186 .32807 m .57441 .33478 L .5812 .34899 L F
.26762 .54771 m .26415 .53879 L .27196 .54289 L .331 0 1 r
F
.26762 .54771 m .25987 .54375 L .26415 .53879 L F
.53807 .36146 m .53692 .37944 L .54446 .36972 L .248 0 .261 r
F
.53807 .36146 m .53059 .37323 L .53692 .37944 L F
.41988 .39046 m .41225 .37459 L .4176 .37494 L 0 0 .926 r
F
.41225 .37459 m .40992 .35989 L .4176 .37494 L 0 0 .531 r
F
.10359 .5084 m .09868 .50458 L .10684 .50019 L 1 0 1 r
F
.10359 .5084 m .09549 .51239 L .09868 .50458 L F
.19325 .53871 m .18904 .53663 L .19706 .53316 L .617 0 1 r
F
.19325 .53871 m .18528 .54202 L .18904 .53663 L F
.48868 .48038 m .48692 .46888 L .49461 .47612 L .251 0 1 r
F
.48868 .48038 m .48105 .47317 L .48692 .46888 L F
.60893 .55285 m .60812 .54566 L .61573 .5496 L .291 0 1 r
F
.60893 .55285 m .60137 .54894 L .60812 .54566 L F
.65626 .33907 m .65622 .35069 L .66379 .35395 L 1 0 .169 r
F
.65626 .33907 m .64874 .33532 L .65622 .35069 L F
.155 .48727 m .15083 .47116 L .15863 .47781 L 1 0 1 r
F
.155 .48727 m .14723 .48135 L .15083 .47116 L F
.85295 .51678 m .85411 .51025 L .8616 .51513 L .228 0 1 r
F
.85295 .51678 m .8455 .51178 L .85411 .51025 L F
.85295 .51678 m .85443 .51907 L .8616 .51513 L 0 0 0 r
F
.85295 .51678 m .84582 .52083 L .85443 .51907 L F
.50192 .4064 m .50035 .41614 L .50796 .40629 L 0 0 .01 r
F
.50192 .4064 m .49436 .41724 L .50035 .41614 L F
.75565 .47632 m .75634 .48091 L .76361 .47554 L .017 0 0 r
F
.75565 .47632 m .74843 .48198 L .75634 .48091 L F
.55749 .57612 m .55634 .57539 L .56391 .57289 L .341 0 .699 r
F
.55749 .57612 m .54996 .5786 L .55634 .57539 L F
.11822 .15874 m .11164 .21022 L .12011 .19705 L 1 0 .823 r
F
.11822 .15874 m .10988 .17058 L .11164 .21022 L F
.4831 .56758 m .48131 .56052 L .48899 .56403 L .299 0 1 r
F
.4831 .56758 m .47548 .56412 L .48131 .56052 L F
.6507 .42588 m .65054 .435 L .65792 .42754 L .109 0 .068 r
F
.6507 .42588 m .64338 .43415 L .65054 .435 L F
.75009 .56283 m .75059 .56288 L .75794 .5601 L 0 0 0 r
F
.75009 .56283 m .74279 .56562 L .75059 .56288 L F
.66042 .53286 m .66017 .5335 L .6676 .52984 L F
.82038 .38062 m .8218 .38858 L .82926 .39163 L 1 0 0 r
F
.82038 .38062 m .81296 .37712 L .8218 .38858 L F
.29756 .21992 m .29372 .25198 L .30165 .24752 L 1 0 .768 r
F
.29756 .21992 m .2897 .22477 L .29372 .25198 L F
.35725 .58128 m .35446 .57446 L .36222 .5776 L .3 0 1 r
F
.35725 .58128 m .34955 .5782 L .35446 .57446 L F
.47693 .28064 m .47516 .3011 L .48285 .3017 L 1 0 .641 r
F
.47693 .28064 m .46931 .28003 L .47516 .3011 L F
.38166 .33581 m .37887 .35772 L .38674 .34295 L .024 0 .214 r
F
.38166 .33581 m .37382 .35455 L .37887 .35772 L F
.79952 .44551 m .80072 .45348 L .80791 .44767 L .201 0 .07 r
F
.79952 .44551 m .79239 .45193 L .80072 .45348 L F
.80158 .54152 m .80255 .54242 L .80982 .53911 L 0 0 0 r
F
.48105 .47317 m .47923 .4612 L .48692 .46888 L .24 0 1 r
F
.48105 .47317 m .47341 .4655 L .47923 .4612 L F
.60897 .55628 m .60827 .55606 L .61578 .55306 L .316 0 .637 r
F
.60897 .55628 m .60151 .55926 L .60827 .55606 L F
.7272 .53292 m .72733 .52574 L .73488 .53026 L .266 0 1 r
F
.7272 .53292 m .71969 .52837 L .72733 .52574 L F
.37812 .51827 m .37038 .52243 L .37545 .5176 L .534 0 .708 r
F
.41635 .57148 m .41401 .57041 L .42175 .56779 L .42 0 .749 r
F
.41635 .57148 m .40866 .57404 L .41401 .57041 L F
.18343 .43727 m .17535 .44454 L .17923 .43038 L 1 0 1 r
F
.42752 .40456 m .41988 .39046 L .4253 .38897 L .013 0 .991 r
F
.41988 .39046 m .4176 .37494 L .4253 .38897 L 0 0 .926 r
F
.22371 .58619 m .21976 .58454 L .22772 .58229 L .476 0 .81 r
F
.22371 .58619 m .2158 .58838 L .21976 .58454 L F
.35312 .39216 m .35015 .39954 L .35806 .38635 L 0 0 0 r
F
.35312 .39216 m .34525 .40578 L .35015 .39954 L F
.82459 .57533 m .82553 .56955 L .83299 .57279 L .291 0 1 r
F
.82459 .57533 m .81718 .57209 L .82553 .56955 L F
.25987 .54375 m .25634 .53455 L .26415 .53879 L .333 0 1 r
F
.25987 .54375 m .25211 .53966 L .25634 .53455 L F
.8455 .51178 m .8466 .50522 L .85411 .51025 L .217 0 1 r
F
.8455 .51178 m .83804 .5066 L .8466 .50522 L F
.47341 .4655 m .47153 .45302 L .47923 .4612 L .227 0 1 r
F
.47341 .4655 m .46577 .4573 L .47153 .45302 L F
.60137 .54894 m .60051 .5416 L .60812 .54566 L .289 0 1 r
F
.60137 .54894 m .59381 .54491 L .60051 .5416 L F
.42194 .48842 m .41963 .48898 L .42738 .48334 L .511 0 .596 r
F
.42194 .48842 m .41424 .49393 L .41963 .48898 L F
.64874 .33532 m .64865 .34831 L .65622 .35069 L 1 0 .211 r
F
.64874 .33532 m .64123 .33261 L .64865 .34831 L F
.2369 .5138 m .23305 .51189 L .24104 .50748 L .66 0 1 r
F
.2369 .5138 m .22897 .51797 L .23305 .51189 L F
.84352 .41792 m .84525 .42906 L .85241 .42397 L .365 0 .19 r
F
.84352 .41792 m .83644 .42381 L .84525 .42906 L F
.28072 .48194 m .27722 .48056 L .28518 .47452 L .707 0 .729 r
F
.28072 .48194 m .27282 .48759 L .27722 .48056 L F
.43517 .41718 m .42752 .40456 L .433 .40191 L .079 0 1 r
F
.42752 .40456 m .4253 .38897 L .433 .40191 L .013 0 .991 r
F
.60698 .46522 m .60634 .46948 L .6138 .46315 L 0 0 0 r
F
.60698 .46522 m .59957 .47179 L .60634 .46948 L F
.56315 .49811 m .56208 .49966 L .56962 .49465 L F
.56315 .49811 m .55565 .50314 L .56208 .49966 L F
.27512 .56758 m .2716 .56607 L .27951 .56339 L .497 0 .794 r
F
.27512 .56758 m .26726 .57019 L .2716 .56607 L F
.32661 .5455 m .32351 .54426 L .33136 .54095 L .519 0 .766 r
F
.32661 .5455 m .3188 .54872 L .32351 .54426 L F
.47548 .56412 m .47362 .55691 L .48131 .56052 L .299 0 1 r
F
.47548 .56412 m .46784 .56056 L .47362 .55691 L F
.7385 .36722 m .73936 .38281 L .7467 .37905 L 1 0 .279 r
F
.7385 .36722 m .73124 .37174 L .73936 .38281 L F
.21186 .38795 m .20793 .37905 L .21624 .36042 L 1 0 1 r
F
.21186 .38795 m .20372 .39977 L .20793 .37905 L F
.81296 .37712 m .81435 .38613 L .8218 .38858 L 1 0 .044 r
F
.81296 .37712 m .80556 .37433 L .81435 .38613 L F
.13947 .47525 m .13524 .4569 L .14304 .4642 L 1 0 1 r
F
.13947 .47525 m .1317 .46898 L .13524 .4569 L F
.71969 .52837 m .71977 .52106 L .72733 .52574 L .261 0 1 r
F
.71969 .52837 m .71218 .52366 L .71977 .52106 L F
.34955 .5782 m .34669 .57125 L .35446 .57446 L .301 0 1 r
F
.34955 .5782 m .34183 .57506 L .34669 .57125 L F
.45812 .44849 m .45612 .43489 L .46383 .44428 L .19 0 1 r
F
.45812 .44849 m .45047 .43896 L .45612 .43489 L F
.08236 .58365 m .07724 .5816 L .08536 .57935 L .53 0 1 r
F
.08236 .58365 m .07429 .58582 L .07724 .5816 L F
.44282 .42858 m .43517 .41718 L .44071 .41381 L .127 0 1 r
F
.43517 .41718 m .433 .40191 L .44071 .41381 L .079 0 1 r
F
.13385 .56164 m .12933 .55318 L .13723 .55677 L .335 0 1 r
F
.13385 .56164 m .126 .55819 L .12933 .55318 L F
.24772 .36257 m .24037 .33572 L .24463 .32267 L .147 0 .937 r
F
.69118 .58368 m .69105 .57778 L .6986 .58084 L .292 0 1 r
F
.69118 .58368 m .68369 .58064 L .69105 .57778 L F
.45047 .43896 m .44841 .42477 L .45612 .43489 L .163 0 1 r
F
.45047 .43896 m .44282 .42858 L .44841 .42477 L F
.44282 .42858 m .44071 .41381 L .44841 .42477 L .127 0 1 r
F
.83804 .5066 m .83908 .50002 L .8466 .50522 L .204 0 1 r
F
.83804 .5066 m .83056 .50123 L .83908 .50002 L F
.70444 .50926 m .7046 .51121 L .71197 .50684 L 0 0 0 r
F
.70444 .50926 m .69712 .51371 L .7046 .51121 L F
.25211 .53966 m .24853 .53018 L .25634 .53455 L .336 0 1 r
F
.25211 .53966 m .24435 .53545 L .24853 .53018 L F
.81718 .57209 m .81806 .56623 L .82553 .56955 L .289 0 1 r
F
.81718 .57209 m .80976 .56878 L .81806 .56623 L F
.46931 .28003 m .46745 .30179 L .47516 .3011 L 1 0 .674 r
F
.46931 .28003 m .46167 .28089 L .46745 .30179 L F
.59381 .54491 m .59288 .53741 L .60051 .5416 L .286 0 1 r
F
.59381 .54491 m .58623 .54075 L .59288 .53741 L F
.18528 .54202 m .181 .53998 L .18904 .53663 L .607 0 1 r
F
.18528 .54202 m .1773 .54522 L .181 .53998 L F
.13376 .56466 m .12906 .56261 L .13714 .55991 L .564 0 1 r
F
.13376 .56466 m .12574 .56726 L .12906 .56261 L F
.1317 .46898 m .12746 .44926 L .13524 .4569 L 1 0 1 r
F
.1317 .46898 m .12392 .46259 L .12746 .44926 L F
.09549 .51239 m .0905 .50883 L .09868 .50458 L F
.09549 .51239 m .08738 .51626 L .0905 .50883 L F
.54996 .5786 m .54874 .57783 L .55634 .57539 L .341 0 .704 r
F
.54996 .5786 m .54241 .58101 L .54874 .57783 L F
.36275 .50774 m .36003 .49665 L .36777 .50246 L .318 0 1 r
F
.36275 .50774 m .35506 .50213 L .36003 .49665 L F
.68715 .39574 m .68743 .40915 L .69477 .40222 L .307 0 .218 r
F
.68715 .39574 m .67988 .40384 L .68743 .40915 L F
.84582 .52083 m .84722 .52288 L .85443 .51907 L 0 0 0 r
F
.84582 .52083 m .83867 .52474 L .84722 .52288 L F
.64123 .33261 m .64108 .34684 L .64865 .34831 L 1 0 .243 r
F
.64123 .33261 m .63372 .33097 L .64108 .34684 L F
.13931 .48092 m .1347 .47651 L .14286 .47072 L 1 0 1 r
F
.13931 .48092 m .13122 .48599 L .1347 .47651 L F
.74279 .56562 m .74323 .56559 L .75059 .56288 L 0 0 0 r
F
.74279 .56562 m .73547 .56833 L .74323 .56559 L F
.71218 .52366 m .71219 .51623 L .71977 .52106 L .254 0 1 r
F
.71218 .52366 m .70465 .51878 L .71219 .51623 L F
.46784 .56056 m .46592 .5532 L .47362 .55691 L .298 0 1 r
F
.46784 .56056 m .46019 .55691 L .46592 .5532 L F
.57441 .33478 m .57367 .35532 L .5812 .34899 L 1 0 .334 r
F
.57441 .33478 m .56695 .34248 L .57367 .35532 L F
.83056 .50123 m .83155 .49466 L .83908 .50002 L .19 0 1 r
F
.83056 .50123 m .82307 .49567 L .83155 .49466 L F
.60151 .55926 m .60074 .55897 L .60827 .55606 L .318 0 .647 r
F
.60151 .55926 m .59403 .56215 L .60074 .55897 L F
.20755 .20458 m .19991 .19346 L .20289 .22512 L 1 0 .694 r
F
.19991 .19346 m .1951 .21677 L .20289 .22512 L 1 0 .729 r
F
.19991 .19346 m .19221 .18496 L .1951 .21677 L F
.74843 .48198 m .74905 .48608 L .75634 .48091 L 0 0 0 r
F
.74843 .48198 m .74119 .4874 L .74905 .48608 L F
.34183 .57506 m .33891 .56797 L .34669 .57125 L .301 0 1 r
F
.34183 .57506 m .3341 .57184 L .33891 .56797 L F
.80556 .37433 m .80691 .3843 L .81435 .38613 L 1 0 .093 r
F
.80556 .37433 m .79817 .37228 L .80691 .3843 L F
.40866 .57404 m .40625 .57295 L .41401 .57041 L .417 0 .752 r
F
.40866 .57404 m .40095 .57654 L .40625 .57295 L F
.2158 .58838 m .21189 .58161 L .21976 .58454 L .298 0 1 r
F
.2158 .58838 m .20799 .58552 L .21189 .58161 L F
.126 .55819 m .12142 .5495 L .12933 .55318 L .338 0 1 r
F
.126 .55819 m .11814 .55465 L .12142 .5495 L F
.21513 .21896 m .20755 .20458 L .21063 .23579 L 1 0 .354 r
F
.20755 .20458 m .20289 .22512 L .21063 .23579 L 1 0 .694 r
F
.12392 .46259 m .11967 .44129 L .12746 .44926 L 1 0 1 r
F
.12392 .46259 m .11615 .45612 L .11967 .44129 L F
.2897 .22477 m .28573 .25826 L .29372 .25198 L 1 0 .767 r
F
.2897 .22477 m .28178 .23172 L .28573 .25826 L F
.24435 .53545 m .2407 .52566 L .24853 .53018 L .339 0 1 r
F
.24435 .53545 m .23658 .53111 L .2407 .52566 L F
.37038 .52243 m .36764 .52172 L .37545 .5176 L .527 0 .716 r
F
.37038 .52243 m .36261 .52643 L .36764 .52172 L F
.68369 .58064 m .6835 .57464 L .69105 .57778 L .291 0 1 r
F
.68369 .58064 m .67618 .57752 L .6835 .57464 L F
.45813 .45685 m .45614 .45985 L .46384 .45257 L 0 0 0 r
F
.45813 .45685 m .45048 .46417 L .45614 .45985 L F
.35506 .50213 m .35228 .49057 L .36003 .49665 L .318 0 1 r
F
.35506 .50213 m .34736 .49625 L .35228 .49057 L F
.19221 .18496 m .18726 .21052 L .1951 .21677 L 1 0 .749 r
F
.19221 .18496 m .18445 .17867 L .18726 .21052 L F
.58623 .54075 m .58524 .53308 L .59288 .53741 L .284 0 1 r
F
.58623 .54075 m .57865 .53645 L .58524 .53308 L F
.80976 .56878 m .81058 .56284 L .81806 .56623 L .286 0 1 r
F
.80976 .56878 m .80232 .56538 L .81058 .56284 L F
.79239 .45193 m .79351 .45917 L .80072 .45348 L .17 0 .032 r
F
.79239 .45193 m .78524 .45815 L .79351 .45917 L F
.64338 .43415 m .64313 .44217 L .65054 .435 L .068 0 .017 r
F
.64338 .43415 m .63604 .442 L .64313 .44217 L F
.41012 .29999 m .40761 .32772 L .41542 .31704 L .373 0 .361 r
F
.41012 .29999 m .40236 .31341 L .40761 .32772 L F
.70465 .51878 m .7046 .51121 L .71219 .51623 L .247 0 1 r
F
.70465 .51878 m .69712 .51371 L .7046 .51121 L F
.26726 .57019 m .26367 .56868 L .2716 .56607 L .491 0 .796 r
F
.26726 .57019 m .25939 .57274 L .26367 .56868 L F
.82307 .49567 m .824 .48912 L .83155 .49466 L .174 0 1 r
F
.82307 .49567 m .81557 .48991 L .824 .48912 L F
.22262 .23765 m .21513 .21896 L .21831 .24907 L 1 0 .297 r
F
.21513 .21896 m .21063 .23579 L .21831 .24907 L 1 0 .354 r
F
.53059 .37323 m .52934 .38914 L .53692 .37944 L .19 0 .215 r
F
.53059 .37323 m .52308 .38476 L .52934 .38914 L F
.22897 .51797 m .22504 .51613 L .23305 .51189 L .647 0 1 r
F
.22897 .51797 m .22101 .52198 L .22504 .51613 L F
.11615 .45612 m .1119 .43302 L .11967 .44129 L 1 0 1 r
F
.11615 .45612 m .10836 .44969 L .1119 .43302 L F
.17535 .44454 m .17105 .43896 L .17923 .43038 L F
.17535 .44454 m .16725 .45156 L .17105 .43896 L F
.49436 .41724 m .49272 .42535 L .50035 .41614 L 0 0 0 r
F
.49436 .41724 m .48677 .42717 L .49272 .42535 L F
.3188 .54872 m .31563 .54747 L .32351 .54426 L .512 0 .769 r
F
.3188 .54872 m .31098 .55184 L .31563 .54747 L F
.41424 .49393 m .41187 .49432 L .41963 .48898 L .509 0 .615 r
F
.41424 .49393 m .40652 .49915 L .41187 .49432 L F
.07429 .58582 m .0691 .5838 L .07724 .5816 L .524 0 1 r
F
.07429 .58582 m .06621 .58796 L .0691 .5838 L F
.18445 .17867 m .17936 .20621 L .18726 .21052 L 1 0 .762 r
F
.18445 .17867 m .17664 .17435 L .17936 .20621 L F
.34736 .49625 m .34453 .48416 L .35228 .49057 L .318 0 1 r
F
.34736 .49625 m .33966 .49008 L .34453 .48416 L F
.24572 .26328 m .24109 .30488 L .24939 .28525 L .113 0 .327 r
F
.24572 .26328 m .23731 .29211 L .24109 .30488 L F
.55565 .50314 m .55451 .50444 L .56208 .49966 L 0 0 0 r
F
.55565 .50314 m .54812 .50793 L .55451 .50444 L F
.73124 .37174 m .73201 .38714 L .73936 .38281 L 1 0 .274 r
F
.73124 .37174 m .72397 .37692 L .73201 .38714 L F
.63372 .33097 m .63352 .34628 L .64108 .34684 L 1 0 .268 r
F
.63372 .33097 m .62622 .33041 L .63352 .34628 L F
.46167 .28089 m .45973 .30375 L .46745 .30179 L 1 0 .688 r
F
.46167 .28089 m .45401 .28323 L .45973 .30375 L F
.3341 .57184 m .33112 .5646 L .33891 .56797 L .302 0 1 r
F
.3341 .57184 m .32636 .56855 L .33112 .5646 L F
.27282 .48759 m .26925 .48625 L .27722 .48056 L .691 0 .737 r
F
.27282 .48759 m .2649 .49294 L .26925 .48625 L F
.11814 .55465 m .1135 .54572 L .12142 .5495 L .342 0 1 r
F
.11814 .55465 m .11027 .55103 L .1135 .54572 L F
.23658 .53111 m .23288 .52098 L .2407 .52566 L F
.23658 .53111 m .2288 .52662 L .23288 .52098 L F
.83644 .42381 m .83808 .43428 L .84525 .42906 L .336 0 .168 r
F
.83644 .42381 m .82934 .42978 L .83808 .43428 L F
.10988 .17058 m .10301 .22779 L .11164 .21022 L 1 0 .823 r
F
.10988 .17058 m .10137 .18683 L .10301 .22779 L F
.20799 .58552 m .20401 .57861 L .21189 .58161 L .3 0 1 r
F
.20799 .58552 m .20016 .5826 L .20401 .57861 L F
.59957 .47179 m .59884 .47548 L .60634 .46948 L 0 0 0 r
F
.59957 .47179 m .59212 .47798 L .59884 .47548 L F
.57865 .53645 m .5776 .52861 L .58524 .53308 L .281 0 1 r
F
.57865 .53645 m .57105 .532 L .5776 .52861 L F
.67618 .57752 m .67593 .57144 L .6835 .57464 L .289 0 1 r
F
.67618 .57752 m .66866 .57434 L .67593 .57144 L F
.79817 .37228 m .79948 .38312 L .80691 .3843 L 1 0 .133 r
F
.79817 .37228 m .79079 .37098 L .79948 .38312 L F
.10836 .44969 m .10412 .42459 L .1119 .43302 L 1 0 1 r
F
.10836 .44969 m .10057 .44348 L .10412 .42459 L F
.81557 .48991 m .81644 .4834 L .824 .48912 L .156 0 1 r
F
.81557 .48991 m .80805 .48392 L .81644 .4834 L F
.69712 .51371 m .69701 .50602 L .7046 .51121 L .239 0 1 r
F
.69712 .51371 m .68957 .50845 L .69701 .50602 L F
.69712 .51371 m .69721 .51542 L .7046 .51121 L 0 0 0 r
F
.69712 .51371 m .68977 .51799 L .69721 .51542 L F
.12574 .56726 m .12096 .56524 L .12906 .56261 L .557 0 1 r
F
.12574 .56726 m .1177 .56979 L .12096 .56524 L F
.80232 .56538 m .80308 .55936 L .81058 .56284 L .284 0 1 r
F
.80232 .56538 m .79488 .56189 L .80308 .55936 L F
.54241 .58101 m .54113 .58021 L .54874 .57783 L .34 0 .709 r
F
.54241 .58101 m .53485 .58337 L .54113 .58021 L F
.1773 .54522 m .17295 .54323 L .181 .53998 L .597 0 1 r
F
.1773 .54522 m .1693 .54833 L .17295 .54323 L F
.25523 .38218 m .24772 .36257 L .25207 .34842 L .256 0 1 r
F
.24772 .36257 m .24463 .32267 L .25207 .34842 L .147 0 .937 r
F
.33966 .49008 m .33677 .47739 L .34453 .48416 L .318 0 1 r
F
.33966 .49008 m .33195 .48357 L .33677 .47739 L F
.08738 .51626 m .08231 .51292 L .0905 .50883 L 1 0 1 r
F
.08738 .51626 m .07925 .52003 L .08231 .51292 L F
.73547 .56833 m .73585 .56823 L .74323 .56559 L 0 0 0 r
F
.73547 .56833 m .72814 .57097 L .73585 .56823 L F
.45254 .55316 m .45049 .54544 L .45821 .54938 L .297 0 1 r
F
.45254 .55316 m .44487 .54929 L .45049 .54544 L F
.34525 .40578 m .34222 .41128 L .35015 .39954 L 0 0 0 r
F
.34525 .40578 m .33736 .41762 L .34222 .41128 L F
.83867 .52474 m .84 .52656 L .84722 .52288 L F
.83867 .52474 m .83149 .52852 L .84 .52656 L F
.17664 .17435 m .17141 .20374 L .17936 .20621 L 1 0 .771 r
F
.17664 .17435 m .16877 .17187 L .17141 .20374 L F
.23001 .26203 m .22262 .23765 L .22594 .26517 L 1 0 .188 r
F
.22262 .23765 m .21831 .24907 L .22594 .26517 L 1 0 .297 r
F
.59403 .56215 m .59319 .56179 L .60074 .55897 L .319 0 .656 r
F
.59403 .56215 m .58653 .56495 L .59319 .56179 L F
.40095 .57654 m .39847 .57543 L .40625 .57295 L .414 0 .755 r
F
.40095 .57654 m .39322 .57897 L .39847 .57543 L F
.10057 .44348 m .09634 .41629 L .10412 .42459 L 1 0 1 r
F
.10057 .44348 m .09275 .43778 L .09634 .41629 L F
.2288 .52662 m .22504 .51613 L .23288 .52098 L .346 0 1 r
F
.2288 .52662 m .22101 .52198 L .22504 .51613 L F
.22467 .3346 m .2204 .3462 L .22883 .32152 L .721 0 .239 r
F
.22467 .3346 m .21624 .36042 L .2204 .3462 L F
.13122 .48599 m .12652 .48201 L .1347 .47651 L 1 0 1 r
F
.13122 .48599 m .12311 .49089 L .12652 .48201 L F
.80805 .48392 m .80887 .4775 L .81644 .4834 L .135 0 1 r
F
.80805 .48392 m .80053 .47772 L .80887 .4775 L F
.11027 .55103 m .10558 .54184 L .1135 .54572 L .346 0 1 r
F
.11027 .55103 m .1024 .54732 L .10558 .54184 L F
.20372 .39977 m .19965 .39406 L .20793 .37905 L 1 0 1 r
F
.20372 .39977 m .19557 .41087 L .19965 .39406 L F
.32636 .56855 m .32332 .56114 L .33112 .5646 L .303 0 1 r
F
.32636 .56855 m .31861 .56517 L .32332 .56114 L F
.57105 .532 m .56994 .52398 L .5776 .52861 L .277 0 1 r
F
.57105 .532 m .56345 .5274 L .56994 .52398 L F
.68957 .50845 m .6894 .50062 L .69701 .50602 L .229 0 1 r
F
.68957 .50845 m .68201 .50297 L .6894 .50062 L F
.33195 .48357 m .32901 .47022 L .33677 .47739 L .318 0 1 r
F
.33195 .48357 m .32425 .4767 L .32901 .47022 L F
.37382 .35455 m .37097 .37176 L .37887 .35772 L 0 0 .123 r
F
.37382 .35455 m .36595 .37143 L .37097 .37176 L F
.20016 .5826 m .19612 .57556 L .20401 .57861 L .301 0 1 r
F
.20016 .5826 m .19232 .57961 L .19612 .57556 L F
.45254 .55655 m .4505 .55581 L .45821 .55283 L .412 0 .715 r
F
.45254 .55655 m .44487 .55949 L .4505 .55581 L F
.36261 .52643 m .3598 .52566 L .36764 .52172 L .52 0 .723 r
F
.36261 .52643 m .35483 .53026 L .3598 .52566 L F
.74119 .4874 m .74173 .49105 L .74905 .48608 L 0 0 0 r
F
.74119 .4874 m .73393 .49257 L .74173 .49105 L F
.66866 .57434 m .66835 .56815 L .67593 .57144 L .288 0 1 r
F
.66866 .57434 m .66113 .57107 L .66835 .56815 L F
.79488 .56189 m .79558 .55579 L .80308 .55936 L .281 0 1 r
F
.79488 .56189 m .78742 .55832 L .79558 .55579 L F
.67988 .40384 m .68007 .41613 L .68743 .40915 L .268 0 .185 r
F
.67988 .40384 m .67259 .4119 L .68007 .41613 L F
.62622 .33041 m .62596 .34664 L .63352 .34628 L 1 0 .286 r
F
.62622 .33041 m .61873 .33092 L .62596 .34664 L F
.25939 .57274 m .25572 .57123 L .26367 .56868 L .485 0 .797 r
F
.25939 .57274 m .2515 .57521 L .25572 .57123 L F
.56695 .34248 m .56612 .36234 L .57367 .35532 L 1 0 .318 r
F
.56695 .34248 m .55948 .351 L .56612 .36234 L F
.79079 .37098 m .79205 .3826 L .79948 .38312 L 1 0 .165 r
F
.79079 .37098 m .78343 .37045 L .79205 .3826 L F
.80053 .47772 m .80128 .47142 L .80887 .4775 L .111 0 1 r
F
.80053 .47772 m .79298 .47128 L .80128 .47142 L F
.09275 .43778 m .08853 .4087 L .09634 .41629 L 1 0 1 r
F
.09275 .43778 m .0849 .43298 L .08853 .4087 L F
.06621 .58796 m .06094 .58596 L .0691 .5838 L .518 0 1 r
F
.06621 .58796 m .05811 .59005 L .06094 .58596 L F
.32425 .4767 m .32126 .46259 L .32901 .47022 L .317 0 1 r
F
.32425 .4767 m .31654 .4694 L .32126 .46259 L F
.44487 .54929 m .44277 .54139 L .45049 .54544 L .297 0 1 r
F
.44487 .54929 m .4372 .5453 L .44277 .54139 L F
.28178 .23172 m .27769 .26644 L .28573 .25826 L 1 0 .762 r
F
.28178 .23172 m .2738 .24101 L .27769 .26644 L F
.26281 .39812 m .25523 .38218 L .2596 .36925 L .289 0 1 r
F
.25523 .38218 m .25207 .34842 L .2596 .36925 L .256 0 1 r
F
.45048 .46417 m .44841 .46666 L .45614 .45985 L 0 0 0 r
F
.45048 .46417 m .4428 .47098 L .44841 .46666 L F
.22101 .52198 m .21721 .51108 L .22504 .51613 L .35 0 1 r
F
.22101 .52198 m .21323 .51718 L .21721 .51108 L F
.22101 .52198 m .21702 .52018 L .22504 .51613 L .635 0 1 r
F
.22101 .52198 m .21305 .52584 L .21702 .52018 L F
.68201 .50297 m .68177 .49502 L .6894 .50062 L .219 0 1 r
F
.68201 .50297 m .67444 .49725 L .68177 .49502 L F
.45401 .28323 m .45199 .30698 L .45973 .30375 L 1 0 .694 r
F
.45401 .28323 m .44634 .28706 L .45199 .30698 L F
.1024 .54732 m .09765 .53785 L .10558 .54184 L .351 0 1 r
F
.1024 .54732 m .09452 .54351 L .09765 .53785 L F
.16877 .17187 m .1634 .20305 L .17141 .20374 L 1 0 .778 r
F
.16877 .17187 m .16084 .17116 L .1634 .20305 L F
.31861 .56517 m .31551 .55759 L .32332 .56114 L .304 0 1 r
F
.31861 .56517 m .31086 .5617 L .31551 .55759 L F
.31654 .4694 m .3135 .45442 L .32126 .46259 L .317 0 1 r
F
.31654 .4694 m .30884 .46163 L .3135 .45442 L F
.54812 .50793 m .54691 .50901 L .55451 .50444 L 0 0 0 r
F
.54812 .50793 m .54058 .51249 L .54691 .50901 L F
.1177 .56979 m .11285 .5678 L .12096 .56524 L .549 0 1 r
F
.1177 .56979 m .10964 .57227 L .11285 .5678 L F
.53485 .58337 m .53346 .57714 L .54113 .58021 L .289 0 1 r
F
.53485 .58337 m .52723 .58033 L .53346 .57714 L F
.16725 .45156 m .16286 .44689 L .17105 .43896 L 1 0 1 r
F
.16725 .45156 m .15914 .45826 L .16286 .44689 L F
.72397 .37692 m .72466 .39195 L .73201 .38714 L 1 0 .265 r
F
.72397 .37692 m .71669 .38266 L .72466 .39195 L F
.19232 .57961 m .18822 .57243 L .19612 .57556 L .303 0 1 r
F
.19232 .57961 m .18448 .57657 L .18822 .57243 L F
.2649 .49294 m .26126 .49163 L .26925 .48625 L .675 0 .744 r
F
.2649 .49294 m .25696 .49802 L .26126 .49163 L F
.66113 .57107 m .66076 .56478 L .66835 .56815 L .287 0 1 r
F
.66113 .57107 m .65359 .56773 L .66076 .56478 L F
.1693 .54833 m .16488 .54638 L .17295 .54323 L .587 0 1 r
F
.1693 .54833 m .16129 .55135 L .16488 .54638 L F
.78742 .55832 m .78806 .55212 L .79558 .55579 L .278 0 1 r
F
.78742 .55832 m .77995 .55464 L .78806 .55212 L F
.0849 .43298 m .08066 .40294 L .08853 .4087 L 1 0 1 r
F
.0849 .43298 m .07699 .4296 L .08066 .40294 L F
.82934 .42978 m .83089 .43956 L .83808 .43428 L .308 0 .143 r
F
.82934 .42978 m .82222 .43578 L .83089 .43956 L F
.68977 .51799 m .6898 .51947 L .69721 .51542 L 0 0 0 r
F
.68977 .51799 m .6824 .52209 L .6898 .51947 L F
.72814 .57097 m .72845 .5708 L .73585 .56823 L .24 0 .611 r
F
.72814 .57097 m .72078 .57353 L .72845 .5708 L F
.67444 .49725 m .67414 .48919 L .68177 .49502 L .206 0 1 r
F
.67444 .49725 m .66685 .49129 L .67414 .48919 L F
.27043 .41175 m .26281 .39812 L .26722 .38651 L .303 0 1 r
F
.26281 .39812 m .2596 .36925 L .26722 .38651 L .289 0 1 r
F
.59212 .47798 m .59132 .48118 L .59884 .47548 L 0 0 0 r
F
.59212 .47798 m .58465 .48383 L .59132 .48118 L F
.4372 .5453 m .43503 .53721 L .44277 .54139 L .296 0 1 r
F
.4372 .5453 m .42951 .54119 L .43503 .53721 L F
.07925 .52003 m .0741 .51688 L .08231 .51292 L 1 0 1 r
F
.07925 .52003 m .0711 .52369 L .0741 .51688 L F
.48677 .42717 m .48505 .43397 L .49272 .42535 L 0 0 0 r
F
.48677 .42717 m .47916 .43631 L .48505 .43397 L F
.39322 .57897 m .39068 .57784 L .39847 .57543 L .411 0 .758 r
F
.39322 .57897 m .38548 .58135 L .39068 .57784 L F
.58653 .56495 m .58563 .56453 L .59319 .56179 L .321 0 .664 r
F
.58653 .56495 m .57901 .56767 L .58563 .56453 L F
.83149 .52852 m .83275 .53013 L .84 .52656 L 0 0 0 r
F
.83149 .52852 m .82429 .53217 L .83275 .53013 L F
.52308 .38476 m .52174 .39864 L .52934 .38914 L .132 0 .163 r
F
.52308 .38476 m .51554 .39582 L .52174 .39864 L F
.23731 .29211 m .23001 .26203 L .23353 .28403 L .84 0 .007 r
F
.23001 .26203 m .22594 .26517 L .23353 .28403 L 1 0 .188 r
F
.30114 .45329 m .29801 .43611 L .30576 .44564 L .316 0 1 r
F
.30114 .45329 m .29344 .44429 L .29801 .43611 L F
.27808 .42375 m .27043 .41175 L .27487 .40127 L .309 0 1 r
F
.27043 .41175 m .26722 .38651 L .27487 .40127 L .303 0 1 r
F
.09452 .54351 m .08971 .53375 L .09765 .53785 L .356 0 1 r
F
.09452 .54351 m .08663 .5396 L .08971 .53375 L F
.40224 .34406 m .39457 .32795 L .39977 .33919 L .652 0 0 r
F
.40236 .31341 m .39977 .33919 L .40761 .32772 L .295 0 .327 r
F
.40236 .31341 m .39457 .32795 L .39977 .33919 L F
.78343 .37045 m .78464 .38273 L .79205 .3826 L 1 0 .189 r
F
.78343 .37045 m .77607 .37069 L .78464 .38273 L F
.61873 .33092 m .6184 .34792 L .62596 .34664 L 1 0 .298 r
F
.61873 .33092 m .61123 .33251 L .6184 .34792 L F
.29344 .44429 m .29028 .4257 L .29801 .43611 L .314 0 1 r
F
.29344 .44429 m .28576 .43451 L .29028 .4257 L F
.31086 .5617 m .30769 .55395 L .31551 .55759 L .304 0 1 r
F
.31086 .5617 m .30309 .55814 L .30769 .55395 L F
.44487 .55949 m .44276 .55871 L .4505 .55581 L .41 0 .721 r
F
.44487 .55949 m .43718 .56234 L .44276 .55871 L F
.66685 .49129 m .6665 .48311 L .67414 .48919 L .192 0 1 r
F
.66685 .49129 m .65926 .48506 L .6665 .48311 L F
.28576 .43451 m .27808 .42375 L .28257 .41418 L .312 0 1 r
F
.27808 .42375 m .27487 .40127 L .28257 .41418 L .309 0 1 r
F
.12311 .49089 m .11833 .48727 L .12652 .48201 L 1 0 1 r
F
.12311 .49089 m .11498 .49562 L .11833 .48727 L F
.28576 .43451 m .28257 .41418 L .29028 .4257 L .312 0 1 r
F
.77786 .4577 m .77847 .45211 L .78608 .45871 L .014 0 1 r
F
.77786 .4577 m .77029 .45056 L .77847 .45211 L F
.52723 .58033 m .52578 .574 L .53346 .57714 L .288 0 1 r
F
.52723 .58033 m .5196 .57723 L .52578 .574 L F
.35483 .53026 m .35195 .52946 L .3598 .52566 L .514 0 .73 r
F
.35483 .53026 m .34702 .53396 L .35195 .52946 L F
.2515 .57521 m .24776 .57371 L .25572 .57123 L .48 0 .799 r
F
.2515 .57521 m .24359 .57763 L .24776 .57371 L F
.18448 .57657 m .18031 .56923 L .18822 .57243 L .304 0 1 r
F
.18448 .57657 m .17663 .57345 L .18031 .56923 L F
.65359 .56773 m .65315 .56133 L .66076 .56478 L .285 0 1 r
F
.65359 .56773 m .64604 .56429 L .65315 .56133 L F
.07699 .4296 m .07267 .40043 L .08066 .40294 L 1 0 1 r
F
.07699 .4296 m .06901 .42808 L .07267 .40043 L F
.16084 .17116 m .15533 .20415 L .1634 .20305 L 1 0 .784 r
F
.16084 .17116 m .15285 .17223 L .15533 .20415 L F
.73393 .49257 m .73439 .49582 L .74173 .49105 L 0 0 0 r
F
.73393 .49257 m .72663 .49753 L .73439 .49582 L F
.42951 .54119 m .42729 .53288 L .43503 .53721 L .295 0 1 r
F
.42951 .54119 m .42182 .53695 L .42729 .53288 L F
.77029 .45056 m .77084 .44535 L .77847 .45211 L 0 0 1 r
F
.77029 .45056 m .7627 .4432 L .77084 .44535 L F
.65926 .48506 m .65884 .47679 L .6665 .48311 L .176 0 1 r
F
.65926 .48506 m .65165 .47853 L .65884 .47679 L F
.21305 .52584 m .20898 .52409 L .21702 .52018 L .623 0 1 r
F
.21305 .52584 m .20506 .52957 L .20898 .52409 L F
.08663 .5396 m .08177 .52953 L .08971 .53375 L .361 0 1 r
F
.08663 .5396 m .07874 .53559 L .08177 .52953 L F
.44634 .28706 m .44424 .31146 L .45199 .30698 L 1 0 .694 r
F
.44634 .28706 m .43865 .29239 L .44424 .31146 L F
.33736 .41762 m .33427 .42183 L .34222 .41128 L 0 0 0 r
F
.30103 .46118 m .29768 .46124 L .30565 .45397 L .68 0 .643 r
F
.30103 .46118 m .29311 .46808 L .29768 .46124 L F
.10137 .18683 m .09415 .2512 L .10301 .22779 L 1 0 .807 r
F
.10137 .18683 m .09257 .21113 L .09415 .2512 L F
.10964 .57227 m .10472 .5703 L .11285 .5678 L .542 0 1 r
F
.10964 .57227 m .10156 .57468 L .10472 .5703 L F
.67259 .4119 m .67268 .42307 L .68007 .41613 L .229 0 .149 r
F
.67259 .4119 m .66527 .41982 L .67268 .42307 L F
.19557 .41087 m .19138 .40678 L .19965 .39406 L 1 0 1 r
F
.19557 .41087 m .18741 .42105 L .19138 .40678 L F
.77805 .46417 m .779 .47009 L .78626 .4647 L .11 0 0 r
F
.77805 .46417 m .77084 .46996 L .779 .47009 L F
.7627 .4432 m .76321 .43847 L .77084 .44535 L 0 0 1 r
F
.7627 .4432 m .7551 .43563 L .76321 .43847 L F
.4428 .47098 m .44067 .47304 L .44841 .46666 L 0 0 0 r
F
.4428 .47098 m .4351 .47736 L .44067 .47304 L F
.55968 .37078 m .55198 .36016 L .55855 .36988 L .611 0 0 r
F
.55948 .351 m .55855 .36988 L .56612 .36234 L .381 0 .297 r
F
.55948 .351 m .55198 .36016 L .55855 .36988 L F
.16129 .55135 m .15679 .54943 L .16488 .54638 L .578 0 1 r
F
.16129 .55135 m .15326 .55428 L .15679 .54943 L F
.77247 .55087 m .77298 .5445 L .78053 .54836 L .271 0 1 r
F
.77247 .55087 m .76498 .54699 L .77298 .5445 L F
.54058 .51249 m .53922 .50362 L .54691 .50901 L .258 0 1 r
F
.54058 .51249 m .53294 .50711 L .53922 .50362 L F
.54058 .51249 m .5393 .51338 L .54691 .50901 L 0 0 0 r
F
.54058 .51249 m .53301 .51686 L .5393 .51338 L F
.5196 .57723 m .51809 .57078 L .52578 .574 L .288 0 1 r
F
.5196 .57723 m .51197 .57405 L .51809 .57078 L F
.72078 .57353 m .72102 .5733 L .72845 .5708 L .243 0 .62 r
F
.72078 .57353 m .7134 .57603 L .72102 .5733 L F
.64604 .56429 m .64554 .55779 L .65315 .56133 L .283 0 1 r
F
.64604 .56429 m .63848 .56077 L .64554 .55779 L F
.65165 .47853 m .65118 .47018 L .65884 .47679 L .156 0 1 r
F
.65165 .47853 m .64404 .47168 L .65118 .47018 L F
.17663 .57345 m .1724 .56595 L .18031 .56923 L .306 0 1 r
F
.17663 .57345 m .16876 .57027 L .1724 .56595 L F
.42182 .53695 m .41953 .52841 L .42729 .53288 L .294 0 1 r
F
.42182 .53695 m .41412 .53256 L .41953 .52841 L F
.6824 .52209 m .68236 .52337 L .6898 .51947 L 0 0 0 r
F
.6824 .52209 m .67501 .52604 L .68236 .52337 L F
.38548 .58135 m .38287 .5802 L .39068 .57784 L .408 0 .761 r
F
.38548 .58135 m .37772 .58366 L .38287 .5802 L F
.77607 .37069 m .77722 .38352 L .78464 .38273 L 1 0 .208 r
F
.77607 .37069 m .76872 .3717 L .77722 .38352 L F
.2738 .24101 m .2696 .27655 L .27769 .26644 L 1 0 .749 r
F
.2738 .24101 m .26574 .25291 L .2696 .27655 L F
.72464 .40423 m .71702 .39644 L .72495 .40375 L 0 0 .499 r
F
.71702 .39644 m .71729 .39718 L .72495 .40375 L .532 0 0 r
F
.71669 .38266 m .71729 .39718 L .72466 .39195 L 1 0 .251 r
F
.71702 .39644 m .7094 .38887 L .71729 .39718 L .532 0 0 r
F
.71669 .38266 m .7094 .38887 L .71729 .39718 L 1 0 .251 r
F
.7551 .43563 m .75556 .4315 L .76321 .43847 L 0 0 .69 r
F
.7551 .43563 m .74749 .4279 L .75556 .4315 L F
.57901 .56767 m .57804 .56719 L .58563 .56453 L .322 0 .671 r
F
.57901 .56767 m .57147 .57031 L .57804 .56719 L F
.0711 .52369 m .06587 .5207 L .0741 .51688 L 1 0 1 r
F
.0711 .52369 m .06294 .52725 L .06587 .5207 L F
.77257 .55428 m .77328 .55469 L .78063 .55175 L 0 0 0 r
F
.77257 .55428 m .76526 .55723 L .77328 .55469 L F
.61123 .33251 m .61083 .35009 L .6184 .34792 L 1 0 .306 r
F
.61123 .33251 m .60373 .33515 L .61083 .35009 L F
.82222 .43578 m .82368 .44487 L .83089 .43956 L .279 0 .115 r
F
.82222 .43578 m .81508 .44176 L .82368 .44487 L F
.82429 .53217 m .82548 .53359 L .83275 .53013 L 0 0 0 r
F
.82429 .53217 m .81706 .5357 L .82548 .53359 L F
.07874 .53559 m .07382 .52518 L .08177 .52953 L .367 0 1 r
F
.07874 .53559 m .07084 .53148 L .07382 .52518 L F
.37158 .28455 m .3639 .2733 L .36875 .29441 L 1 0 .204 r
F
.3639 .2733 m .36097 .28632 L .36875 .29441 L 1 0 .265 r
F
.3639 .2733 m .3562 .26394 L .36097 .28632 L F
.18984 .50166 m .18583 .48871 L .19368 .49467 L .37 0 1 r
F
.18984 .50166 m .18204 .49607 L .18583 .48871 L F
.64404 .47168 m .6435 .46329 L .65118 .47018 L .134 0 1 r
F
.64404 .47168 m .63641 .46449 L .6435 .46329 L F
.58465 .48383 m .58377 .48661 L .59132 .48118 L 0 0 0 r
F
.58465 .48383 m .57715 .48938 L .58377 .48661 L F
.37924 .29761 m .37158 .28455 L .37651 .30391 L 1 0 .119 r
F
.37158 .28455 m .36875 .29441 L .37651 .30391 L 1 0 .204 r
F
.74749 .4279 m .74792 .42449 L .75556 .4315 L 0 0 .656 r
F
.74749 .4279 m .73988 .42004 L .74792 .42449 L F
.43718 .56234 m .435 .56152 L .44276 .55871 L .407 0 .726 r
F
.43718 .56234 m .42948 .5651 L .435 .56152 L F
.3562 .26394 m .35317 .27971 L .36097 .28632 L 1 0 .308 r
F
.3562 .26394 m .34849 .25644 L .35317 .27971 L F
.53294 .50711 m .53151 .49799 L .53922 .50362 L .252 0 1 r
F
.53294 .50711 m .52529 .50149 L .53151 .49799 L F
.29532 .55449 m .29204 .54635 L .29987 .5502 L .306 0 1 r
F
.29532 .55449 m .28754 .55073 L .29204 .54635 L F
.36595 .37143 m .36305 .38482 L .37097 .37176 L 0 0 .025 r
F
.36595 .37143 m .35806 .38635 L .36305 .38482 L F
.24359 .57763 m .23978 .57612 L .24776 .57371 L .475 0 .8 r
F
.24359 .57763 m .23566 .57999 L .23978 .57612 L F
.15285 .17223 m .14718 .20711 L .15533 .20415 L 1 0 .788 r
F
.15285 .17223 m .14479 .17515 L .14718 .20711 L F
.76498 .54699 m .76543 .54053 L .77298 .5445 L .267 0 1 r
F
.76498 .54699 m .75747 .54299 L .76543 .54053 L F
.41412 .53256 m .41177 .52378 L .41953 .52841 L .293 0 1 r
F
.41412 .53256 m .40642 .52801 L .41177 .52378 L F
.34702 .53396 m .34408 .53311 L .35195 .52946 L .508 0 .736 r
F
.34702 .53396 m .3392 .53751 L .34408 .53311 L F
.38691 .31224 m .37924 .29761 L .38427 .3147 L 1 0 .007 r
F
.37924 .29761 m .37651 .30391 L .38427 .3147 L 1 0 .119 r
F
.11498 .49562 m .11012 .49228 L .11833 .48727 L 1 0 1 r
F
.11498 .49562 m .10684 .50019 L .11012 .49228 L F
.63848 .56077 m .63792 .55415 L .64554 .55779 L .281 0 1 r
F
.63848 .56077 m .63091 .55715 L .63792 .55415 L F
.63641 .46449 m .63582 .4561 L .6435 .46329 L .108 0 1 r
F
.63641 .46449 m .62878 .45693 L .63582 .4561 L F
.51197 .57405 m .51039 .56749 L .51809 .57078 L .287 0 1 r
F
.51197 .57405 m .50432 .57079 L .51039 .56749 L F
.73988 .42004 m .74026 .41748 L .74792 .42449 L 0 0 .615 r
F
.73988 .42004 m .73226 .41213 L .74026 .41748 L F
.16876 .57027 m .16447 .5626 L .1724 .56595 L .308 0 1 r
F
.16876 .57027 m .16089 .56701 L .16447 .5626 L F
.34849 .25644 m .34536 .27461 L .35317 .27971 L 1 0 .339 r
F
.34849 .25644 m .34076 .25073 L .34536 .27461 L F
.29528 .55778 m .2919 .5565 L .29983 .55358 L .493 0 .778 r
F
.29528 .55778 m .2874 .56062 L .2919 .5565 L F
.18204 .49607 m .17798 .48245 L .18583 .48871 L .377 0 1 r
F
.18204 .49607 m .17424 .49025 L .17798 .48245 L F
.72663 .49753 m .72702 .50042 L .73439 .49582 L 0 0 0 r
F
.72663 .49753 m .71932 .50228 L .72702 .50042 L F
.07084 .53148 m .06587 .5207 L .07382 .52518 L .373 0 1 r
F
.07084 .53148 m .06294 .52725 L .06587 .5207 L F
.52529 .50149 m .5238 .49212 L .53151 .49799 L .244 0 1 r
F
.52529 .50149 m .51763 .49561 L .5238 .49212 L F
.73226 .41213 m .73261 .41054 L .74026 .41748 L 0 0 .563 r
F
.73226 .41213 m .72464 .40423 L .73261 .41054 L F
.20506 .52957 m .20092 .52784 L .20898 .52409 L .612 0 1 r
F
.20506 .52957 m .19706 .53316 L .20092 .52784 L F
.10156 .57468 m .09657 .57274 L .10472 .5703 L .536 0 1 r
F
.10156 .57468 m .09347 .57704 L .09657 .57274 L F
.85529 .58207 m .8565 .57663 L .86397 .57966 L .286 0 1 r
F
.85529 .58207 m .84787 .57905 L .8565 .57663 L F
.39457 .32795 m .38691 .31224 L .39202 .32657 L .782 0 0 r
F
.38691 .31224 m .38427 .3147 L .39202 .32657 L 1 0 .007 r
F
.51554 .39582 m .51411 .40783 L .52174 .39864 L .074 0 .105 r
F
.51554 .39582 m .50796 .40629 L .51411 .40783 L F
.28754 .55073 m .2842 .54238 L .29204 .54635 L .307 0 1 r
F
.28754 .55073 m .27975 .54687 L .2842 .54238 L F
.40642 .52801 m .40401 .51897 L .41177 .52378 L .291 0 1 r
F
.40642 .52801 m .3987 .52329 L .40401 .51897 L F
.62113 .44898 m .62041 .44076 L .62812 .44859 L .039 0 1 r
F
.62113 .44898 m .61347 .4406 L .62041 .44076 L F
.72464 .40423 m .72495 .40375 L .73261 .41054 L 0 0 .499 r
F
.75747 .54299 m .75786 .53644 L .76543 .54053 L .263 0 1 r
F
.75747 .54299 m .74995 .53888 L .75786 .53644 L F
.7134 .57603 m .71358 .57574 L .72102 .5733 L .247 0 .629 r
F
.7134 .57603 m .70601 .57847 L .71358 .57574 L F
.34076 .25073 m .33752 .271 L .34536 .27461 L 1 0 .654 r
F
.34076 .25073 m .333 .24675 L .33752 .271 L F
.21624 .36042 m .21201 .36602 L .2204 .3462 L .797 0 .388 r
F
.21624 .36042 m .20793 .37905 L .21201 .36602 L F
.76872 .3717 m .76982 .38494 L .77722 .38352 L 1 0 .221 r
F
.76872 .3717 m .76138 .37344 L .76982 .38494 L F
.17424 .49025 m .17014 .47587 L .17798 .48245 L .386 0 1 r
F
.17424 .49025 m .16644 .48417 L .17014 .47587 L F
.43865 .29239 m .43646 .31714 L .44424 .31146 L 1 0 .686 r
F
.43865 .29239 m .43093 .29921 L .43646 .31714 L F
.63091 .55715 m .63028 .55042 L .63792 .55415 L .279 0 1 r
F
.63091 .55715 m .62332 .55343 L .63028 .55042 L F
.37772 .58366 m .37507 .57715 L .38287 .5802 L .287 0 1 r
F
.37772 .58366 m .36998 .58066 L .37507 .57715 L F
.50432 .57079 m .50268 .56411 L .51039 .56749 L .286 0 1 r
F
.50432 .57079 m .49666 .56746 L .50268 .56411 L F
.51763 .49561 m .51608 .48596 L .5238 .49212 L .235 0 1 r
F
.51763 .49561 m .50996 .48944 L .51608 .48596 L F
.53301 .51686 m .53166 .51757 L .5393 .51338 L .345 0 .564 r
F
.53301 .51686 m .52542 .52104 L .53166 .51757 L F
.16089 .56701 m .15654 .55916 L .16447 .5626 L .31 0 1 r
F
.16089 .56701 m .15301 .56368 L .15654 .55916 L F
.29311 .46808 m .28969 .468 L .29768 .46124 L .668 0 .661 r
F
.29311 .46808 m .28518 .47452 L .28969 .468 L F
.86668 .41437 m .86865 .42546 L .87585 .42144 L .419 0 .182 r
F
.86668 .41437 m .86832 .41672 L .87585 .42144 L .503 0 0 r
F
.86668 .41437 m .85955 .41905 L .86865 .42546 L .419 0 .182 r
F
.86668 .41437 m .85918 .40901 L .86832 .41672 L .503 0 0 r
F
.61347 .4406 m .6127 .43261 L .62041 .44076 L 0 0 1 r
F
.61347 .4406 m .60581 .43178 L .6127 .43261 L F
.77084 .46996 m .7717 .47531 L .779 .47009 L .08 0 0 r
F
.77084 .46996 m .76361 .47554 L .7717 .47531 L F
.57147 .57031 m .57043 .56978 L .57804 .56719 L .323 0 .678 r
F
.57147 .57031 m .56391 .57289 L .57043 .56978 L F
.67501 .52604 m .6749 .52714 L .68236 .52337 L 0 0 0 r
F
.67501 .52604 m .6676 .52984 L .6749 .52714 L F
.4351 .47736 m .4329 .47905 L .44067 .47304 L .434 0 .508 r
F
.4351 .47736 m .42738 .48334 L .4329 .47905 L F
.76526 .55723 m .76591 .55754 L .77328 .55469 L 0 0 0 r
F
.76526 .55723 m .75794 .5601 L .76591 .55754 L F
.60373 .33515 m .60326 .35311 L .61083 .35009 L 1 0 .31 r
F
.60373 .33515 m .59623 .33882 L .60326 .35311 L F
.66527 .41982 m .66527 .42991 L .67268 .42307 L .19 0 .108 r
F
.66527 .41982 m .65792 .42754 L .66527 .42991 L F
.60581 .43178 m .60498 .42415 L .6127 .43261 L 0 0 1 r
F
.60581 .43178 m .59813 .42252 L .60498 .42415 L F
.24901 .50286 m .24104 .50748 L .24523 .50158 L .647 0 .756 r
F
.81706 .5357 m .81819 .53695 L .82548 .53359 L 0 0 0 r
F
.81706 .5357 m .80982 .53911 L .81819 .53695 L F
.16644 .48417 m .1623 .46893 L .17014 .47587 L .395 0 1 r
F
.16644 .48417 m .15863 .47781 L .1623 .46893 L F
.42948 .5651 m .42723 .56425 L .435 .56152 L .405 0 .73 r
F
.42948 .5651 m .42175 .56779 L .42723 .56425 L F
.59813 .42252 m .59725 .41541 L .60498 .42415 L 0 0 .971 r
F
.59813 .42252 m .59045 .41281 L .59725 .41541 L F
.84787 .57905 m .84902 .57354 L .8565 .57663 L .284 0 1 r
F
.84787 .57905 m .84044 .57595 L .84902 .57354 L F
.27975 .54687 m .27635 .53828 L .2842 .54238 L .308 0 1 r
F
.27975 .54687 m .27196 .54289 L .27635 .53828 L F
.23566 .57999 m .23178 .57848 L .23978 .57612 L .47 0 .801 r
F
.23566 .57999 m .22772 .58229 L .23178 .57848 L F
.3987 .52329 m .39623 .51398 L .40401 .51897 L .29 0 1 r
F
.3987 .52329 m .39098 .5184 L .39623 .51398 L F
.7094 .38887 m .70991 .40274 L .71729 .39718 L .392 0 .234 r
F
.7094 .38887 m .70964 .39092 L .71729 .39718 L .61 0 0 r
F
.7094 .38887 m .70209 .39542 L .70991 .40274 L .392 0 .234 r
F
.7094 .38887 m .70178 .38162 L .70964 .39092 L .61 0 0 r
F
.59045 .41281 m .58952 .40642 L .59725 .41541 L 0 0 .628 r
F
.59045 .41281 m .58276 .40269 L .58952 .40642 L F
.50996 .48944 m .50835 .47951 L .51608 .48596 L .225 0 1 r
F
.50996 .48944 m .50229 .48296 L .50835 .47951 L F
.55198 .36016 m .54429 .34991 L .55081 .36125 L .707 0 0 r
F
.74995 .53888 m .75028 .53223 L .75786 .53644 L .258 0 1 r
F
.74995 .53888 m .74242 .53464 L .75028 .53223 L F
.58276 .40269 m .58178 .39727 L .58952 .40642 L 0 0 .578 r
F
.58276 .40269 m .57507 .39223 L .58178 .39727 L F
.54429 .34991 m .54307 .35312 L .55081 .36125 L .78 0 0 r
F
.54429 .34991 m .53661 .34025 L .54307 .35312 L F
.18741 .42105 m .18312 .4179 L .19138 .40678 L 1 0 1 r
F
.14479 .17515 m .13897 .21202 L .14718 .20711 L 1 0 .79 r
F
.14479 .17515 m .13666 .18006 L .13897 .21202 L F
.333 .24675 m .32966 .26888 L .33752 .271 L 1 0 .692 r
F
.333 .24675 m .32521 .24444 L .32966 .26888 L F
.81508 .44176 m .81645 .45016 L .82368 .44487 L .25 0 .085 r
F
.81508 .44176 m .80791 .44767 L .81645 .45016 L F
.57715 .48938 m .5762 .49179 L .58377 .48661 L 0 0 0 r
F
.57715 .48938 m .56962 .49465 L .5762 .49179 L F
.85918 .40901 m .86079 .41231 L .86832 .41672 L .56 0 0 r
F
.85918 .40901 m .85169 .40399 L .86079 .41231 L F
.62124 .45648 m .62074 .46194 L .62823 .45564 L 0 0 0 r
F
.62124 .45648 m .6138 .46315 L .62074 .46194 L F
.53661 .34025 m .53533 .34565 L .54307 .35312 L 1 0 0 r
F
.53661 .34025 m .52892 .3314 L .53533 .34565 L F
.3392 .53751 m .33619 .53663 L .34408 .53311 L .501 0 .741 r
F
.3392 .53751 m .33136 .54095 L .33619 .53663 L F
.2874 .56062 m .28395 .55933 L .2919 .5565 L .487 0 .78 r
F
.2874 .56062 m .27951 .56339 L .28395 .55933 L F
.49666 .56746 m .49496 .56064 L .50268 .56411 L .285 0 1 r
F
.49666 .56746 m .48899 .56403 L .49496 .56064 L F
.36998 .58066 m .36727 .57403 L .37507 .57715 L .287 0 1 r
F
.36998 .58066 m .36222 .5776 L .36727 .57403 L F
.40992 .35989 m .40224 .34406 L .40752 .35221 L 0 0 .388 r
F
.40224 .34406 m .39977 .33919 L .40752 .35221 L .652 0 0 r
F
.70178 .38162 m .70198 .38505 L .70964 .39092 L .674 0 0 r
F
.70178 .38162 m .69417 .37481 L .70198 .38505 L F
.15301 .56368 m .1486 .55564 L .15654 .55916 L .312 0 1 r
F
.15301 .56368 m .14512 .56027 L .1486 .55564 L F
.10684 .50019 m .1019 .49708 L .11012 .49228 L 1 0 1 r
F
.10684 .50019 m .09868 .50458 L .1019 .49708 L F
.15863 .47781 m .15446 .46159 L .1623 .46893 L F
.15863 .47781 m .15083 .47116 L .15446 .46159 L F
.52892 .3314 m .5276 .33896 L .53533 .34565 L 1 0 .063 r
F
.52892 .3314 m .52125 .32351 L .5276 .33896 L F
.50229 .48296 m .50062 .47273 L .50835 .47951 L .213 0 1 r
F
.50229 .48296 m .49461 .47612 L .50062 .47273 L F
.09347 .57704 m .0884 .57512 L .09657 .57274 L .529 0 1 r
F
.09347 .57704 m .08536 .57935 L .0884 .57512 L F
.19706 .53316 m .19285 .53146 L .20092 .52784 L .601 0 1 r
F
.19706 .53316 m .18904 .53663 L .19285 .53146 L F
.26574 .25291 m .26144 .28854 L .2696 .27655 L 1 0 .721 r
F
.26574 .25291 m .25761 .26768 L .26144 .28854 L F
.52125 .32351 m .51986 .33316 L .5276 .33896 L 1 0 .135 r
F
.52125 .32351 m .51357 .31672 L .51986 .33316 L F
.27196 .54289 m .26849 .53406 L .27635 .53828 L .309 0 1 r
F
.27196 .54289 m .26415 .53879 L .26849 .53406 L F
.71932 .50228 m .71963 .50485 L .72702 .50042 L 0 0 0 r
F
.71932 .50228 m .71197 .50684 L .71963 .50485 L F
.74242 .53464 m .74269 .52789 L .75028 .53223 L .252 0 1 r
F
.74242 .53464 m .73488 .53026 L .74269 .52789 L F
.76138 .37344 m .76241 .38698 L .76982 .38494 L 1 0 .229 r
F
.76138 .37344 m .75404 .37591 L .76241 .38698 L F
.70601 .57847 m .70613 .57811 L .71358 .57574 L .25 0 .637 r
F
.70601 .57847 m .6986 .58084 L .70613 .57811 L F
.85169 .40399 m .85327 .40827 L .86079 .41231 L .606 0 0 r
F
.85169 .40399 m .8442 .39939 L .85327 .40827 L F
.84044 .57595 m .84152 .57038 L .84902 .57354 L .282 0 1 r
F
.84044 .57595 m .83299 .57279 L .84152 .57038 L F
.69417 .37481 m .69434 .37966 L .70198 .38505 L .721 0 0 r
F
.69417 .37481 m .68656 .36856 L .69434 .37966 L F
.49461 .47612 m .49288 .46558 L .50062 .47273 L .199 0 1 r
F
.49461 .47612 m .48692 .46888 L .49288 .46558 L F
.4176 .37494 m .40992 .35989 L .41527 .36523 L 0 0 .489 r
F
.40992 .35989 m .40752 .35221 L .41527 .36523 L 0 0 .388 r
F
.61573 .5496 m .61498 .54262 L .62263 .54657 L .273 0 1 r
F
.61573 .5496 m .60812 .54566 L .61498 .54262 L F
.32521 .24444 m .32176 .26825 L .32966 .26888 L 1 0 .711 r
F
.32521 .24444 m .3174 .2438 L .32176 .26825 L F
.56391 .57289 m .56281 .57231 L .57043 .56978 L .323 0 .685 r
F
.56391 .57289 m .55634 .57539 L .56281 .57231 L F
.48899 .56403 m .48722 .55708 L .49496 .56064 L .284 0 1 r
F
.48899 .56403 m .48131 .56052 L .48722 .55708 L F
.51357 .31672 m .51212 .32832 L .51986 .33316 L 1 0 .192 r
F
.51357 .31672 m .5059 .31111 L .51212 .32832 L F
.36222 .5776 m .35945 .57084 L .36727 .57403 L .287 0 1 r
F
.36222 .5776 m .35446 .57446 L .35945 .57084 L F
.52542 .52104 m .524 .5216 L .53166 .51757 L .349 0 .583 r
F
.25207 .34842 m .24463 .32267 L .24865 .32616 L 0 0 .418 r
F
.24463 .32267 m .24109 .30488 L .24865 .32616 L 0 0 .213 r
F
.14304 .4642 m .13882 .44549 L .14664 .4538 L 1 0 1 r
F
.14304 .4642 m .13524 .4569 L .13882 .44549 L F
.8616 .51513 m .86286 .50907 L .8704 .51381 L .205 0 1 r
F
.8616 .51513 m .85411 .51025 L .86286 .50907 L F
.8616 .51513 m .86317 .51761 L .8704 .51381 L 0 0 0 r
F
.8616 .51513 m .85443 .51907 L .86317 .51761 L F
.75794 .5601 m .75852 .56031 L .76591 .55754 L F
.75794 .5601 m .75059 .56288 L .75852 .56031 L F
.6676 .52984 m .66742 .53077 L .6749 .52714 L F
.6676 .52984 m .66017 .5335 L .66742 .53077 L F
.48692 .46888 m .48513 .45803 L .49288 .46558 L .182 0 1 r
F
.48692 .46888 m .47923 .4612 L .48513 .45803 L F
.68656 .36856 m .68669 .37482 L .69434 .37966 L 1 0 0 r
F
.68656 .36856 m .67896 .36294 L .68669 .37482 L F
.85955 .41905 m .86144 .42971 L .86865 .42546 L .394 0 .169 r
F
.85955 .41905 m .85241 .42397 L .86144 .42971 L F
.61578 .55306 m .61513 .55305 L .62269 .55004 L .291 0 .618 r
F
.61578 .55306 m .60827 .55606 L .61513 .55305 L F
.59623 .33882 m .59568 .35695 L .60326 .35311 L 1 0 .309 r
F
.59623 .33882 m .58872 .34345 L .59568 .35695 L F
.35806 .38635 m .3551 .39682 L .36305 .38482 L 0 0 0 r
F
.35806 .38635 m .35015 .39954 L .3551 .39682 L F
.42175 .56779 m .41944 .5669 L .42723 .56425 L .403 0 .735 r
F
.42175 .56779 m .41401 .57041 L .41944 .5669 L F
.43093 .29921 m .42865 .32394 L .43646 .31714 L 1 0 .665 r
F
.43093 .29921 m .42319 .30747 L .42865 .32394 L F
.22772 .58229 m .22377 .58078 L .23178 .57848 L .465 0 .802 r
F
.22772 .58229 m .21976 .58454 L .22377 .58078 L F
.76361 .47554 m .76438 .48036 L .7717 .47531 L .052 0 0 r
F
.76361 .47554 m .75634 .48091 L .76438 .48036 L F
.80982 .53911 m .81088 .54021 L .81819 .53695 L 0 0 0 r
F
.80982 .53911 m .80255 .54242 L .81088 .54021 L F
.26415 .53879 m .26063 .5297 L .26849 .53406 L .311 0 1 r
F
.26415 .53879 m .25634 .53455 L .26063 .5297 L F
.4253 .38897 m .4176 .37494 L .42303 .37796 L 0 0 .566 r
F
.4176 .37494 m .41527 .36523 L .42303 .37796 L 0 0 .489 r
F
.73488 .53026 m .73509 .52342 L .74269 .52789 L .246 0 1 r
F
.73488 .53026 m .72733 .52574 L .73509 .52342 L F
.8442 .39939 m .84575 .40464 L .85327 .40827 L .64 0 0 r
F
.8442 .39939 m .83672 .39525 L .84575 .40464 L F
.24104 .50748 m .23718 .5062 L .24523 .50158 L .635 0 .761 r
F
.24104 .50748 m .23305 .51189 L .23718 .5062 L F
.28518 .47452 m .28168 .47432 L .28969 .468 L .656 0 .676 r
F
.28518 .47452 m .27722 .48056 L .28168 .47432 L F
.50796 .40629 m .50645 .41664 L .51411 .40783 L .019 0 .044 r
F
.50796 .40629 m .50035 .41614 L .50645 .41664 L F
.42738 .48334 m .4251 .48473 L .4329 .47905 L .441 0 .537 r
F
.42738 .48334 m .41963 .48898 L .4251 .48473 L F
.13524 .4569 m .13101 .43659 L .13882 .44549 L 1 0 1 r
F
.13524 .4569 m .12746 .44926 L .13101 .43659 L F
.47923 .4612 m .47738 .45004 L .48513 .45803 L .162 0 1 r
F
.47923 .4612 m .47153 .45302 L .47738 .45004 L F
.83299 .57279 m .83401 .56715 L .84152 .57038 L .279 0 1 r
F
.83299 .57279 m .82553 .56955 L .83401 .56715 L F
.09257 .21113 m .08504 .28048 L .09415 .2512 L 0 0 .263 r
F
.09257 .21113 m .08267 .26692 L .08504 .28048 L F
.5059 .31111 m .50438 .3245 L .51212 .32832 L 1 0 .236 r
F
.5059 .31111 m .49822 .30671 L .50438 .3245 L F
.60812 .54566 m .60731 .53854 L .61498 .54262 L .27 0 1 r
F
.60812 .54566 m .60051 .5416 L .60731 .53854 L F
.27951 .56339 m .27599 .56208 L .28395 .55933 L .482 0 .782 r
F
.27951 .56339 m .2716 .56607 L .27599 .56208 L F
.33136 .54095 m .32828 .54002 L .33619 .53663 L .496 0 .747 r
F
.33136 .54095 m .32351 .54426 L .32828 .54002 L F
.37552 .508 m .37287 .4977 L .38066 .50336 L .283 0 1 r
F
.37552 .508 m .36777 .50246 L .37287 .4977 L F
.65792 .42754 m .65782 .43661 L .66527 .42991 L .151 0 .065 r
F
.65792 .42754 m .65054 .435 L .65782 .43661 L F
.433 .40191 m .4253 .38897 L .43079 .39017 L 0 0 .932 r
F
.4253 .38897 m .42303 .37796 L .43079 .39017 L 0 0 .566 r
F
.67896 .36294 m .67905 .37059 L .68669 .37482 L 1 0 0 r
F
.67896 .36294 m .67137 .35805 L .67905 .37059 L F
.85411 .51025 m .85531 .5042 L .86286 .50907 L .193 0 1 r
F
.85411 .51025 m .8466 .50522 L .85531 .5042 L F
.13666 .18006 m .13067 .21908 L .13897 .21202 L 1 0 .791 r
F
.13666 .18006 m .12843 .18722 L .13067 .21908 L F
.48131 .56052 m .47948 .55343 L .48722 .55708 L .283 0 1 r
F
.48131 .56052 m .47362 .55691 L .47948 .55343 L F
.70209 .39542 m .70252 .40854 L .70991 .40274 L .358 0 .213 r
F
.70209 .39542 m .69477 .40222 L .70252 .40854 L F
.12746 .44926 m .12323 .42701 L .13101 .43659 L 1 0 1 r
F
.12746 .44926 m .11967 .44129 L .12323 .42701 L F
.56962 .49465 m .56861 .49673 L .5762 .49179 L 0 0 0 r
F
.56962 .49465 m .56208 .49966 L .56861 .49673 L F
.13723 .55677 m .1327 .54831 L .14065 .55203 L .317 0 1 r
F
.13723 .55677 m .12933 .55318 L .1327 .54831 L F
.14286 .47072 m .13821 .46759 L .14644 .46114 L 1 0 1 r
F
.14286 .47072 m .1347 .47651 L .13821 .46759 L F
.08536 .57935 m .08022 .57745 L .0884 .57512 L .523 0 1 r
F
.08536 .57935 m .07724 .5816 L .08022 .57745 L F
.80791 .44767 m .8092 .45541 L .81645 .45016 L .221 0 .052 r
F
.80791 .44767 m .80072 .45348 L .8092 .45541 L F
.35446 .57446 m .35163 .56757 L .35945 .57084 L .287 0 1 r
F
.35446 .57446 m .34669 .57125 L .35163 .56757 L F
.09868 .50458 m .09366 .50167 L .1019 .49708 L 1 0 1 r
F
.09868 .50458 m .0905 .50883 L .09366 .50167 L F
.46383 .44428 m .46186 .43253 L .46962 .44155 L .107 0 1 r
F
.46383 .44428 m .45612 .43489 L .46186 .43253 L F
.44071 .41381 m .433 .40191 L .43856 .40176 L 0 0 .998 r
F
.433 .40191 m .43079 .39017 L .43856 .40176 L 0 0 .932 r
F
.6138 .46315 m .61322 .46795 L .62074 .46194 L 0 0 0 r
F
.6138 .46315 m .60634 .46948 L .61322 .46795 L F
.25634 .53455 m .25276 .52518 L .26063 .5297 L .312 0 1 r
F
.25634 .53455 m .24853 .53018 L .25276 .52518 L F
.72733 .52574 m .72748 .51881 L .73509 .52342 L .239 0 1 r
F
.72733 .52574 m .71977 .52106 L .72748 .51881 L F
.3174 .2438 m .31384 .26911 L .32176 .26825 L 1 0 .722 r
F
.3174 .2438 m .30954 .24481 L .31384 .26911 L F
.83672 .39525 m .83824 .40146 L .84575 .40464 L 1 0 0 r
F
.83672 .39525 m .82926 .39163 L .83824 .40146 L F
.18904 .53663 m .18475 .53495 L .19285 .53146 L .591 0 1 r
F
.18904 .53663 m .181 .53998 L .18475 .53495 L F
.45612 .43489 m .45409 .42292 L .46186 .43253 L .068 0 1 r
F
.45612 .43489 m .44841 .42477 L .45409 .42292 L F
.11967 .44129 m .11546 .41664 L .12323 .42701 L 1 0 1 r
F
.11967 .44129 m .1119 .43302 L .11546 .41664 L F
.6986 .58084 m .69853 .57504 L .70613 .57811 L .281 0 1 r
F
.6986 .58084 m .69105 .57778 L .69853 .57504 L F
.44841 .42477 m .44071 .41381 L .44633 .41267 L .02 0 1 r
F
.44071 .41381 m .43856 .40176 L .44633 .41267 L 0 0 .998 r
F
.75404 .37591 m .755 .38959 L .76241 .38698 L 1 0 .233 r
F
.75404 .37591 m .7467 .37905 L .755 .38959 L F
.44841 .42477 m .44633 .41267 L .45409 .42292 L .02 0 1 r
F
.13714 .55991 m .13243 .55807 L .14057 .55527 L .554 0 1 r
F
.13714 .55991 m .12906 .56261 L .13243 .55807 L F
.54446 .36972 m .54335 .38596 L .55097 .37781 L .284 0 .238 r
F
.54446 .36972 m .53692 .37944 L .54335 .38596 L F
.36777 .50246 m .36507 .49178 L .37287 .4977 L .28 0 1 r
F
.36777 .50246 m .36003 .49665 L .36507 .49178 L F
.71197 .50684 m .71221 .50911 L .71963 .50485 L 0 0 0 r
F
.71197 .50684 m .7046 .51121 L .71221 .50911 L F
.49822 .30671 m .49663 .32174 L .50438 .3245 L 1 0 .269 r
F
.49822 .30671 m .49054 .30357 L .49663 .32174 L F
.82553 .56955 m .82649 .56384 L .83401 .56715 L .277 0 1 r
F
.82553 .56955 m .81806 .56623 L .82649 .56384 L F
.60051 .5416 m .59963 .53434 L .60731 .53854 L .267 0 1 r
F
.60051 .5416 m .59288 .53741 L .59963 .53434 L F
.1119 .43302 m .10772 .40538 L .11546 .41664 L 1 0 1 r
F
.1119 .43302 m .10412 .42459 L .10772 .40538 L F
.8466 .50522 m .84774 .49919 L .85531 .5042 L .18 0 1 r
F
.8466 .50522 m .83908 .50002 L .84774 .49919 L F
.67137 .35805 m .67142 .36703 L .67905 .37059 L 1 0 .064 r
F
.67137 .35805 m .66379 .35395 L .67142 .36703 L F
.55634 .57539 m .55517 .57477 L .56281 .57231 L .324 0 .691 r
F
.55634 .57539 m .54874 .57783 L .55517 .57477 L F
.38674 .34295 m .38399 .36306 L .3919 .3511 L .127 0 .224 r
F
.38674 .34295 m .37887 .35772 L .38399 .36306 L F
.20793 .37905 m .20366 .38233 L .21201 .36602 L .816 0 .472 r
F
.20793 .37905 m .19965 .39406 L .20366 .38233 L F
.47362 .55691 m .47173 .54967 L .47948 .55343 L .282 0 1 r
F
.47362 .55691 m .46592 .5532 L .47173 .54967 L F
.75059 .56288 m .75111 .56301 L .75852 .56031 L 0 0 0 r
F
.75059 .56288 m .74323 .56559 L .75111 .56301 L F
.10412 .42459 m .10001 .39316 L .10772 .40538 L 1 0 1 r
F
.10412 .42459 m .09634 .41629 L .10001 .39316 L F
.12933 .55318 m .12474 .5445 L .1327 .54831 L .319 0 1 r
F
.12933 .55318 m .12142 .5495 L .12474 .5445 L F
.71977 .52106 m .71985 .51404 L .72748 .51881 L .231 0 1 r
F
.71977 .52106 m .71219 .51623 L .71985 .51404 L F
.34669 .57125 m .34379 .56422 L .35163 .56757 L .287 0 1 r
F
.34669 .57125 m .33891 .56797 L .34379 .56422 L F
.24853 .53018 m .24488 .52051 L .25276 .52518 L .313 0 1 r
F
.24853 .53018 m .2407 .52566 L .24488 .52051 L F
.21976 .58454 m .21584 .57779 L .22377 .58078 L .286 0 1 r
F
.21976 .58454 m .21189 .58161 L .21584 .57779 L F
.85443 .51907 m .85592 .5213 L .86317 .51761 L 0 0 0 r
F
.85443 .51907 m .84722 .52288 L .85592 .5213 L F
.41401 .57041 m .41163 .56948 L .41944 .5669 L .4 0 .739 r
F
.41401 .57041 m .40625 .57295 L .41163 .56948 L F
.60827 .55606 m .60755 .55596 L .61513 .55305 L .295 0 .629 r
F
.60827 .55606 m .60074 .55897 L .60755 .55596 L F
.37545 .5176 m .36764 .52172 L .37273 .51736 L .491 0 .685 r
F
.36003 .49665 m .35726 .48555 L .36507 .49178 L .277 0 1 r
F
.36003 .49665 m .35228 .49057 L .35726 .48555 L F
.2596 .36925 m .25207 .34842 L .25625 .34628 L 0 0 .852 r
F
.25207 .34842 m .24865 .32616 L .25625 .34628 L 0 0 .418 r
F
.82926 .39163 m .83074 .39877 L .83824 .40146 L 1 0 0 r
F
.82926 .39163 m .8218 .38858 L .83074 .39877 L F
.09634 .41629 m .09233 .38016 L .10001 .39316 L 1 0 1 r
F
.09634 .41629 m .08853 .4087 L .09233 .38016 L F
.46384 .45257 m .46189 .45666 L .46963 .44957 L 0 0 0 r
F
.46384 .45257 m .45614 .45985 L .46189 .45666 L F
.85241 .42397 m .85421 .43415 L .86144 .42971 L .368 0 .152 r
F
.85241 .42397 m .84525 .42906 L .85421 .43415 L F
.69105 .57778 m .69092 .57189 L .69853 .57504 L .279 0 1 r
F
.69105 .57778 m .6835 .57464 L .69092 .57189 L F
.83908 .50002 m .84016 .49404 L .84774 .49919 L .164 0 1 r
F
.83908 .50002 m .83155 .49466 L .84016 .49404 L F
.58872 .34345 m .58809 .36154 L .59568 .35695 L 1 0 .304 r
F
.58872 .34345 m .5812 .34899 L .58809 .36154 L F
.23305 .51189 m .22912 .51062 L .23718 .5062 L .623 0 .766 r
F
.23305 .51189 m .22504 .51613 L .22912 .51062 L F
.59288 .53741 m .59194 .53001 L .59963 .53434 L .263 0 1 r
F
.59288 .53741 m .58524 .53308 L .59194 .53001 L F
.75634 .48091 m .75704 .48526 L .76438 .48036 L .025 0 0 r
F
.75634 .48091 m .74905 .48608 L .75704 .48526 L F
.66379 .35395 m .66379 .36418 L .67142 .36703 L 1 0 .116 r
F
.66379 .35395 m .65622 .35069 L .66379 .36418 L F
.81806 .56623 m .81896 .56045 L .82649 .56384 L .274 0 1 r
F
.81806 .56623 m .81058 .56284 L .81896 .56045 L F
.49054 .30357 m .48888 .32006 L .49663 .32174 L 1 0 .294 r
F
.49054 .30357 m .48285 .3017 L .48888 .32006 L F
.2716 .56607 m .268 .56475 L .27599 .56208 L .477 0 .784 r
F
.2716 .56607 m .26367 .56868 L .268 .56475 L F
.08853 .4087 m .08463 .36775 L .09233 .38016 L 1 0 1 r
F
.08853 .4087 m .08066 .40294 L .08463 .36775 L F
.27722 .48056 m .27365 .48026 L .28168 .47432 L .644 0 .69 r
F
.27722 .48056 m .26925 .48625 L .27365 .48026 L F
.41963 .48898 m .41729 .49011 L .4251 .48473 L .445 0 .563 r
F
.41963 .48898 m .41187 .49432 L .41729 .49011 L F
.07724 .5816 m .07202 .57972 L .08022 .57745 L .517 0 1 r
F
.07724 .5816 m .0691 .5838 L .07202 .57972 L F
.35228 .49057 m .34946 .479 L .35726 .48555 L .273 0 1 r
F
.35228 .49057 m .34453 .48416 L .34946 .479 L F
.71219 .51623 m .71221 .50911 L .71985 .51404 L .222 0 1 r
F
.71219 .51623 m .7046 .51121 L .71221 .50911 L F
.2407 .52566 m .23701 .51566 L .24488 .52051 L .315 0 1 r
F
.2407 .52566 m .23288 .52098 L .23701 .51566 L F
.22883 .32152 m .22436 .34404 L .23273 .325 L 0 0 .06 r
F
.22883 .32152 m .2204 .3462 L .22436 .34404 L F
.12142 .5495 m .11677 .54058 L .12474 .5445 L .322 0 1 r
F
.12142 .5495 m .1135 .54572 L .11677 .54058 L F
.30954 .24481 m .30588 .27148 L .31384 .26911 L 1 0 .729 r
F
.30954 .24481 m .30165 .24752 L .30588 .27148 L F
.42319 .30747 m .42082 .33176 L .42865 .32394 L 1 0 .349 r
F
.42319 .30747 m .41542 .31704 L .42082 .33176 L F
.25761 .26768 m .25322 .30217 L .26144 .28854 L .319 0 .365 r
F
.25761 .26768 m .24939 .28525 L .25322 .30217 L F
.33891 .56797 m .33595 .56079 L .34379 .56422 L .287 0 1 r
F
.33891 .56797 m .33112 .5646 L .33595 .56079 L F
.56208 .49966 m .56099 .50145 L .56861 .49673 L 0 0 0 r
F
.56208 .49966 m .55451 .50444 L .56099 .50145 L F
.21189 .58161 m .20791 .57472 L .21584 .57779 L .287 0 1 r
F
.21189 .58161 m .20401 .57861 L .20791 .57472 L F
.83155 .49466 m .83257 .48874 L .84016 .49404 L .147 0 1 r
F
.83155 .49466 m .824 .48912 L .83257 .48874 L F
.0905 .50883 m .0854 .50608 L .09366 .50167 L 1 0 1 r
F
.0905 .50883 m .08231 .51292 L .0854 .50608 L F
.181 .53998 m .17664 .53833 L .18475 .53495 L .582 0 1 r
F
.181 .53998 m .17295 .54323 L .17664 .53833 L F
.12906 .56261 m .12427 .56079 L .13243 .55807 L .547 0 1 r
F
.12906 .56261 m .12096 .56524 L .12427 .56079 L F
.1347 .47651 m .12996 .47366 L .13821 .46759 L 1 0 1 r
F
.1347 .47651 m .12652 .48201 L .12996 .47366 L F
.7467 .37905 m .74759 .39274 L .755 .38959 L 1 0 .233 r
F
.7467 .37905 m .73936 .38281 L .74759 .39274 L F
.80072 .45348 m .80192 .46059 L .8092 .45541 L .192 0 .018 r
F
.80072 .45348 m .79351 .45917 L .80192 .46059 L F
.50035 .41614 m .49876 .42504 L .50645 .41664 L 0 0 0 r
F
.50035 .41614 m .49272 .42535 L .49876 .42504 L F
.8218 .38858 m .82324 .39659 L .83074 .39877 L 1 0 0 r
F
.8218 .38858 m .81435 .38613 L .82324 .39659 L F
.65054 .435 m .65036 .44313 L .65782 .43661 L .113 0 .02 r
F
.65054 .435 m .64313 .44217 L .65036 .44313 L F
.58524 .53308 m .58424 .52553 L .59194 .53001 L .259 0 1 r
F
.58524 .53308 m .5776 .52861 L .58424 .52553 L F
.08066 .40294 m .07674 .3613 L .08463 .36775 L 1 0 1 r
F
.08066 .40294 m .07267 .40043 L .07674 .3613 L F
.69477 .40222 m .69511 .41451 L .70252 .40854 L .323 0 .188 r
F
.69477 .40222 m .68743 .40915 L .69511 .41451 L F
.34453 .48416 m .34165 .47208 L .34946 .479 L .268 0 1 r
F
.34453 .48416 m .33677 .47739 L .34165 .47208 L F
.6835 .57464 m .6833 .56867 L .69092 .57189 L .278 0 1 r
F
.6835 .57464 m .67593 .57144 L .6833 .56867 L F
.12843 .18722 m .12227 .2285 L .13067 .21908 L 1 0 .788 r
F
.12843 .18722 m .12011 .19705 L .12227 .2285 L F
.54874 .57783 m .54751 .57717 L .55517 .57477 L .324 0 .697 r
F
.54874 .57783 m .54113 .58021 L .54751 .57717 L F
.60634 .46948 m .60567 .4737 L .61322 .46795 L 0 0 0 r
F
.60634 .46948 m .59884 .47548 L .60567 .4737 L F
.81058 .56284 m .81142 .55699 L .81896 .56045 L .271 0 1 r
F
.81058 .56284 m .80308 .55936 L .81142 .55699 L F
.65622 .35069 m .65616 .36208 L .66379 .36418 L 1 0 .159 r
F
.65622 .35069 m .64865 .34831 L .65616 .36208 L F
.7046 .51121 m .70457 .50402 L .71221 .50911 L .212 0 1 r
F
.7046 .51121 m .69701 .50602 L .70457 .50402 L F
.7046 .51121 m .70478 .51323 L .71221 .50911 L 0 0 0 r
F
.7046 .51121 m .69721 .51542 L .70478 .51323 L F
.35015 .39954 m .34713 .40783 L .3551 .39682 L F
.35015 .39954 m .34222 .41128 L .34713 .40783 L F
.26722 .38651 m .2596 .36925 L .2639 .36446 L .027 0 .962 r
F
.2596 .36925 m .25625 .34628 L .2639 .36446 L 0 0 .852 r
F
.23288 .52098 m .22912 .51062 L .23701 .51566 L .317 0 1 r
F
.23288 .52098 m .22504 .51613 L .22912 .51062 L F
.45821 .54938 m .4562 .54182 L .46397 .54581 L .279 0 1 r
F
.45821 .54938 m .45049 .54544 L .4562 .54182 L F
.74323 .56559 m .74368 .56563 L .75111 .56301 L 0 0 0 r
F
.74323 .56559 m .73585 .56823 L .74368 .56563 L F
.48285 .3017 m .48112 .31948 L .48888 .32006 L 1 0 .313 r
F
.48285 .3017 m .47516 .3011 L .48112 .31948 L F
.824 .48912 m .82497 .4833 L .83257 .48874 L .127 0 1 r
F
.824 .48912 m .81644 .4834 L .82497 .4833 L F
.1135 .54572 m .10879 .53654 L .11677 .54058 L .326 0 1 r
F
.1135 .54572 m .10558 .54184 L .10879 .53654 L F
.40625 .57295 m .4038 .572 L .41163 .56948 L .398 0 .743 r
F
.40625 .57295 m .39847 .57543 L .4038 .572 L F
.33677 .47739 m .33384 .46475 L .34165 .47208 L .263 0 1 r
F
.33677 .47739 m .32901 .47022 L .33384 .46475 L F
.60074 .55897 m .59996 .55879 L .60755 .55596 L .297 0 .639 r
F
.60074 .55897 m .59319 .56179 L .59996 .55879 L F
.33112 .5646 m .32809 .55726 L .33595 .56079 L .287 0 1 r
F
.33112 .5646 m .32332 .56114 L .32809 .55726 L F
.84722 .52288 m .84865 .52488 L .85592 .5213 L 0 0 0 r
F
.84722 .52288 m .84 .52656 L .84865 .52488 L F
.20401 .57861 m .19997 .57159 L .20791 .57472 L .288 0 1 r
F
.20401 .57861 m .19612 .57556 L .19997 .57159 L F
.36764 .52172 m .36485 .52139 L .37273 .51736 L .487 0 .695 r
F
.36764 .52172 m .3598 .52566 L .36485 .52139 L F
.5776 .52861 m .57653 .5209 L .58424 .52553 L .254 0 1 r
F
.5776 .52861 m .56994 .52398 L .57653 .5209 L F
.45821 .55283 m .45621 .55232 L .46397 .5493 L .389 0 .697 r
F
.45821 .55283 m .4505 .55581 L .45621 .55232 L F
.53692 .37944 m .53572 .39419 L .54335 .38596 L .234 0 .199 r
F
.53692 .37944 m .52934 .38914 L .53572 .39419 L F
.69701 .50602 m .69691 .49875 L .70457 .50402 L .201 0 1 r
F
.69701 .50602 m .6894 .50062 L .69691 .49875 L F
.32901 .47022 m .32603 .45694 L .33384 .46475 L .256 0 1 r
F
.32901 .47022 m .32126 .46259 L .32603 .45694 L F
.67593 .57144 m .67567 .56537 L .6833 .56867 L .276 0 1 r
F
.67593 .57144 m .66835 .56815 L .67567 .56537 L F
.26367 .56868 m .26 .56736 L .268 .56475 L .472 0 .786 r
F
.26367 .56868 m .25572 .57123 L .26 .56736 L F
.81435 .38613 m .81575 .39496 L .82324 .39659 L 1 0 .037 r
F
.81435 .38613 m .80691 .3843 L .81575 .39496 L F
.81644 .4834 m .81735 .47771 L .82497 .4833 L .104 0 1 r
F
.81644 .4834 m .80887 .4775 L .81735 .47771 L F
.22504 .51613 m .22123 .50538 L .22912 .51062 L .318 0 1 r
F
.22504 .51613 m .21721 .51108 L .22123 .50538 L F
.22504 .51613 m .22104 .51485 L .22912 .51062 L .612 0 .771 r
F
.22504 .51613 m .21702 .52018 L .22104 .51485 L F
.84525 .42906 m .84697 .43872 L .85421 .43415 L .342 0 .132 r
F
.84525 .42906 m .83808 .43428 L .84697 .43872 L F
.0691 .5838 m .0638 .58194 L .07202 .57972 L .511 0 1 r
F
.0691 .5838 m .06094 .58596 L .0638 .58194 L F
.80308 .55936 m .80386 .55344 L .81142 .55699 L .268 0 1 r
F
.80308 .55936 m .79558 .55579 L .80386 .55344 L F
.27487 .40127 m .26722 .38651 L .27159 .3806 L .105 0 1 r
F
.26722 .38651 m .2639 .36446 L .27159 .3806 L .027 0 .962 r
F
.5812 .34899 m .58049 .36679 L .58809 .36154 L 1 0 .294 r
F
.5812 .34899 m .57367 .35532 L .58049 .36679 L F
.45049 .54544 m .44842 .53772 L .4562 .54182 L .277 0 1 r
F
.45049 .54544 m .44277 .54139 L .44842 .53772 L F
.74905 .48608 m .74967 .48999 L .75704 .48526 L 0 0 0 r
F
.74905 .48608 m .74173 .49105 L .74967 .48999 L F
.64865 .34831 m .64854 .36075 L .65616 .36208 L 1 0 .192 r
F
.64865 .34831 m .64108 .34684 L .64854 .36075 L F
.10558 .54184 m .10081 .53238 L .10879 .53654 L .329 0 1 r
F
.10558 .54184 m .09765 .53785 L .10081 .53238 L F
.45614 .45985 m .45411 .46332 L .46189 .45666 L 0 0 0 r
F
.45614 .45985 m .44841 .46666 L .45411 .46332 L F
.30165 .24752 m .29788 .27536 L .30588 .27148 L 1 0 .731 r
F
.30165 .24752 m .29372 .25198 L .29788 .27536 L F
.32126 .46259 m .31822 .4486 L .32603 .45694 L .248 0 1 r
F
.32126 .46259 m .3135 .45442 L .31822 .4486 L F
.41187 .49432 m .40945 .49522 L .41729 .49011 L .449 0 .586 r
F
.26925 .48625 m .26561 .48585 L .27365 .48026 L .633 0 .702 r
F
.26925 .48625 m .26126 .49163 L .26561 .48585 L F
.56994 .52398 m .56881 .5161 L .57653 .5209 L .248 0 1 r
F
.32332 .56114 m .32023 .55365 L .32809 .55726 L .287 0 1 r
F
.32332 .56114 m .31551 .55759 L .32023 .55365 L F
.6894 .50062 m .68923 .49328 L .69691 .49875 L .188 0 1 r
F
.6894 .50062 m .68177 .49502 L .68923 .49328 L F
.12096 .56524 m .1161 .56344 L .12427 .56079 L .539 0 1 r
F
.12096 .56524 m .11285 .5678 L .1161 .56344 L F
.28257 .41418 m .27487 .40127 L .27931 .39495 L .154 0 1 r
F
.27487 .40127 m .27159 .3806 L .27931 .39495 L .105 0 1 r
F
.17295 .54323 m .16852 .54159 L .17664 .53833 L .573 0 1 r
F
.17295 .54323 m .16488 .54638 L .16852 .54159 L F
.80887 .4775 m .80973 .47198 L .81735 .47771 L .079 0 1 r
F
.80887 .4775 m .80128 .47142 L .80973 .47198 L F
.08231 .51292 m .07713 .51031 L .0854 .50608 L 1 0 1 r
F
.08231 .51292 m .0741 .51688 L .07713 .51031 L F
.19612 .57556 m .19201 .56839 L .19997 .57159 L .289 0 1 r
F
.19612 .57556 m .18822 .57243 L .19201 .56839 L F
.47516 .3011 m .47334 .31999 L .48112 .31948 L 1 0 .326 r
F
.47516 .3011 m .46745 .30179 L .47334 .31999 L F
.55451 .50444 m .55335 .50598 L .56099 .50145 L 0 0 0 r
F
.55451 .50444 m .54691 .50901 L .55335 .50598 L F
.54113 .58021 m .53979 .57407 L .54751 .57717 L .277 0 1 r
F
.54113 .58021 m .53346 .57714 L .53979 .57407 L F
.73936 .38281 m .74017 .39637 L .74759 .39274 L 1 0 .229 r
F
.73936 .38281 m .73201 .38714 L .74017 .39637 L F
.37887 .35772 m .37605 .37476 L .38399 .36306 L .044 0 .156 r
F
.37887 .35772 m .37097 .37176 L .37605 .37476 L F
.30576 .44564 m .30262 .42994 L .31042 .43963 L .226 0 1 r
F
.30576 .44564 m .29801 .43611 L .30262 .42994 L F
.66835 .56815 m .66803 .562 L .67567 .56537 L .274 0 1 r
F
.66835 .56815 m .66076 .56478 L .66803 .562 L F
.19965 .39406 m .19533 .39616 L .20366 .38233 L .815 0 .528 r
F
.19965 .39406 m .19138 .40678 L .19533 .39616 L F
.29028 .4257 m .28257 .41418 L .28706 .40778 L .186 0 1 r
F
.28257 .41418 m .27931 .39495 L .28706 .40778 L .154 0 1 r
F
.12652 .48201 m .12171 .4794 L .12996 .47366 L 1 0 1 r
F
.12652 .48201 m .11833 .48727 L .12171 .4794 L F
.79558 .55579 m .79629 .54979 L .80386 .55344 L .264 0 1 r
F
.79558 .55579 m .78806 .55212 L .79629 .54979 L F
.29801 .43611 m .29484 .41937 L .30262 .42994 L .209 0 1 r
F
.29801 .43611 m .29028 .4257 L .29484 .41937 L F
.29028 .4257 m .28706 .40778 L .29484 .41937 L .186 0 1 r
F
.44277 .54139 m .44063 .53348 L .44842 .53772 L .275 0 1 r
F
.44277 .54139 m .43503 .53721 L .44063 .53348 L F
.73585 .56823 m .73623 .56819 L .74368 .56563 L 0 0 0 r
F
.73585 .56823 m .72845 .5708 L .73623 .56819 L F
.69721 .51542 m .69731 .51719 L .70478 .51323 L F
.69721 .51542 m .6898 .51947 L .69731 .51719 L F
.80691 .3843 m .80826 .39387 L .81575 .39496 L 1 0 .077 r
F
.80691 .3843 m .79948 .38312 L .80826 .39387 L F
.09765 .53785 m .09283 .5281 L .10081 .53238 L .333 0 1 r
F
.09765 .53785 m .08971 .53375 L .09283 .5281 L F
.39847 .57543 m .39595 .57444 L .4038 .572 L .396 0 .746 r
F
.39847 .57543 m .39068 .57784 L .39595 .57444 L F
.68177 .49502 m .68155 .48762 L .68923 .49328 L .173 0 1 r
F
.68177 .49502 m .67414 .48919 L .68155 .48762 L F
.41542 .31704 m .41296 .34041 L .42082 .33176 L .389 0 .327 r
F
.41542 .31704 m .40761 .32772 L .41296 .34041 L F
.64313 .44217 m .64286 .44944 L .65036 .44313 L .076 0 0 r
F
.59319 .56179 m .59234 .56154 L .59996 .55879 L .3 0 .648 r
F
.59319 .56179 m .58563 .56453 L .59234 .56154 L F
.59884 .47548 m .5981 .4792 L .60567 .4737 L 0 0 0 r
F
.59884 .47548 m .59132 .48118 L .5981 .4792 L F
.68743 .40915 m .68767 .42057 L .69511 .41451 L .288 0 .159 r
F
.68743 .40915 m .68007 .41613 L .68767 .42057 L F
.31551 .55759 m .31236 .54993 L .32023 .55365 L .287 0 1 r
F
.31551 .55759 m .30769 .55395 L .31236 .54993 L F
.64108 .34684 m .64091 .36021 L .64854 .36075 L 1 0 .218 r
F
.64108 .34684 m .63352 .34628 L .64091 .36021 L F
.84 .52656 m .84136 .52836 L .84865 .52488 L 0 0 0 r
F
.84 .52656 m .83275 .53013 L .84136 .52836 L F
.49272 .42535 m .49104 .43301 L .49876 .42504 L F
.49272 .42535 m .48505 .43397 L .49104 .43301 L F
.4505 .55581 m .44842 .55525 L .45621 .55232 L .388 0 .704 r
F
.4505 .55581 m .44276 .55871 L .44842 .55525 L F
.3598 .52566 m .35694 .52526 L .36485 .52139 L .483 0 .704 r
F
.3598 .52566 m .35195 .52946 L .35694 .52526 L F
.18822 .57243 m .18405 .56511 L .19201 .56839 L .29 0 1 r
F
.18822 .57243 m .18031 .56923 L .18405 .56511 L F
.25572 .57123 m .25199 .56989 L .26 .56736 L .467 0 .788 r
F
.25572 .57123 m .24776 .57371 L .25199 .56989 L F
.53346 .57714 m .53205 .57089 L .53979 .57407 L .276 0 1 r
F
.53346 .57714 m .52578 .574 L .53205 .57089 L F
.12011 .19705 m .11376 .24059 L .12227 .2285 L 1 0 .779 r
F
.12011 .19705 m .11164 .21022 L .11376 .24059 L F
.66076 .56478 m .66038 .55854 L .66803 .562 L .271 0 1 r
F
.66076 .56478 m .65315 .56133 L .66038 .55854 L F
.67414 .48919 m .67386 .48175 L .68155 .48762 L .157 0 1 r
F
.67414 .48919 m .6665 .48311 L .67386 .48175 L F
.43503 .53721 m .43283 .52911 L .44063 .53348 L .273 0 1 r
F
.43503 .53721 m .42729 .53288 L .43283 .52911 L F
.21702 .52018 m .21295 .5189 L .22104 .51485 L .601 0 .775 r
F
.21702 .52018 m .20898 .52409 L .21295 .5189 L F
.30565 .45397 m .30229 .45557 L .31031 .44813 L .593 0 .562 r
F
.30565 .45397 m .29768 .46124 L .30229 .45557 L F
.5546 .51419 m .55335 .50598 L .56108 .51113 L .235 0 1 r
F
.5546 .51419 m .54691 .50901 L .55335 .50598 L F
.08971 .53375 m .08483 .52367 L .09283 .5281 L .337 0 1 r
F
.08971 .53375 m .08177 .52953 L .08483 .52367 L F
.83808 .43428 m .83971 .44338 L .84697 .43872 L .315 0 .11 r
F
.83808 .43428 m .83089 .43956 L .83971 .44338 L F
.34222 .41128 m .33913 .41792 L .34713 .40783 L 0 0 0 r
F
.34222 .41128 m .33427 .42183 L .33913 .41792 L F
.20152 .50038 m .19755 .48821 L .20545 .4942 L .326 0 1 r
F
.20152 .50038 m .19368 .49467 L .19755 .48821 L F
.46745 .30179 m .46556 .32159 L .47334 .31999 L 1 0 .335 r
F
.46745 .30179 m .45973 .30375 L .46556 .32159 L F
.74173 .49105 m .74228 .49456 L .74967 .48999 L 0 0 0 r
F
.74173 .49105 m .73439 .49582 L .74228 .49456 L F
.11285 .5678 m .10791 .56602 L .1161 .56344 L .533 0 1 r
F
.11285 .5678 m .10472 .5703 L .10791 .56602 L F
.29372 .25198 m .28983 .28076 L .29788 .27536 L 1 0 .728 r
F
.29372 .25198 m .28573 .25826 L .28983 .28076 L F
.24865 .32616 m .24109 .30488 L .24495 .31695 L .706 0 0 r
F
.24939 .28525 m .24495 .31695 L .25322 .30217 L .192 0 .311 r
F
.24939 .28525 m .24109 .30488 L .24495 .31695 L F
.78608 .45871 m .78679 .45403 L .79444 .46013 L 0 0 1 r
F
.78608 .45871 m .77847 .45211 L .78679 .45403 L F
.79948 .38312 m .80078 .39336 L .80826 .39387 L 1 0 .109 r
F
.79948 .38312 m .79205 .3826 L .80078 .39336 L F
.16488 .54638 m .16037 .54475 L .16852 .54159 L .565 0 1 r
F
.16488 .54638 m .15679 .54943 L .16037 .54475 L F
.57367 .35532 m .57287 .37262 L .58049 .36679 L 1 0 .28 r
F
.57367 .35532 m .56612 .36234 L .57287 .37262 L F
.6665 .48311 m .66615 .47566 L .67386 .48175 L .138 0 1 r
F
.6665 .48311 m .65884 .47679 L .66615 .47566 L F
.52934 .38914 m .52805 .40237 L .53572 .39419 L .184 0 .155 r
F
.52934 .38914 m .52174 .39864 L .52805 .40237 L F
.26126 .49163 m .25754 .49115 L .26561 .48585 L .622 0 .713 r
F
.44841 .46666 m .44632 .46961 L .45411 .46332 L 0 0 0 r
F
.44841 .46666 m .44067 .47304 L .44632 .46961 L F
.0741 .51688 m .06884 .51438 L .07713 .51031 L 1 0 1 r
F
.0741 .51688 m .06587 .5207 L .06884 .51438 L F
.18031 .56923 m .17608 .56176 L .18405 .56511 L .291 0 1 r
F
.18031 .56923 m .1724 .56595 L .17608 .56176 L F
.52578 .574 m .52431 .56765 L .53205 .57089 L .275 0 1 r
F
.52578 .574 m .51809 .57078 L .52431 .56765 L F
.54691 .50901 m .5456 .50061 L .55335 .50598 L .227 0 1 r
F
.54691 .50901 m .53922 .50362 L .5456 .50061 L F
.54691 .50901 m .54568 .51031 L .55335 .50598 L 0 0 0 r
F
.54691 .50901 m .5393 .51338 L .54568 .51031 L F
.42729 .53288 m .42502 .52458 L .43283 .52911 L .27 0 1 r
F
.42729 .53288 m .41953 .52841 L .42502 .52458 L F
.73201 .38714 m .73274 .40044 L .74017 .39637 L 1 0 .221 r
F
.73201 .38714 m .72466 .39195 L .73274 .40044 L F
.65315 .56133 m .65271 .55499 L .66038 .55854 L .269 0 1 r
F
.65315 .56133 m .64554 .55779 L .65271 .55499 L F
.72845 .5708 m .72876 .57069 L .73623 .56819 L .226 0 .608 r
F
.72845 .5708 m .72102 .5733 L .72876 .57069 L F
.19368 .49467 m .18966 .48193 L .19755 .48821 L .329 0 1 r
F
.19368 .49467 m .18583 .48871 L .18966 .48193 L F
.78053 .54836 m .78112 .54222 L .78871 .54606 L .256 0 1 r
F
.78053 .54836 m .77298 .5445 L .78112 .54222 L F
.63352 .34628 m .63329 .36044 L .64091 .36021 L 1 0 .237 r
F
.63352 .34628 m .62596 .34664 L .63329 .36044 L F
.21063 .23579 m .20289 .22512 L .20607 .25183 L 1 0 .339 r
F
.20289 .22512 m .19818 .2442 L .20607 .25183 L 1 0 .651 r
F
.20289 .22512 m .1951 .21677 L .19818 .2442 L F
.21831 .24907 m .21063 .23579 L .21391 .26135 L 1 0 .295 r
F
.21063 .23579 m .20607 .25183 L .21391 .26135 L 1 0 .339 r
F
.08177 .52953 m .07684 .51911 L .08483 .52367 L .342 0 1 r
F
.08177 .52953 m .07382 .52518 L .07684 .51911 L F
.39068 .57784 m .38809 .57683 L .39595 .57444 L .394 0 .75 r
F
.39068 .57784 m .38287 .5802 L .38809 .57683 L F
.77847 .45211 m .77912 .44783 L .78679 .45403 L 0 0 1 r
F
.77847 .45211 m .77084 .44535 L .77912 .44783 L F
.65884 .47679 m .65844 .46935 L .66615 .47566 L .116 0 1 r
F
.65884 .47679 m .65118 .47018 L .65844 .46935 L F
.58563 .56453 m .58471 .56421 L .59234 .56154 L .302 0 .657 r
F
.58563 .56453 m .57804 .56719 L .58471 .56421 L F
.6898 .51947 m .68983 .52103 L .69731 .51719 L 0 0 0 r
F
.6898 .51947 m .68236 .52337 L .68983 .52103 L F
.11833 .48727 m .11343 .48483 L .12171 .4794 L 1 0 1 r
F
.11833 .48727 m .11012 .49228 L .11343 .48483 L F
.1951 .21677 m .19024 .23838 L .19818 .2442 L 1 0 .704 r
F
.1951 .21677 m .18726 .21052 L .19024 .23838 L F
.78626 .4647 m .78729 .47064 L .79462 .46567 L .135 0 0 r
F
.78626 .4647 m .779 .47009 L .78729 .47064 L F
.22594 .26517 m .21831 .24907 L .22171 .27279 L 1 0 .228 r
F
.21831 .24907 m .21391 .26135 L .22171 .27279 L 1 0 .295 r
F
.2204 .3462 m .21598 .36119 L .22436 .34404 L 0 0 0 r
F
.2204 .3462 m .21201 .36602 L .21598 .36119 L F
.78063 .55175 m .78142 .55232 L .78881 .54942 L F
.78063 .55175 m .77328 .55469 L .78142 .55232 L F
.29987 .5502 m .29659 .54216 L .30448 .5461 L .287 0 1 r
F
.29987 .5502 m .29204 .54635 L .29659 .54216 L F
.44276 .55871 m .44061 .55809 L .44842 .55525 L .387 0 .71 r
F
.44276 .55871 m .435 .56152 L .44061 .55809 L F
.83275 .53013 m .83404 .53174 L .84136 .52836 L 0 0 0 r
F
.83275 .53013 m .82548 .53359 L .83404 .53174 L F
.24776 .57371 m .24395 .57236 L .25199 .56989 L .462 0 .79 r
F
.24776 .57371 m .23978 .57612 L .24395 .57236 L F
.53922 .50362 m .53784 .49503 L .5456 .50061 L .218 0 1 r
F
.53922 .50362 m .53151 .49799 L .53784 .49503 L F
.18583 .48871 m .18177 .47531 L .18966 .48193 L .333 0 1 r
F
.18583 .48871 m .17798 .48245 L .18177 .47531 L F
.77084 .44535 m .77145 .44157 L .77912 .44783 L 0 0 .712 r
F
.77084 .44535 m .76321 .43847 L .77145 .44157 L F
.59132 .48118 m .59051 .48445 L .5981 .4792 L 0 0 0 r
F
.59132 .48118 m .58377 .48661 L .59051 .48445 L F
.35195 .52946 m .34902 .52898 L .35694 .52526 L .478 0 .712 r
F
.35195 .52946 m .34408 .53311 L .34902 .52898 L F
.41953 .52841 m .41721 .51989 L .42502 .52458 L .267 0 1 r
F
.41953 .52841 m .41177 .52378 L .41721 .51989 L F
.65118 .47018 m .65071 .4628 L .65844 .46935 L .09 0 1 r
F
.65118 .47018 m .6435 .46329 L .65071 .4628 L F
.1724 .56595 m .1681 .55831 L .17608 .56176 L .292 0 1 r
F
.1724 .56595 m .16447 .5626 L .1681 .55831 L F
.68007 .41613 m .68022 .42667 L .68767 .42057 L .253 0 .126 r
F
.68007 .41613 m .67268 .42307 L .68022 .42667 L F
.07382 .52518 m .06884 .51438 L .07684 .51911 L .347 0 1 r
F
.07382 .52518 m .06587 .5207 L .06884 .51438 L F
.51809 .57078 m .51656 .56432 L .52431 .56765 L .274 0 1 r
F
.51809 .57078 m .51039 .56749 L .51656 .56432 L F
.77298 .5445 m .77352 .53829 L .78112 .54222 L .251 0 1 r
F
.77298 .5445 m .76543 .54053 L .77352 .53829 L F
.64554 .55779 m .64503 .55134 L .65271 .55499 L .266 0 1 r
F
.64554 .55779 m .63792 .55415 L .64503 .55134 L F
.29983 .55358 m .29646 .55253 L .30444 .54955 L .475 0 .763 r
F
.29983 .55358 m .2919 .5565 L .29646 .55253 L F
.79205 .3826 m .79331 .3934 L .80078 .39336 L 1 0 .134 r
F
.79205 .3826 m .78464 .38273 L .79331 .3934 L F
.18726 .21052 m .18226 .23432 L .19024 .23838 L 1 0 .726 r
F
.18726 .21052 m .17936 .20621 L .18226 .23432 L F
.20898 .52409 m .20483 .5228 L .21295 .5189 L .591 0 .779 r
F
.20898 .52409 m .20092 .52784 L .20483 .5228 L F
.45973 .30375 m .45775 .32427 L .46556 .32159 L 1 0 .339 r
F
.45973 .30375 m .45199 .30698 L .45775 .32427 L F
.76321 .43847 m .76377 .43528 L .77145 .44157 L 0 0 .684 r
F
.76321 .43847 m .75556 .4315 L .76377 .43528 L F
.23353 .28403 m .22594 .26517 L .22948 .28608 L 1 0 .125 r
F
.22594 .26517 m .22171 .27279 L .22948 .28608 L 1 0 .228 r
F
.17798 .48245 m .17388 .46831 L .18177 .47531 L .337 0 1 r
F
.17798 .48245 m .17014 .47587 L .17388 .46831 L F
.10472 .5703 m .0997 .56853 L .10791 .56602 L .526 0 1 r
F
.10472 .5703 m .09657 .57274 L .0997 .56853 L F
.19138 .40678 m .187 .40819 L .19533 .39616 L .806 0 .57 r
F
.6435 .46329 m .64298 .45601 L .65071 .4628 L .06 0 1 r
F
.53151 .49799 m .53007 .48922 L .53784 .49503 L .208 0 1 r
F
.53151 .49799 m .5238 .49212 L .53007 .48922 L F
.40752 .35221 m .39977 .33919 L .40507 .34971 L .686 0 0 r
F
.40761 .32772 m .40507 .34971 L .41296 .34041 L .326 0 .298 r
F
.40761 .32772 m .39977 .33919 L .40507 .34971 L F
.37097 .37176 m .36809 .386 L .37605 .37476 L 0 0 .08 r
F
.37097 .37176 m .36305 .38482 L .36809 .386 L F
.29204 .54635 m .2887 .5381 L .29659 .54216 L .287 0 1 r
F
.29204 .54635 m .2842 .54238 L .2887 .5381 L F
.83089 .43956 m .83243 .4481 L .83971 .44338 L .288 0 .085 r
F
.83089 .43956 m .82368 .44487 L .83243 .4481 L F
.86397 .57966 m .86526 .57433 L .87278 .57735 L .276 0 1 r
F
.86397 .57966 m .8565 .57663 L .86526 .57433 L F
.62596 .34664 m .62566 .36145 L .63329 .36044 L 1 0 .251 r
F
.62596 .34664 m .6184 .34792 L .62566 .36145 L F
.73439 .49582 m .73486 .49898 L .74228 .49456 L 0 0 0 r
F
.73439 .49582 m .72702 .50042 L .73486 .49898 L F
.41177 .52378 m .40939 .51502 L .41721 .51989 L .264 0 1 r
F
.41177 .52378 m .40401 .51897 L .40939 .51502 L F
.29768 .46124 m .29425 .46248 L .30229 .45557 L .591 0 .591 r
F
.29768 .46124 m .28969 .468 L .29425 .46248 L F
.75556 .4315 m .75608 .42899 L .76377 .43528 L 0 0 .65 r
F
.75556 .4315 m .74792 .42449 L .75608 .42899 L F
.72102 .5733 m .72128 .57312 L .72876 .57069 L .23 0 .617 r
F
.72102 .5733 m .71358 .57574 L .72128 .57312 L F
.17014 .47587 m .16599 .46089 L .17388 .46831 L .342 0 1 r
F
.17014 .47587 m .1623 .46893 L .16599 .46089 L F
.16447 .5626 m .16012 .55478 L .1681 .55831 L .293 0 1 r
F
.16447 .5626 m .15654 .55916 L .16012 .55478 L F
.76543 .54053 m .7659 .53424 L .77352 .53829 L .245 0 1 r
F
.76543 .54053 m .75786 .53644 L .7659 .53424 L F
.38287 .5802 m .38024 .57374 L .38809 .57683 L .275 0 1 r
F
.38287 .5802 m .37507 .57715 L .38024 .57374 L F
.17936 .20621 m .17422 .23196 L .18226 .23432 L 1 0 .74 r
F
.17936 .20621 m .17141 .20374 L .17422 .23196 L F
.28573 .25826 m .28174 .28768 L .28983 .28076 L 1 0 .718 r
F
.28573 .25826 m .27769 .26644 L .28174 .28768 L F
.63792 .55415 m .63735 .5476 L .64503 .55134 L .263 0 1 r
F
.63792 .55415 m .63028 .55042 L .63735 .5476 L F
.51039 .56749 m .50879 .56091 L .51656 .56432 L .272 0 1 r
F
.51039 .56749 m .50268 .56411 L .50879 .56091 L F
.5393 .51338 m .53799 .51448 L .54568 .51031 L 0 0 0 r
F
.5393 .51338 m .53166 .51757 L .53799 .51448 L F
.5238 .49212 m .5223 .48315 L .53007 .48922 L .196 0 1 r
F
.5238 .49212 m .51608 .48596 L .5223 .48315 L F
.57804 .56719 m .57706 .56682 L .58471 .56421 L .304 0 .665 r
F
.57804 .56719 m .57043 .56978 L .57706 .56682 L F
.5663 .37887 m .55855 .36988 L .56523 .37892 L .615 0 0 r
F
.56612 .36234 m .56523 .37892 L .57287 .37262 L .394 0 .261 r
F
.56612 .36234 m .55855 .36988 L .56523 .37892 L F
.73261 .41054 m .72495 .40375 L .733 .41063 L 0 0 .498 r
F
.72495 .40375 m .7253 .40487 L .733 .41063 L .521 0 0 r
F
.72466 .39195 m .7253 .40487 L .73274 .40044 L 1 0 .21 r
F
.72495 .40375 m .71729 .39718 L .7253 .40487 L .521 0 0 r
F
.72466 .39195 m .71729 .39718 L .7253 .40487 L 1 0 .21 r
F
.44067 .47304 m .4385 .47555 L .44632 .46961 L 0 0 0 r
F
.44067 .47304 m .4329 .47905 L .4385 .47555 L F
.74792 .42449 m .74839 .42274 L .75608 .42899 L 0 0 .608 r
F
.74792 .42449 m .74026 .41748 L .74839 .42274 L F
.62812 .44859 m .62748 .44171 L .63523 .44898 L 0 0 1 r
F
.62812 .44859 m .62041 .44076 L .62748 .44171 L F
.33427 .42183 m .33112 .4272 L .33913 .41792 L 0 0 0 r
F
.68236 .52337 m .68232 .52473 L .68983 .52103 L F
.68236 .52337 m .6749 .52714 L .68232 .52473 L F
.11164 .21022 m .10513 .25558 L .11376 .24059 L 1 0 .754 r
F
.11164 .21022 m .10301 .22779 L .10513 .25558 L F
.1623 .46893 m .15812 .45297 L .16599 .46089 L .348 0 1 r
F
.1623 .46893 m .15446 .46159 L .15812 .45297 L F
.77328 .55469 m .774 .55514 L .78142 .55232 L 0 0 0 r
F
.77328 .55469 m .76591 .55754 L .774 .55514 L F
.2842 .54238 m .2808 .53392 L .2887 .5381 L .287 0 1 r
F
.2842 .54238 m .27635 .53828 L .2808 .53392 L F
.24109 .30488 m .23353 .28403 L .23722 .30097 L .849 0 0 r
F
.23353 .28403 m .22948 .28608 L .23722 .30097 L 1 0 .125 r
F
.435 .56152 m .43279 .56085 L .44061 .55809 L .386 0 .716 r
F
.435 .56152 m .42723 .56425 L .43279 .56085 L F
.40401 .51897 m .40156 .50997 L .40939 .51502 L .261 0 1 r
F
.40401 .51897 m .39623 .51398 L .40156 .50997 L F
.23978 .57612 m .2359 .57476 L .24395 .57236 L .458 0 .792 r
F
.23978 .57612 m .23178 .57848 L .2359 .57476 L F
.11012 .49228 m .10515 .48999 L .11343 .48483 L 1 0 1 r
F
.11012 .49228 m .1019 .49708 L .10515 .48999 L F
.78464 .38273 m .78583 .39401 L .79331 .3934 L 1 0 .154 r
F
.78464 .38273 m .77722 .38352 L .78583 .39401 L F
.52174 .39864 m .52036 .41042 L .52805 .40237 L .133 0 .106 r
F
.52174 .39864 m .51411 .40783 L .52036 .41042 L F
.82548 .53359 m .8267 .53502 L .83404 .53174 L 0 0 0 r
F
.82548 .53359 m .81819 .53695 L .8267 .53502 L F
.08888 .32491 m .08267 .26692 L .08504 .28048 L 0 0 .151 r
F
.08463 .36775 m .08267 .26692 L .08888 .32491 L 1 0 .996 r
F
.08463 .36775 m .07674 .3613 L .08267 .26692 L F
.8565 .57663 m .85773 .57125 L .86526 .57433 L .273 0 1 r
F
.8565 .57663 m .84902 .57354 L .85773 .57125 L F
.779 .47009 m .77994 .4755 L .78729 .47064 L .107 0 0 r
F
.779 .47009 m .7717 .47531 L .77994 .4755 L F
.62041 .44076 m .61972 .43421 L .62748 .44171 L 0 0 1 r
F
.62041 .44076 m .6127 .43261 L .61972 .43421 L F
.51608 .48596 m .51452 .4768 L .5223 .48315 L .182 0 1 r
F
.51608 .48596 m .50835 .47951 L .51452 .4768 L F
.74026 .41748 m .7407 .4166 L .74839 .42274 L 0 0 .558 r
F
.74026 .41748 m .73261 .41054 L .7407 .4166 L F
.34408 .53311 m .34108 .53256 L .34902 .52898 L .474 0 .72 r
F
.34408 .53311 m .33619 .53663 L .34108 .53256 L F
.75786 .53644 m .75827 .53008 L .7659 .53424 L .239 0 1 r
F
.75786 .53644 m .75028 .53223 L .75827 .53008 L F
.2919 .5565 m .28846 .55542 L .29646 .55253 L .47 0 .766 r
F
.2919 .5565 m .28395 .55933 L .28846 .55542 L F
.15654 .55916 m .15212 .55116 L .16012 .55478 L .294 0 1 r
F
.15654 .55916 m .1486 .55564 L .15212 .55116 L F
.58377 .48661 m .58288 .48948 L .59051 .48445 L 0 0 0 r
F
.58377 .48661 m .5762 .49179 L .58288 .48948 L F
.37507 .57715 m .37238 .57058 L .38024 .57374 L .274 0 1 r
F
.37507 .57715 m .36727 .57403 L .37238 .57058 L F
.50268 .56411 m .50102 .55741 L .50879 .56091 L .271 0 1 r
F
.50268 .56411 m .49496 .56064 L .50102 .55741 L F
.6127 .43261 m .61195 .42651 L .61972 .43421 L 0 0 .984 r
F
.6127 .43261 m .60498 .42415 L .61195 .42651 L F
.17141 .20374 m .16613 .2313 L .17422 .23196 L 1 0 .749 r
F
.17141 .20374 m .1634 .20305 L .16613 .2313 L F
.09657 .57274 m .09148 .57098 L .0997 .56853 L .52 0 1 r
F
.09657 .57274 m .0884 .57512 L .09148 .57098 L F
.09233 .38016 m .08463 .36775 L .08888 .32491 L 1 0 1 r
F
.20092 .52784 m .1967 .52655 L .20483 .5228 L .582 0 .783 r
F
.20092 .52784 m .19285 .53146 L .1967 .52655 L F
.45199 .30698 m .44993 .32798 L .45775 .32427 L 1 0 .339 r
F
.45199 .30698 m .44424 .31146 L .44993 .32798 L F
.14664 .4538 m .1424 .43533 L .15025 .44449 L .364 0 1 r
F
.14664 .4538 m .13882 .44549 L .1424 .43533 L F
.50835 .47951 m .50673 .47016 L .51452 .4768 L .166 0 1 r
F
.50835 .47951 m .50062 .47273 L .50673 .47016 L F
.62823 .45564 m .62779 .46143 L .63534 .45555 L .006 0 0 r
F
.62823 .45564 m .62074 .46194 L .62779 .46143 L F
.73261 .41054 m .733 .41063 L .7407 .4166 L 0 0 .498 r
F
.6184 .34792 m .61803 .36322 L .62566 .36145 L 1 0 .26 r
F
.6184 .34792 m .61083 .35009 L .61803 .36322 L F
.27635 .53828 m .27289 .52959 L .2808 .53392 L .286 0 1 r
F
.27635 .53828 m .26849 .53406 L .27289 .52959 L F
.60498 .42415 m .60417 .41864 L .61195 .42651 L 0 0 .656 r
F
.60498 .42415 m .59725 .41541 L .60417 .41864 L F
.67268 .42307 m .67274 .43274 L .68022 .42667 L .217 0 .091 r
F
.67268 .42307 m .66527 .42991 L .67274 .43274 L F
.10001 .39316 m .09233 .38016 L .09614 .35221 L 1 0 1 r
F
.09233 .38016 m .08888 .32491 L .09614 .35221 L F
.13882 .44549 m .13457 .42538 L .1424 .43533 L .376 0 1 r
F
.13882 .44549 m .13101 .43659 L .13457 .42538 L F
.59725 .41541 m .59639 .41065 L .60417 .41864 L 0 0 .615 r
F
.59725 .41541 m .58952 .40642 L .59639 .41065 L F
.71358 .57574 m .71377 .5755 L .72128 .57312 L .234 0 .626 r
F
.71358 .57574 m .70613 .57811 L .71377 .5755 L F
.87585 .42144 m .87788 .43144 L .88516 .42797 L .415 0 .138 r
F
.87585 .42144 m .87759 .42378 L .88516 .42797 L .476 0 0 r
F
.87585 .42144 m .86865 .42546 L .87788 .43144 L .415 0 .138 r
F
.87585 .42144 m .86832 .41672 L .87759 .42378 L .476 0 0 r
F
.84902 .57354 m .85018 .5681 L .85773 .57125 L .271 0 1 r
F
.84902 .57354 m .84152 .57038 L .85018 .5681 L F
.75028 .53223 m .75063 .52581 L .75827 .53008 L .233 0 1 r
F
.75028 .53223 m .74269 .52789 L .75063 .52581 L F
.10772 .40538 m .10001 .39316 L .10365 .37215 L 1 0 1 r
F
.10001 .39316 m .09614 .35221 L .10365 .37215 L F
.72702 .50042 m .72742 .50325 L .73486 .49898 L 0 0 0 r
F
.72702 .50042 m .71963 .50485 L .72742 .50325 L F
.82368 .44487 m .82513 .45285 L .83243 .4481 L .261 0 .059 r
F
.82368 .44487 m .81645 .45016 L .82513 .45285 L F
.50062 .47273 m .49893 .46319 L .50673 .47016 L .148 0 1 r
F
.50062 .47273 m .49288 .46558 L .49893 .46319 L F
.13101 .43659 m .12677 .41443 L .13457 .42538 L .39 0 1 r
F
.13101 .43659 m .12323 .42701 L .12677 .41443 L F
.58952 .40642 m .58861 .40259 L .59639 .41065 L 0 0 .565 r
F
.58952 .40642 m .58178 .39727 L .58861 .40259 L F
.24109 .30488 m .23663 .33218 L .24495 .31695 L .055 0 .234 r
F
.24109 .30488 m .23273 .325 L .23663 .33218 L F
.24109 .30488 m .23722 .30097 L .24495 .31695 L .849 0 0 r
F
.62263 .54657 m .62194 .53981 L .62965 .54376 L .256 0 1 r
F
.62263 .54657 m .61498 .54262 L .62194 .53981 L F
.11546 .41664 m .10772 .40538 L .11129 .38836 L 1 0 1 r
F
.10772 .40538 m .10365 .37215 L .11129 .38836 L F
.57043 .56978 m .56938 .56935 L .57706 .56682 L .306 0 .672 r
F
.57043 .56978 m .56281 .57231 L .56938 .56935 L F
.12323 .42701 m .119 .40223 L .12677 .41443 L 1 0 1 r
F
.12323 .42701 m .11546 .41664 L .119 .40223 L F
.49496 .56064 m .49323 .55383 L .50102 .55741 L .269 0 1 r
F
.49496 .56064 m .48722 .55708 L .49323 .55383 L F
.36727 .57403 m .36451 .56734 L .37238 .57058 L .274 0 1 r
F
.36727 .57403 m .35945 .57084 L .36451 .56734 L F
.11546 .41664 m .11129 .38836 L .119 .40223 L 1 0 1 r
F
.38427 .3147 m .37651 .30391 L .38156 .32044 L 1 0 .077 r
F
.37651 .30391 m .37371 .31242 L .38156 .32044 L 1 0 .156 r
F
.37651 .30391 m .36875 .29441 L .37371 .31242 L F
.39202 .32657 m .38427 .3147 L .3894 .32945 L 1 0 0 r
F
.38427 .3147 m .38156 .32044 L .3894 .32945 L 1 0 .077 r
F
.28969 .468 m .28618 .46895 L .29425 .46248 L .588 0 .615 r
F
.28969 .468 m .28168 .47432 L .28618 .46895 L F
.53166 .51757 m .53029 .51849 L .53799 .51448 L 0 0 0 r
F
.53166 .51757 m .524 .5216 L .53029 .51849 L F
.24523 .50158 m .24136 .50096 L .24946 .49618 L .601 0 .731 r
F
.24523 .50158 m .23718 .5062 L .24136 .50096 L F
.77722 .38352 m .77836 .39516 L .78583 .39401 L 1 0 .168 r
F
.77722 .38352 m .76982 .38494 L .77836 .39516 L F
.26849 .53406 m .26497 .52512 L .27289 .52959 L .286 0 1 r
F
.26849 .53406 m .26063 .5297 L .26497 .52512 L F
.36875 .29441 m .36585 .30551 L .37371 .31242 L 1 0 .217 r
F
.36875 .29441 m .36097 .28632 L .36585 .30551 L F
.39977 .33919 m .39202 .32657 L .39724 .33928 L .783 0 0 r
F
.39202 .32657 m .3894 .32945 L .39724 .33928 L 1 0 0 r
F
.76591 .55754 m .76656 .55789 L .774 .55514 L 0 0 0 r
F
.76591 .55754 m .75852 .56031 L .76656 .55789 L F
.23178 .57848 m .22783 .57711 L .2359 .57476 L .454 0 .793 r
F
.23178 .57848 m .22377 .58078 L .22783 .57711 L F
.14644 .46114 m .14174 .45951 L .15004 .45251 L 1 0 1 r
F
.14644 .46114 m .13821 .46759 L .14174 .45951 L F
.49288 .46558 m .49113 .45587 L .49893 .46319 L .126 0 1 r
F
.49288 .46558 m .48513 .45803 L .49113 .45587 L F
.42723 .56425 m .42494 .56353 L .43279 .56085 L .384 0 .721 r
F
.42723 .56425 m .41944 .5669 L .42494 .56353 L F
.6749 .52714 m .67479 .52831 L .68232 .52473 L 0 0 0 r
F
.6749 .52714 m .66742 .53077 L .67479 .52831 L F
.62269 .55004 m .6221 .55022 L .6297 .54723 L .267 0 .601 r
F
.62269 .55004 m .61513 .55305 L .6221 .55022 L F
.71729 .39718 m .71785 .40962 L .7253 .40487 L .396 0 .194 r
F
.71729 .39718 m .71761 .39941 L .7253 .40487 L .586 0 0 r
F
.71729 .39718 m .70991 .40274 L .71785 .40962 L .396 0 .194 r
F
.71729 .39718 m .70964 .39092 L .71761 .39941 L .586 0 0 r
F
.8704 .51381 m .87176 .50819 L .87934 .51277 L .185 0 1 r
F
.8704 .51381 m .86286 .50907 L .87176 .50819 L F
.8704 .51381 m .87207 .51642 L .87934 .51277 L .006 0 0 r
F
.8704 .51381 m .86317 .51761 L .87207 .51642 L F
.86832 .41672 m .87002 .41988 L .87759 .42378 L .525 0 0 r
F
.86832 .41672 m .86079 .41231 L .87002 .41988 L F
.4329 .47905 m .43065 .48118 L .4385 .47555 L 0 0 0 r
F
.4329 .47905 m .4251 .48473 L .43065 .48118 L F
.39977 .33919 m .39714 .35942 L .40507 .34971 L .261 0 .26 r
F
.39977 .33919 m .3919 .3511 L .39714 .35942 L F
.39977 .33919 m .39724 .33928 L .40507 .34971 L .783 0 0 r
F
.1634 .20305 m .15797 .23232 L .16613 .2313 L 1 0 .756 r
F
.1634 .20305 m .15533 .20415 L .15797 .23232 L F
.81819 .53695 m .81934 .53821 L .8267 .53502 L 0 0 0 r
F
.81819 .53695 m .81088 .54021 L .81934 .53821 L F
.74269 .52789 m .74298 .5214 L .75063 .52581 L .225 0 1 r
F
.74269 .52789 m .73509 .52342 L .74298 .5214 L F
.36097 .28632 m .35798 .29979 L .36585 .30551 L 1 0 .263 r
F
.36097 .28632 m .35317 .27971 L .35798 .29979 L F
.27769 .26644 m .27361 .29607 L .28174 .28768 L 1 0 .699 r
F
.27769 .26644 m .2696 .27655 L .27361 .29607 L F
.1019 .49708 m .09684 .4949 L .10515 .48999 L 1 0 1 r
F
.1019 .49708 m .09366 .50167 L .09684 .4949 L F
.55855 .36988 m .55758 .38557 L .56523 .37892 L .352 0 .238 r
F
.55855 .36988 m .55097 .37781 L .55758 .38557 L F
.55855 .36988 m .55744 .37154 L .56523 .37892 L .693 0 0 r
F
.55855 .36988 m .55081 .36125 L .55744 .37154 L F
.48513 .45803 m .48332 .44818 L .49113 .45587 L .099 0 1 r
F
.48513 .45803 m .47738 .45004 L .48332 .44818 L F
.84152 .57038 m .84263 .56488 L .85018 .5681 L .268 0 1 r
F
.84152 .57038 m .83401 .56715 L .84263 .56488 L F
.33619 .53663 m .33311 .53602 L .34108 .53256 L .47 0 .726 r
F
.33619 .53663 m .32828 .54002 L .33311 .53602 L F
.38066 .50336 m .37803 .49351 L .38588 .49924 L .247 0 1 r
F
.38066 .50336 m .37287 .4977 L .37803 .49351 L F
.28395 .55933 m .28044 .55823 L .28846 .55542 L .466 0 .77 r
F
.28395 .55933 m .27599 .56208 L .28044 .55823 L F
.36305 .38482 m .3601 .39663 L .36809 .386 L 0 0 0 r
F
.36305 .38482 m .3551 .39682 L .3601 .39663 L F
.21201 .36602 m .2076 .37635 L .21598 .36119 L F
.21201 .36602 m .20366 .38233 L .2076 .37635 L F
.61498 .54262 m .61422 .53574 L .62194 .53981 L .252 0 1 r
F
.61498 .54262 m .60731 .53854 L .61422 .53574 L F
.41527 .36523 m .40812 .35321 L .41289 .36052 L 0 0 .361 r
F
.41527 .36523 m .41289 .36052 L .42072 .37146 L F
.41289 .36052 m .41046 .35951 L .41775 .36795 L .696 0 0 r
F
.41289 .36052 m .41775 .36795 L .41836 .36866 L F
.40812 .35321 m .40752 .35221 L .41289 .36052 L 0 0 .361 r
F
.40752 .35221 m .40507 .34971 L .41289 .36052 L .686 0 0 r
F
.14065 .55203 m .13611 .54361 L .14412 .54744 L .297 0 1 r
F
.14065 .55203 m .1327 .54831 L .13611 .54361 L F
.7717 .47531 m .77256 .48024 L .77994 .4755 L .08 0 0 r
F
.7717 .47531 m .76438 .48036 L .77256 .48024 L F
.0884 .57512 m .08324 .57337 L .09148 .57098 L .514 0 1 r
F
.0884 .57512 m .08022 .57745 L .08324 .57337 L F
.48722 .55708 m .48543 .55014 L .49323 .55383 L .267 0 1 r
F
.48722 .55708 m .47948 .55343 L .48543 .55014 L F
.55081 .36125 m .54964 .36461 L .55744 .37154 L .752 0 0 r
F
.55081 .36125 m .54307 .35312 L .54964 .36461 L F
.70964 .39092 m .70991 .3943 L .71761 .39941 L .641 0 0 r
F
.70964 .39092 m .70198 .38505 L .70991 .3943 L F
.35945 .57084 m .35663 .56402 L .36451 .56734 L .273 0 1 r
F
.35945 .57084 m .35163 .56757 L .35663 .56402 L F
.26063 .5297 m .25705 .52049 L .26497 .52512 L .286 0 1 r
F
.26063 .5297 m .25276 .52518 L .25705 .52049 L F
.61083 .35009 m .61039 .36572 L .61803 .36322 L 1 0 .264 r
F
.61083 .35009 m .60326 .35311 L .61039 .36572 L F
.19285 .53146 m .18855 .53016 L .1967 .52655 L .573 0 .786 r
F
.19285 .53146 m .18475 .53495 L .18855 .53016 L F
.5762 .49179 m .57524 .49431 L .58288 .48948 L 0 0 0 r
F
.5762 .49179 m .56861 .49673 L .57524 .49431 L F
.35317 .27971 m .35008 .29531 L .35798 .29979 L 1 0 .297 r
F
.35317 .27971 m .34536 .27461 L .35008 .29531 L F
.42303 .37796 m .41527 .36523 L .42072 .37146 L 0 0 .457 r
F
.86286 .50907 m .86416 .50349 L .87176 .50819 L .171 0 1 r
F
.86286 .50907 m .85531 .5042 L .86416 .50349 L F
.14057 .55527 m .13584 .55367 L .14403 .55078 L .542 0 1 r
F
.14057 .55527 m .13243 .55807 L .13584 .55367 L F
.44424 .31146 m .44208 .33269 L .44993 .32798 L 1 0 .334 r
F
.44424 .31146 m .43646 .31714 L .44208 .33269 L F
.25625 .34628 m .24865 .32616 L .25268 .33333 L 0 0 .336 r
F
.24865 .32616 m .24495 .31695 L .25268 .33333 L .706 0 0 r
F
.54307 .35312 m .54185 .35824 L .54964 .36461 L 1 0 0 r
F
.54307 .35312 m .53533 .34565 L .54185 .35824 L F
.51411 .40783 m .51264 .41825 L .52036 .41042 L .084 0 .054 r
F
.51411 .40783 m .50645 .41664 L .51264 .41825 L F
.86079 .41231 m .86246 .4163 L .87002 .41988 L .566 0 0 r
F
.86079 .41231 m .85327 .40827 L .86246 .4163 L F
.46962 .44155 m .46768 .43156 L .4755 .44008 L .029 0 1 r
F
.46962 .44155 m .46186 .43253 L .46768 .43156 L F
.37287 .4977 m .37017 .48753 L .37803 .49351 L .241 0 1 r
F
.37287 .4977 m .36507 .49178 L .37017 .48753 L F
.73509 .52342 m .73531 .51687 L .74298 .5214 L .217 0 1 r
F
.73509 .52342 m .72748 .51881 L .73531 .51687 L F
.70613 .57811 m .70612 .57241 L .71377 .5755 L .27 0 1 r
F
.70613 .57811 m .69853 .57504 L .70612 .57241 L F
.43079 .39017 m .42303 .37796 L .42855 .38234 L 0 0 .535 r
F
.42303 .37796 m .42072 .37146 L .42855 .38234 L 0 0 .457 r
F
.62074 .46194 m .62022 .4671 L .62779 .46143 L 0 0 0 r
F
.62074 .46194 m .61322 .46795 L .62022 .4671 L F
.46186 .43253 m .45986 .42258 L .46768 .43156 L 0 0 1 r
F
.46186 .43253 m .45409 .42292 L .45986 .42258 L F
.70198 .38505 m .70222 .38961 L .70991 .3943 L .681 0 0 r
F
.70198 .38505 m .69434 .37966 L .70222 .38961 L F
.43856 .40176 m .43079 .39017 L .43638 .39298 L 0 0 .596 r
F
.43079 .39017 m .42855 .38234 L .43638 .39298 L 0 0 .535 r
F
.60731 .53854 m .60649 .53155 L .61422 .53574 L .248 0 1 r
F
.60731 .53854 m .59963 .53434 L .60649 .53155 L F
.86865 .42546 m .8706 .43514 L .87788 .43144 L .391 0 .126 r
F
.86865 .42546 m .86144 .42971 L .8706 .43514 L F
.83401 .56715 m .83506 .56159 L .84263 .56488 L .265 0 1 r
F
.83401 .56715 m .82649 .56384 L .83506 .56159 L F
.56281 .57231 m .56169 .57182 L .56938 .56935 L .307 0 .679 r
F
.56281 .57231 m .55517 .57477 L .56169 .57182 L F
.45409 .42292 m .45203 .41315 L .45986 .42258 L 0 0 1 r
F
.45409 .42292 m .44633 .41267 L .45203 .41315 L F
.53533 .34565 m .53405 .35252 L .54185 .35824 L 1 0 .019 r
F
.53533 .34565 m .5276 .33896 L .53405 .35252 L F
.66527 .42991 m .66523 .43874 L .67274 .43274 L .182 0 .053 r
F
.66527 .42991 m .65782 .43661 L .66523 .43874 L F
.44633 .41267 m .43856 .40176 L .4442 .40327 L 0 0 .911 r
F
.43856 .40176 m .43638 .39298 L .4442 .40327 L 0 0 .596 r
F
.1327 .54831 m .1281 .53967 L .13611 .54361 L .299 0 1 r
F
.1327 .54831 m .12474 .5445 L .1281 .53967 L F
.71963 .50485 m .71995 .50738 L .72742 .50325 L 0 0 0 r
F
.71963 .50485 m .71221 .50911 L .71995 .50738 L F
.44633 .41267 m .4442 .40327 L .45203 .41315 L 0 0 .911 r
F
.76982 .38494 m .77088 .39684 L .77836 .39516 L 1 0 .178 r
F
.76982 .38494 m .76241 .38698 L .77088 .39684 L F
.25276 .52518 m .24912 .51569 L .25705 .52049 L .286 0 1 r
F
.25276 .52518 m .24488 .52051 L .24912 .51569 L F
.47948 .55343 m .47763 .54635 L .48543 .55014 L .265 0 1 r
F
.47948 .55343 m .47173 .54967 L .47763 .54635 L F
.34536 .27461 m .34217 .29211 L .35008 .29531 L 1 0 .322 r
F
.34536 .27461 m .33752 .271 L .34217 .29211 L F
.81645 .45016 m .81781 .45758 L .82513 .45285 L .234 0 .03 r
F
.81645 .45016 m .8092 .45541 L .81781 .45758 L F
.22377 .58078 m .21985 .57406 L .22783 .57711 L .273 0 1 r
F
.22377 .58078 m .21584 .57779 L .21985 .57406 L F
.35163 .56757 m .34874 .56062 L .35663 .56402 L .272 0 1 r
F
.35163 .56757 m .34379 .56422 L .34874 .56062 L F
.36507 .49178 m .36231 .48125 L .37017 .48753 L .234 0 1 r
F
.36507 .49178 m .35726 .48555 L .36231 .48125 L F
.85531 .5042 m .85655 .49868 L .86416 .50349 L .156 0 1 r
F
.85531 .5042 m .84774 .49919 L .85655 .49868 L F
.75852 .56031 m .75911 .56057 L .76656 .55789 L 0 0 0 r
F
.75852 .56031 m .75111 .56301 L .75911 .56057 L F
.524 .5216 m .52256 .52234 L .53029 .51849 L F
.41944 .5669 m .41708 .56614 L .42494 .56353 L .383 0 .726 r
F
.41944 .5669 m .41163 .56948 L .41708 .56614 L F
.15533 .20415 m .14976 .23506 L .15797 .23232 L 1 0 .759 r
F
.15533 .20415 m .14718 .20711 L .14976 .23506 L F
.61513 .55305 m .61447 .55313 L .6221 .55022 L .272 0 .613 r
F
.61513 .55305 m .60755 .55596 L .61447 .55313 L F
.23718 .5062 m .23325 .50552 L .24136 .50096 L .592 0 .739 r
F
.23718 .5062 m .22912 .51062 L .23325 .50552 L F
.66742 .53077 m .66724 .53177 L .67479 .52831 L 0 0 0 r
F
.72748 .51881 m .72764 .5122 L .73531 .51687 L .208 0 1 r
F
.72748 .51881 m .71985 .51404 L .72764 .5122 L F
.85327 .40827 m .8549 .41308 L .86246 .4163 L .596 0 0 r
F
.85327 .40827 m .84575 .40464 L .8549 .41308 L F
.10301 .22779 m .09636 .27344 L .10513 .25558 L .277 0 .375 r
F
.10301 .22779 m .09415 .2512 L .09636 .27344 L F
.5276 .33896 m .52625 .34754 L .53405 .35252 L 1 0 .086 r
F
.5276 .33896 m .51986 .33316 L .52625 .34754 L F
.69434 .37966 m .69452 .3854 L .70222 .38961 L 1 0 0 r
F
.69434 .37966 m .68669 .37482 L .69452 .3854 L F
.28168 .47432 m .2781 .47503 L .28618 .46895 L .584 0 .636 r
F
.28168 .47432 m .27365 .48026 L .2781 .47503 L F
.86317 .51761 m .86477 .51998 L .87207 .51642 L 0 0 0 r
F
.86317 .51761 m .85592 .5213 L .86477 .51998 L F
.69853 .57504 m .69846 .56926 L .70612 .57241 L .268 0 1 r
F
.69853 .57504 m .69092 .57189 L .69846 .56926 L F
.46963 .44957 m .46772 .45448 L .47552 .44771 L 0 0 0 r
F
.46963 .44957 m .46189 .45666 L .46772 .45448 L F
.27599 .56208 m .2724 .56095 L .28044 .55823 L .461 0 .773 r
F
.27599 .56208 m .268 .56475 L .2724 .56095 L F
.59963 .53434 m .59874 .52722 L .60649 .53155 L .242 0 1 r
F
.59963 .53434 m .59194 .53001 L .59874 .52722 L F
.13821 .46759 m .13343 .46605 L .14174 .45951 L 1 0 1 r
F
.13821 .46759 m .12996 .47366 L .13343 .46605 L F
.2639 .36446 m .25625 .34628 L .26042 .34943 L 0 0 .465 r
F
.25625 .34628 m .25268 .33333 L .26042 .34943 L 0 0 .336 r
F
.70991 .40274 m .71039 .41461 L .71785 .40962 L .365 0 .175 r
F
.70991 .40274 m .70252 .40854 L .71039 .41461 L F
.08022 .57745 m .07498 .57571 L .08324 .57337 L .508 0 1 r
F
.08022 .57745 m .07202 .57972 L .07498 .57571 L F
.35726 .48555 m .35445 .47464 L .36231 .48125 L .225 0 1 r
F
.35726 .48555 m .34946 .479 L .35445 .47464 L F
.09366 .50167 m .08852 .49959 L .09684 .4949 L 1 0 1 r
F
.09366 .50167 m .0854 .50608 L .08852 .49959 L F
.24488 .52051 m .24119 .51071 L .24912 .51569 L .285 0 1 r
F
.24488 .52051 m .23701 .51566 L .24119 .51071 L F
.12474 .5445 m .12008 .53562 L .1281 .53967 L .301 0 1 r
F
.12474 .5445 m .11677 .54058 L .12008 .53562 L F
.82649 .56384 m .82748 .55822 L .83506 .56159 L .262 0 1 r
F
.82649 .56384 m .81896 .56045 L .82748 .55822 L F
.4251 .48473 m .42279 .48653 L .43065 .48118 L 0 0 0 r
F
.4251 .48473 m .41729 .49011 L .42279 .48653 L F
.84774 .49919 m .84892 .49375 L .85655 .49868 L .14 0 1 r
F
.84774 .49919 m .84016 .49404 L .84892 .49375 L F
.33752 .271 m .33423 .29019 L .34217 .29211 L 1 0 .34 r
F
.33752 .271 m .32966 .26888 L .33423 .29019 L F
.60326 .35311 m .60274 .3689 L .61039 .36572 L 1 0 .264 r
F
.60326 .35311 m .59568 .35695 L .60274 .3689 L F
.51986 .33316 m .51845 .34336 L .52625 .34754 L 1 0 .142 r
F
.51986 .33316 m .51212 .32832 L .51845 .34336 L F
.76438 .48036 m .76516 .48484 L .77256 .48024 L .054 0 0 r
F
.76438 .48036 m .75704 .48526 L .76516 .48484 L F
.34379 .56422 m .34084 .55713 L .34874 .56062 L .272 0 1 r
F
.34379 .56422 m .33595 .56079 L .34084 .55713 L F
.18475 .53495 m .18039 .53364 L .18855 .53016 L .564 0 .789 r
F
.18475 .53495 m .17664 .53833 L .18039 .53364 L F
.71985 .51404 m .71995 .50738 L .72764 .5122 L .198 0 1 r
F
.71985 .51404 m .71221 .50911 L .71995 .50738 L F
.21584 .57779 m .21186 .57094 L .21985 .57406 L .274 0 1 r
F
.21584 .57779 m .20791 .57472 L .21186 .57094 L F
.13243 .55807 m .12762 .55647 L .13584 .55367 L .535 0 1 r
F
.13243 .55807 m .12427 .56079 L .12762 .55647 L F
.68669 .37482 m .68683 .38171 L .69452 .3854 L 1 0 0 r
F
.68669 .37482 m .67905 .37059 L .68683 .38171 L F
.34946 .479 m .34659 .46768 L .35445 .47464 L .216 0 1 r
F
.34946 .479 m .34165 .47208 L .34659 .46768 L F
.84575 .40464 m .84734 .41026 L .8549 .41308 L .617 0 0 r
F
.84575 .40464 m .83824 .40146 L .84734 .41026 L F
.55097 .37781 m .5499 .39247 L .55758 .38557 L .308 0 .209 r
F
.55097 .37781 m .54335 .38596 L .5499 .39247 L F
.56861 .49673 m .56757 .49893 L .57524 .49431 L 0 0 0 r
F
.56861 .49673 m .56099 .50145 L .56757 .49893 L F
.59194 .53001 m .59099 .52277 L .59874 .52722 L .237 0 1 r
F
.59194 .53001 m .58424 .52553 L .59099 .52277 L F
.69092 .57189 m .69079 .56604 L .69846 .56926 L .266 0 1 r
F
.69092 .57189 m .6833 .56867 L .69079 .56604 L F
.2696 .27655 m .26542 .30579 L .27361 .29607 L 1 0 .643 r
F
.2696 .27655 m .26144 .28854 L .26542 .30579 L F
.23701 .51566 m .23325 .50552 L .24119 .51071 L .285 0 1 r
F
.23701 .51566 m .22912 .51062 L .23325 .50552 L F
.55517 .57477 m .55398 .57423 L .56169 .57182 L .308 0 .685 r
F
.55517 .57477 m .54751 .57717 L .55398 .57423 L F
.43646 .31714 m .43422 .3383 L .44208 .33269 L 1 0 .325 r
F
.43646 .31714 m .42865 .32394 L .43422 .3383 L F
.76241 .38698 m .76341 .39902 L .77088 .39684 L 1 0 .183 r
F
.76241 .38698 m .755 .38959 L .76341 .39902 L F
.84016 .49404 m .84129 .4887 L .84892 .49375 L .121 0 1 r
F
.84016 .49404 m .83257 .48874 L .84129 .4887 L F
.11677 .54058 m .11205 .53144 L .12008 .53562 L .303 0 1 r
F
.11677 .54058 m .10879 .53654 L .11205 .53144 L F
.3919 .3511 m .38919 .36929 L .39714 .35942 L .192 0 .213 r
F
.3919 .3511 m .38399 .36306 L .38919 .36929 L F
.27159 .3806 m .2639 .36446 L .26818 .36474 L 0 0 .557 r
F
.2639 .36446 m .26042 .34943 L .26818 .36474 L 0 0 .465 r
F
.81896 .56045 m .81988 .55478 L .82748 .55822 L .258 0 1 r
F
.81896 .56045 m .81142 .55699 L .81988 .55478 L F
.86144 .42971 m .8633 .43901 L .8706 .43514 L .367 0 .112 r
F
.86144 .42971 m .85421 .43415 L .8633 .43901 L F
.34165 .47208 m .33872 .46032 L .34659 .46768 L .204 0 1 r
F
.34165 .47208 m .33384 .46475 L .33872 .46032 L F
.46397 .54581 m .46199 .53844 L .46981 .54245 L .26 0 1 r
F
.46397 .54581 m .4562 .54182 L .46199 .53844 L F
.51212 .32832 m .51064 .34004 L .51845 .34336 L 1 0 .186 r
F
.51212 .32832 m .50438 .3245 L .51064 .34004 L F
.71221 .50911 m .71225 .50241 L .71995 .50738 L .187 0 1 r
F
.71221 .50911 m .70457 .50402 L .71225 .50241 L F
.71221 .50911 m .71246 .51137 L .71995 .50738 L 0 0 0 r
F
.71221 .50911 m .70478 .51323 L .71246 .51137 L F
.3551 .39682 m .35208 .40663 L .3601 .39663 L F
.3551 .39682 m .34713 .40783 L .35208 .40663 L F
.61322 .46795 m .61262 .47255 L .62022 .4671 L F
.61322 .46795 m .60567 .4737 L .61262 .47255 L F
.75111 .56301 m .75163 .56318 L .75911 .56057 L F
.75111 .56301 m .74368 .56563 L .75163 .56318 L F
.41163 .56948 m .4092 .56868 L .41708 .56614 L .382 0 .731 r
F
.41163 .56948 m .4038 .572 L .4092 .56868 L F
.33595 .56079 m .33294 .55355 L .34084 .55713 L .271 0 1 r
F
.33595 .56079 m .32809 .55726 L .33294 .55355 L F
.50645 .41664 m .5049 .42582 L .51264 .41825 L .036 0 0 r
F
.50645 .41664 m .49876 .42504 L .5049 .42582 L F
.60755 .55596 m .60683 .55595 L .61447 .55313 L .276 0 .624 r
F
.60755 .55596 m .59996 .55879 L .60683 .55595 L F
.67905 .37059 m .67915 .3786 L .68683 .38171 L 1 0 .012 r
F
.67905 .37059 m .67142 .36703 L .67915 .3786 L F
.14718 .20711 m .14147 .23958 L .14976 .23506 L 1 0 .76 r
F
.14718 .20711 m .13897 .21202 L .14147 .23958 L F
.20791 .57472 m .20386 .56774 L .21186 .57094 L .274 0 1 r
F
.20791 .57472 m .19997 .57159 L .20386 .56774 L F
.32966 .26888 m .32626 .28958 L .33423 .29019 L 1 0 .641 r
F
.32966 .26888 m .32176 .26825 L .32626 .28958 L F
.23273 .325 m .22827 .34718 L .23663 .33218 L 0 0 .139 r
F
.23273 .325 m .22436 .34404 L .22827 .34718 L F
.8092 .45541 m .81047 .46229 L .81781 .45758 L .207 0 0 r
F
.8092 .45541 m .80192 .46059 L .81047 .46229 L F
.65782 .43661 m .6577 .44463 L .66523 .43874 L .146 0 .013 r
F
.65782 .43661 m .65036 .44313 L .6577 .44463 L F
.33384 .46475 m .33085 .4525 L .33872 .46032 L .191 0 1 r
F
.33384 .46475 m .32603 .45694 L .33085 .4525 L F
.46397 .5493 m .462 .54901 L .46982 .54597 L .366 0 .68 r
F
.46397 .5493 m .45621 .55232 L .462 .54901 L F
.58424 .52553 m .58323 .51816 L .59099 .52277 L .231 0 1 r
F
.58424 .52553 m .57653 .5209 L .58323 .51816 L F
.83824 .40146 m .83979 .40787 L .84734 .41026 L 1 0 0 r
F
.83824 .40146 m .83074 .39877 L .83979 .40787 L F
.22912 .51062 m .22511 .50988 L .23325 .50552 L .583 0 .746 r
F
.22912 .51062 m .22104 .51485 L .22511 .50988 L F
.83257 .48874 m .83364 .48353 L .84129 .4887 L .1 0 1 r
F
.83257 .48874 m .82497 .4833 L .83364 .48353 L F
.268 .56475 m .26435 .56361 L .2724 .56095 L .457 0 .775 r
F
.268 .56475 m .26 .56736 L .26435 .56361 L F
.85592 .5213 m .85744 .52345 L .86477 .51998 L 0 0 0 r
F
.85592 .5213 m .84865 .52488 L .85744 .52345 L F
.27931 .39495 m .27159 .3806 L .27596 .37901 L 0 0 .944 r
F
.27159 .3806 m .26818 .36474 L .27596 .37901 L 0 0 .557 r
F
.07202 .57972 m .0667 .57799 L .07498 .57571 L .503 0 1 r
F
.07202 .57972 m .0638 .58194 L .0667 .57799 L F
.20366 .38233 m .19923 .38975 L .2076 .37635 L 0 0 0 r
F
.20366 .38233 m .19533 .39616 L .19923 .38975 L F
.6833 .56867 m .68311 .56274 L .69079 .56604 L .264 0 1 r
F
.6833 .56867 m .67567 .56537 L .68311 .56274 L F
.10879 .53654 m .10401 .52713 L .11205 .53144 L .305 0 1 r
F
.10879 .53654 m .10081 .53238 L .10401 .52713 L F
.70457 .50402 m .70454 .49728 L .71225 .50241 L .174 0 1 r
F
.70457 .50402 m .69691 .49875 L .70454 .49728 L F
.32603 .45694 m .32299 .44418 L .33085 .4525 L F
.32603 .45694 m .31822 .4486 L .32299 .44418 L F
.4562 .54182 m .45415 .5343 L .46199 .53844 L .257 0 1 r
F
.4562 .54182 m .44842 .53772 L .45415 .5343 L F
.27365 .48026 m .27001 .48076 L .2781 .47503 L .579 0 .655 r
F
.27365 .48026 m .26561 .48585 L .27001 .48076 L F
.81142 .55699 m .81228 .55125 L .81988 .55478 L .255 0 1 r
F
.81142 .55699 m .80386 .55344 L .81228 .55125 L F
.50438 .3245 m .50283 .33761 L .51064 .34004 L 1 0 .221 r
F
.50438 .3245 m .49663 .32174 L .50283 .33761 L F
.0854 .50608 m .08019 .50407 L .08852 .49959 L 1 0 1 r
F
.0854 .50608 m .07713 .51031 L .08019 .50407 L F
.70252 .40854 m .7029 .41978 L .71039 .41461 L .333 0 .153 r
F
.70252 .40854 m .69511 .41451 L .7029 .41978 L F
.12996 .47366 m .12511 .47219 L .13343 .46605 L 1 0 1 r
F
.12996 .47366 m .12171 .4794 L .12511 .47219 L F
.28706 .40778 m .27931 .39495 L .28376 .39217 L 0 0 1 r
F
.27931 .39495 m .27596 .37901 L .28376 .39217 L 0 0 .944 r
F
.46189 .45666 m .4599 .46091 L .46772 .45448 L 0 0 0 r
F
.46189 .45666 m .45411 .46332 L .4599 .46091 L F
.41729 .49011 m .4149 .49162 L .42279 .48653 L .39 0 .541 r
F
.41729 .49011 m .40945 .49522 L .4149 .49162 L F
.12427 .56079 m .11939 .55919 L .12762 .55647 L .528 0 1 r
F
.12427 .56079 m .1161 .56344 L .11939 .55919 L F
.17664 .53833 m .1722 .537 L .18039 .53364 L .556 0 .792 r
F
.17664 .53833 m .16852 .54159 L .1722 .537 L F
.32809 .55726 m .32502 .54987 L .33294 .55355 L .27 0 1 r
F
.32809 .55726 m .32023 .55365 L .32502 .54987 L F
.59568 .35695 m .59508 .37271 L .60274 .3689 L 1 0 .26 r
F
.59568 .35695 m .58809 .36154 L .59508 .37271 L F
.82497 .4833 m .82598 .47826 L .83364 .48353 L .077 0 1 r
F
.82497 .4833 m .81735 .47771 L .82598 .47826 L F
.67142 .36703 m .67146 .37609 L .67915 .3786 L 1 0 .062 r
F
.67142 .36703 m .66379 .36418 L .67146 .37609 L F
.57653 .5209 m .57546 .5134 L .58323 .51816 L .224 0 1 r
F
.57653 .5209 m .56881 .5161 L .57546 .5134 L F
.19997 .57159 m .19586 .56447 L .20386 .56774 L .274 0 1 r
F
.19997 .57159 m .19201 .56839 L .19586 .56447 L F
.75704 .48526 m .75774 .48932 L .76516 .48484 L .029 0 0 r
F
.75704 .48526 m .74967 .48999 L .75774 .48932 L F
.31042 .43963 m .30727 .42573 L .31513 .43528 L .129 0 1 r
F
.31042 .43963 m .30262 .42994 L .30727 .42573 L F
.29484 .41937 m .28706 .40778 L .29159 .40428 L .053 0 1 r
F
.28706 .40778 m .28376 .39217 L .29159 .40428 L 0 0 1 r
F
.09614 .35221 m .08888 .32491 L .09221 .31156 L .067 0 .905 r
F
.08888 .32491 m .08504 .28048 L .09221 .31156 L 0 0 .151 r
F
.54751 .57717 m .54621 .57111 L .55398 .57423 L .266 0 1 r
F
.54751 .57717 m .53979 .57407 L .54621 .57111 L F
.30262 .42994 m .29942 .41543 L .30727 .42573 L .096 0 1 r
F
.30262 .42994 m .29484 .41937 L .29942 .41543 L F
.29484 .41937 m .29159 .40428 L .29942 .41543 L .053 0 1 r
F
.69691 .49875 m .69682 .49199 L .70454 .49728 L .159 0 1 r
F
.69691 .49875 m .68923 .49328 L .69682 .49199 L F
.56099 .50145 m .55988 .50337 L .56757 .49893 L 0 0 0 r
F
.56099 .50145 m .55335 .50598 L .55988 .50337 L F
.83074 .39877 m .83224 .40592 L .83979 .40787 L 1 0 0 r
F
.83074 .39877 m .82324 .39659 L .83224 .40592 L F
.755 .38959 m .75593 .40167 L .76341 .39902 L 1 0 .184 r
F
.755 .38959 m .74759 .39274 L .75593 .40167 L F
.10081 .53238 m .09598 .52268 L .10401 .52713 L .308 0 1 r
F
.10081 .53238 m .09283 .5281 L .09598 .52268 L F
.67567 .56537 m .67541 .55936 L .68311 .56274 L .261 0 1 r
F
.67567 .56537 m .66803 .562 L .67541 .55936 L F
.32176 .26825 m .31827 .29026 L .32626 .28958 L 1 0 .668 r
F
.32176 .26825 m .31384 .26911 L .31827 .29026 L F
.44842 .53772 m .44631 .53003 L .45415 .5343 L .254 0 1 r
F
.44842 .53772 m .44063 .53348 L .44631 .53003 L F
.80386 .55344 m .80466 .54764 L .81228 .55125 L .25 0 1 r
F
.80386 .55344 m .79629 .54979 L .80466 .54764 L F
.4038 .572 m .4013 .57116 L .4092 .56868 L .38 0 .735 r
F
.4038 .572 m .39595 .57444 L .4013 .57116 L F
.74368 .56563 m .74414 .56572 L .75163 .56318 L 0 0 0 r
F
.74368 .56563 m .73623 .56819 L .74414 .56572 L F
.81735 .47771 m .81831 .47288 L .82598 .47826 L .05 0 1 r
F
.81735 .47771 m .80973 .47198 L .81831 .47288 L F
.85421 .43415 m .85599 .44304 L .8633 .43901 L .343 0 .095 r
F
.85421 .43415 m .84697 .43872 L .85599 .44304 L F
.54335 .38596 m .5422 .39951 L .5499 .39247 L .264 0 .175 r
F
.54335 .38596 m .53572 .39419 L .5422 .39951 L F
.70478 .51323 m .70495 .51524 L .71246 .51137 L 0 0 0 r
F
.70478 .51323 m .69731 .51719 L .70495 .51524 L F
.49663 .32174 m .49501 .3361 L .50283 .33761 L 1 0 .248 r
F
.49663 .32174 m .48888 .32006 L .49501 .3361 L F
.59996 .55879 m .59916 .5587 L .60683 .55595 L .279 0 .634 r
F
.59996 .55879 m .59234 .56154 L .59916 .5587 L F
.56881 .5161 m .56767 .50848 L .57546 .5134 L .216 0 1 r
F
.32023 .55365 m .31709 .54609 L .32502 .54987 L .269 0 1 r
F
.32023 .55365 m .31236 .54993 L .31709 .54609 L F
.42865 .32394 m .42632 .34473 L .43422 .3383 L 1 0 .311 r
F
.42865 .32394 m .42082 .33176 L .42632 .34473 L F
.68923 .49328 m .68908 .48653 L .69682 .49199 L .143 0 1 r
F
.68923 .49328 m .68155 .48762 L .68908 .48653 L F
.36485 .52139 m .35694 .52526 L .36201 .52137 L .449 0 .678 r
F
.45621 .55232 m .45416 .55196 L .462 .54901 L .366 0 .687 r
F
.45621 .55232 m .44842 .55525 L .45416 .55196 L F
.60567 .4737 m .605 .47779 L .61262 .47255 L 0 0 0 r
F
.60567 .4737 m .5981 .4792 L .605 .47779 L F
.19201 .56839 m .18784 .56112 L .19586 .56447 L .274 0 1 r
F
.19201 .56839 m .18405 .56511 L .18784 .56112 L F
.66379 .36418 m .66378 .37423 L .67146 .37609 L 1 0 .104 r
F
.66379 .36418 m .65616 .36208 L .66378 .37423 L F
.26 .56736 m .25628 .56619 L .26435 .56361 L .453 0 .778 r
F
.26 .56736 m .25199 .56989 L .25628 .56619 L F
.13897 .21202 m .13311 .24595 L .14147 .23958 L 1 0 .756 r
F
.13897 .21202 m .13067 .21908 L .13311 .24595 L F
.09283 .5281 m .08793 .51808 L .09598 .52268 L .31 0 1 r
F
.09283 .5281 m .08483 .52367 L .08793 .51808 L F
.22104 .51485 m .21696 .51406 L .22511 .50988 L .574 0 .752 r
F
.22104 .51485 m .21295 .5189 L .21696 .51406 L F
.53979 .57407 m .53842 .56791 L .54621 .57111 L .264 0 1 r
F
.53979 .57407 m .53205 .57089 L .53842 .56791 L F
.31031 .44813 m .30695 .4511 L .31503 .44371 L .492 0 .48 r
F
.31031 .44813 m .30229 .45557 L .30695 .4511 L F
.84865 .52488 m .8501 .52682 L .85744 .52345 L 0 0 0 r
F
.84865 .52488 m .84136 .52836 L .8501 .52682 L F
.20545 .4942 m .20147 .48237 L .20942 .48857 L .283 0 1 r
F
.20545 .4942 m .19755 .48821 L .20147 .48237 L F
.44063 .53348 m .43846 .52562 L .44631 .53003 L .25 0 1 r
F
.44063 .53348 m .43283 .52911 L .43846 .52562 L F
.66803 .562 m .66771 .5559 L .67541 .55936 L .258 0 1 r
F
.66803 .562 m .66038 .55854 L .66771 .5559 L F
.65036 .44313 m .65015 .4504 L .6577 .44463 L .112 0 0 r
F
.65036 .44313 m .64286 .44944 L .65015 .4504 L F
.82324 .39659 m .8247 .40444 L .83224 .40592 L 1 0 0 r
F
.82324 .39659 m .81575 .39496 L .8247 .40444 L F
.49876 .42504 m .49712 .43311 L .5049 .42582 L 0 0 0 r
F
.49876 .42504 m .49104 .43301 L .49712 .43311 L F
.26144 .28854 m .25718 .31663 L .26542 .30579 L .338 0 .331 r
F
.26144 .28854 m .25322 .30217 L .25718 .31663 L F
.56108 .51113 m .55988 .50337 L .56767 .50848 L .207 0 1 r
F
.56108 .51113 m .55335 .50598 L .55988 .50337 L F
.1161 .56344 m .11114 .56184 L .11939 .55919 L .522 0 1 r
F
.1161 .56344 m .10791 .56602 L .11114 .56184 L F
.68155 .48762 m .68134 .48089 L .68908 .48653 L .124 0 1 r
F
.68155 .48762 m .67386 .48175 L .68134 .48089 L F
.38399 .36306 m .38121 .37914 L .38919 .36929 L .124 0 .159 r
F
.38399 .36306 m .37605 .37476 L .38121 .37914 L F
.07713 .51031 m .07184 .50837 L .08019 .50407 L 1 0 1 r
F
.07713 .51031 m .06884 .51438 L .07184 .50837 L F
.34713 .40783 m .34405 .41599 L .35208 .40663 L 0 0 0 r
F
.34713 .40783 m .33913 .41792 L .34405 .41599 L F
.16852 .54159 m .164 .54026 L .1722 .537 L .548 0 .794 r
F
.16852 .54159 m .16037 .54475 L .164 .54026 L F
.26561 .48585 m .26189 .48617 L .27001 .48076 L .573 0 .671 r
F
.26561 .48585 m .25754 .49115 L .26189 .48617 L F
.19755 .48821 m .19352 .47584 L .20147 .48237 L .282 0 1 r
F
.19755 .48821 m .18966 .48193 L .19352 .47584 L F
.09221 .31156 m .08504 .28048 L .08749 .29337 L .739 0 0 r
F
.09415 .2512 m .08749 .29337 L .09636 .27344 L .024 0 .269 r
F
.09415 .2512 m .08504 .28048 L .08749 .29337 L F
.40945 .49522 m .407 .49647 L .4149 .49162 L .397 0 .565 r
F
.58809 .36154 m .58741 .3771 L .59508 .37271 L 1 0 .251 r
F
.58809 .36154 m .58049 .36679 L .58741 .3771 L F
.48888 .32006 m .48718 .33553 L .49501 .3361 L 1 0 .268 r
F
.48888 .32006 m .48112 .31948 L .48718 .33553 L F
.31384 .26911 m .31024 .29224 L .31827 .29026 L 1 0 .678 r
F
.31384 .26911 m .30588 .27148 L .31024 .29224 L F
.18405 .56511 m .17982 .55769 L .18784 .56112 L .275 0 1 r
F
.18405 .56511 m .17608 .56176 L .17982 .55769 L F
.12171 .4794 m .11677 .47797 L .12511 .47219 L 1 0 1 r
F
.12171 .4794 m .11343 .48483 L .11677 .47797 L F
.08483 .52367 m .07989 .51331 L .08793 .51808 L .313 0 1 r
F
.08483 .52367 m .07684 .51911 L .07989 .51331 L F
.69511 .41451 m .6954 .42507 L .7029 .41978 L .301 0 .127 r
F
.69511 .41451 m .68767 .42057 L .6954 .42507 L F
.74967 .48999 m .75029 .49367 L .75774 .48932 L .005 0 0 r
F
.74967 .48999 m .74228 .49456 L .75029 .49367 L F
.45411 .46332 m .45205 .467 L .4599 .46091 L 0 0 0 r
F
.45411 .46332 m .44632 .46961 L .45205 .467 L F
.74759 .39274 m .74844 .40474 L .75593 .40167 L 1 0 .181 r
F
.74759 .39274 m .74017 .39637 L .74844 .40474 L F
.43283 .52911 m .43059 .52107 L .43846 .52562 L .246 0 1 r
F
.43283 .52911 m .42502 .52458 L .43059 .52107 L F
.53205 .57089 m .53062 .56465 L .53842 .56791 L .262 0 1 r
F
.53205 .57089 m .52431 .56765 L .53062 .56465 L F
.65616 .36208 m .65609 .37302 L .66378 .37423 L 1 0 .138 r
F
.65616 .36208 m .64854 .36075 L .65609 .37302 L F
.67386 .48175 m .67359 .47507 L .68134 .48089 L .103 0 1 r
F
.67386 .48175 m .66615 .47566 L .67359 .47507 L F
.55335 .50598 m .55208 .49808 L .55988 .50337 L .197 0 1 r
F
.55335 .50598 m .5456 .50061 L .55208 .49808 L F
.55335 .50598 m .55216 .50764 L .55988 .50337 L 0 0 0 r
F
.55335 .50598 m .54568 .51031 L .55216 .50764 L F
.66038 .55854 m .65999 .55235 L .66771 .5559 L .255 0 1 r
F
.66038 .55854 m .65271 .55499 L .65999 .55235 L F
.39595 .57444 m .39339 .57357 L .4013 .57116 L .379 0 .739 r
F
.39595 .57444 m .38809 .57683 L .39339 .57357 L F
.73623 .56819 m .73662 .5682 L .74414 .56572 L 0 0 0 r
F
.73623 .56819 m .72876 .57069 L .73662 .5682 L F
.10365 .37215 m .09614 .35221 L .09956 .33774 L .2 0 .99 r
F
.09614 .35221 m .09221 .31156 L .09956 .33774 L .067 0 .905 r
F
.78871 .54606 m .78939 .54015 L .79703 .54394 L .241 0 1 r
F
.78871 .54606 m .78112 .54222 L .78939 .54015 L F
.18966 .48193 m .18558 .46896 L .19352 .47584 L .281 0 1 r
F
.18966 .48193 m .18177 .47531 L .18558 .46896 L F
.59234 .56154 m .59148 .56138 L .59916 .5587 L .283 0 .643 r
F
.59234 .56154 m .58471 .56421 L .59148 .56138 L F
.79444 .46013 m .79525 .4562 L .80295 .46183 L 0 0 1 r
F
.79444 .46013 m .78679 .45403 L .79525 .4562 L F
.81575 .39496 m .81716 .40344 L .8247 .40444 L 1 0 .02 r
F
.81575 .39496 m .80826 .39387 L .81716 .40344 L F
.30448 .5461 m .30122 .5382 L .30916 .5422 L .267 0 1 r
F
.30448 .5461 m .29659 .54216 L .30122 .5382 L F
.19533 .39616 m .19085 .40168 L .19923 .38975 L .639 0 .41 r
F
.19533 .39616 m .187 .40819 L .19085 .40168 L F
.69731 .51719 m .69741 .51898 L .70495 .51524 L 0 0 0 r
F
.69731 .51719 m .68983 .52103 L .69741 .51898 L F
.84697 .43872 m .84866 .44717 L .85599 .44304 L .318 0 .075 r
F
.84697 .43872 m .83971 .44338 L .84866 .44717 L F
.44842 .55525 m .4463 .55482 L .45416 .55196 L .366 0 .695 r
F
.44842 .55525 m .44061 .55809 L .4463 .55482 L F
.25199 .56989 m .24819 .5687 L .25628 .56619 L .449 0 .78 r
F
.25199 .56989 m .24395 .57236 L .24819 .5687 L F
.07684 .51911 m .07184 .50837 L .07989 .51331 L .317 0 1 r
F
.07684 .51911 m .06884 .51438 L .07184 .50837 L F
.78881 .54942 m .78969 .55012 L .79713 .54726 L 0 0 0 r
F
.78881 .54942 m .78142 .55232 L .78969 .55012 L F
.66615 .47566 m .66582 .46906 L .67359 .47507 L .079 0 1 r
F
.66615 .47566 m .65844 .46935 L .66582 .46906 L F
.35694 .52526 m .35403 .52514 L .36201 .52137 L .447 0 .688 r
F
.35694 .52526 m .34902 .52898 L .35403 .52514 L F
.17608 .56176 m .17178 .55417 L .17982 .55769 L .275 0 1 r
F
.17608 .56176 m .1681 .55831 L .17178 .55417 L F
.42502 .52458 m .42272 .51635 L .43059 .52107 L .242 0 1 r
F
.42502 .52458 m .41721 .51989 L .42272 .51635 L F
.5456 .50061 m .54426 .49259 L .55208 .49808 L .186 0 1 r
F
.5456 .50061 m .53784 .49503 L .54426 .49259 L F
.18177 .47531 m .17764 .46166 L .18558 .46896 L .28 0 1 r
F
.18177 .47531 m .17388 .46831 L .17764 .46166 L F
.22436 .34404 m .2199 .36144 L .22827 .34718 L 0 0 .033 r
F
.22436 .34404 m .21598 .36119 L .2199 .36144 L F
.84136 .52836 m .84273 .5301 L .8501 .52682 L 0 0 0 r
F
.84136 .52836 m .83404 .53174 L .84273 .5301 L F
.30444 .54955 m .30108 .54874 L .30912 .54571 L .455 0 .748 r
F
.30444 .54955 m .29646 .55253 L .30108 .54874 L F
.21295 .5189 m .20879 .51806 L .21696 .51406 L .566 0 .758 r
F
.21295 .5189 m .20483 .5228 L .20879 .51806 L F
.5981 .4792 m .59735 .48283 L .605 .47779 L 0 0 0 r
F
.5981 .4792 m .59051 .48445 L .59735 .48283 L F
.52431 .56765 m .52282 .5613 L .53062 .56465 L .26 0 1 r
F
.52431 .56765 m .51656 .56432 L .52282 .5613 L F
.78679 .45403 m .78754 .45051 L .79525 .4562 L 0 0 .73 r
F
.78679 .45403 m .77912 .44783 L .78754 .45051 L F
.65271 .55499 m .65226 .54872 L .65999 .55235 L .252 0 1 r
F
.65271 .55499 m .64503 .55134 L .65226 .54872 L F
.53572 .39419 m .53447 .40659 L .5422 .39951 L .22 0 .137 r
F
.53572 .39419 m .52805 .40237 L .53447 .40659 L F
.79462 .46567 m .79572 .47153 L .80311 .46694 L .153 0 0 r
F
.79462 .46567 m .78729 .47064 L .79572 .47153 L F
.48112 .31948 m .47934 .33589 L .48718 .33553 L 1 0 .282 r
F
.48112 .31948 m .47334 .31999 L .47934 .33589 L F
.78112 .54222 m .78173 .53626 L .78939 .54015 L .235 0 1 r
F
.78112 .54222 m .77352 .53829 L .78173 .53626 L F
.10791 .56602 m .10288 .56442 L .11114 .56184 L .516 0 1 r
F
.10791 .56602 m .0997 .56853 L .10288 .56442 L F
.42082 .33176 m .4184 .35185 L .42632 .34473 L .402 0 .291 r
F
.42082 .33176 m .41296 .34041 L .4184 .35185 L F
.64854 .36075 m .64841 .37247 L .65609 .37302 L 1 0 .165 r
F
.64854 .36075 m .64091 .36021 L .64841 .37247 L F
.65844 .46935 m .65805 .46287 L .66582 .46906 L .051 0 1 r
F
.65844 .46935 m .65071 .4628 L .65805 .46287 L F
.17388 .46831 m .16971 .45389 L .17764 .46166 L .279 0 1 r
F
.17388 .46831 m .16599 .46089 L .16971 .45389 L F
.29659 .54216 m .29327 .53407 L .30122 .5382 L .266 0 1 r
F
.29659 .54216 m .2887 .5381 L .29327 .53407 L F
.13067 .21908 m .12467 .25425 L .13311 .24595 L 1 0 .747 r
F
.13067 .21908 m .12227 .2285 L .12467 .25425 L F
.11129 .38836 m .10365 .37215 L .10709 .35892 L .24 0 1 r
F
.10365 .37215 m .09956 .33774 L .10709 .35892 L .2 0 .99 r
F
.30229 .45557 m .29886 .45801 L .30695 .4511 L .503 0 .519 r
F
.30229 .45557 m .29425 .46248 L .29886 .45801 L F
.64298 .45601 m .64271 .45288 L .65026 .45649 L 0 0 1 r
F
.64271 .45288 m .64278 .45289 L .65026 .45649 L F
.64271 .45286 m .64636 .45321 L .65026 .45649 L F
.65071 .4628 m .64298 .45601 L .65026 .45649 L .019 0 1 r
F
.65026 .45649 m .65004 .45384 L .65767 .4574 L 0 0 1 r
F
.65004 .45384 m .65017 .45386 L .65767 .4574 L F
.6505 .45367 m .65375 .45436 L .65756 .45178 L .106 0 0 r
F
.65003 .4538 m .65375 .45436 L .6505 .45367 L F
.65015 .4504 m .65003 .4538 L .65756 .45178 L F
.65767 .4574 m .65375 .45436 L .65748 .45514 L 0 0 .738 r
F
.65756 .45178 m .65375 .45436 L .65748 .45487 L .127 0 0 r
F
.65375 .45436 m .65701 .455 L .65748 .45487 L F
.65015 .4504 m .64636 .45321 L .65004 .45354 L .106 0 0 r
F
.65375 .45436 m .64982 .4513 L .65734 .45507 L 0 0 .738 r
F
.65375 .45436 m .65734 .45507 L .65748 .45514 L F
.65003 .4538 m .65375 .45436 L .65767 .4574 L 0 0 1 r
F
.65071 .4628 m .65026 .45649 L .65805 .46287 L .019 0 1 r
F
.65805 .46287 m .65026 .45649 L .65767 .4574 L 0 0 1 r
F
.65375 .45436 m .64993 .45694 L .65701 .455 L .127 0 0 r
F
.65748 .4551 m .64993 .45694 L .6574 .45816 L F
.65748 .45487 m .65701 .455 L .65748 .4551 L F
.65748 .45514 m .65734 .45507 L .65748 .4551 L 0 0 .738 r
F
.65701 .455 m .64993 .45694 L .65748 .4551 L .127 0 0 r
F
.65748 .4551 m .64982 .4513 L .6573 .45297 L 0 0 .738 r
F
.65734 .45507 m .64982 .4513 L .65748 .4551 L F
.65003 .4538 m .65358 .45422 L .65375 .45436 L 0 0 1 r
F
.65004 .45384 m .65003 .4538 L .65017 .45386 L F
.65004 .45354 m .64949 .45373 L .65003 .4538 L .106 0 0 r
F
.65026 .45649 m .64636 .45321 L .65003 .4538 L 0 0 1 r
F
.64636 .45321 m .64257 .45602 L .64953 .45372 L .106 0 0 r
F
.64636 .45321 m .64953 .45372 L .65004 .45354 L F
.64271 .45286 m .64636 .45321 L .65015 .4504 L .078 0 0 r
F
.64636 .45321 m .6462 .45307 L .65003 .4538 L 0 0 1 r
F
.64286 .44944 m .64271 .45286 L .65015 .4504 L .078 0 0 r
F
.65003 .4538 m .64247 .44993 L .64982 .4513 L 0 0 1 r
F
.6462 .45307 m .64247 .44993 L .65003 .4538 L F
.65003 .4538 m .64993 .45694 L .65358 .45447 L .106 0 0 r
F
.65003 .4538 m .65358 .45447 L .65375 .45436 L F
.65003 .4538 m .64982 .4513 L .65358 .45422 L 0 0 1 r
F
.65003 .4538 m .64257 .45602 L .64993 .45694 L .106 0 0 r
F
.64949 .45373 m .64257 .45602 L .65003 .4538 L F
.64271 .45288 m .64271 .45286 L .64278 .45289 L 0 0 1 r
F
.64271 .45286 m .64247 .44993 L .64636 .45321 L F
.64271 .45286 m .64257 .45602 L .64636 .45321 L .078 0 0 r
F
.53784 .49503 m .53644 .48688 L .54426 .49259 L .173 0 1 r
F
.53784 .49503 m .53007 .48922 L .53644 .48688 L F
.30588 .27148 m .30217 .29551 L .31024 .29224 L 1 0 .68 r
F
.30588 .27148 m .29788 .27536 L .30217 .29551 L F
.41721 .51989 m .41485 .51146 L .42272 .51635 L .237 0 1 r
F
.41721 .51989 m .40939 .51502 L .41485 .51146 L F
.77912 .44783 m .77983 .4448 L .78754 .45051 L 0 0 .707 r
F
.77912 .44783 m .77145 .44157 L .77983 .4448 L F
.87278 .57735 m .87416 .57214 L .88173 .57514 L .266 0 1 r
F
.87278 .57735 m .86526 .57433 L .87416 .57214 L F
.25754 .49115 m .25375 .49131 L .26189 .48617 L .567 0 .685 r
F
.80826 .39387 m .80962 .40293 L .81716 .40344 L 1 0 .052 r
F
.80826 .39387 m .80078 .39336 L .80962 .40293 L F
.1681 .55831 m .16374 .55055 L .17178 .55417 L .276 0 1 r
F
.1681 .55831 m .16012 .55478 L .16374 .55055 L F
.16599 .46089 m .16178 .44558 L .16971 .45389 L .278 0 1 r
F
.16599 .46089 m .15812 .45297 L .16178 .44558 L F
.49104 .43301 m .48932 .4401 L .49712 .43311 L 0 0 0 r
F
.38809 .57683 m .38548 .57044 L .39339 .57357 L .262 0 1 r
F
.38809 .57683 m .38024 .57374 L .38548 .57044 L F
.74017 .39637 m .74094 .40819 L .74844 .40474 L 1 0 .175 r
F
.74017 .39637 m .73274 .40044 L .74094 .40819 L F
.72876 .57069 m .72908 .57063 L .73662 .5682 L 0 0 0 r
F
.72876 .57069 m .72128 .57312 L .72908 .57063 L F
.58049 .36679 m .57972 .38199 L .58741 .3771 L 1 0 .239 r
F
.58049 .36679 m .57287 .37262 L .57972 .38199 L F
.74228 .49456 m .74282 .4979 L .75029 .49367 L 0 0 0 r
F
.74228 .49456 m .73486 .49898 L .74282 .4979 L F
.11343 .48483 m .10842 .48343 L .11677 .47797 L 1 0 1 r
F
.11343 .48483 m .10515 .48999 L .10842 .48343 L F
.51656 .56432 m .515 .55787 L .52282 .5613 L .258 0 1 r
F
.51656 .56432 m .50879 .56091 L .515 .55787 L F
.64503 .55134 m .64452 .54499 L .65226 .54872 L .248 0 1 r
F
.64503 .55134 m .63735 .5476 L .64452 .54499 L F
.77352 .53829 m .77407 .53228 L .78173 .53626 L .229 0 1 r
F
.77352 .53829 m .7659 .53424 L .77407 .53228 L F
.68767 .42057 m .68788 .43043 L .6954 .42507 L .269 0 .099 r
F
.68767 .42057 m .68022 .42667 L .68788 .43043 L F
.54568 .51031 m .54443 .51175 L .55216 .50764 L 0 0 0 r
F
.54568 .51031 m .53799 .51448 L .54443 .51175 L F
.58471 .56421 m .58378 .56398 L .59148 .56138 L .285 0 .652 r
F
.58471 .56421 m .57706 .56682 L .58378 .56398 L F
.53007 .48922 m .52861 .48095 L .53644 .48688 L .158 0 1 r
F
.53007 .48922 m .5223 .48315 L .52861 .48095 L F
.119 .40223 m .11129 .38836 L .11474 .37648 L .257 0 1 r
F
.11129 .38836 m .10709 .35892 L .11474 .37648 L .24 0 1 r
F
.77145 .44157 m .77211 .4391 L .77983 .4448 L 0 0 .679 r
F
.77145 .44157 m .76377 .43528 L .77211 .4391 L F
.44632 .46961 m .44418 .47279 L .45205 .467 L 0 0 0 r
F
.44632 .46961 m .4385 .47555 L .44418 .47279 L F
.2887 .5381 m .28531 .5298 L .29327 .53407 L .264 0 1 r
F
.2887 .5381 m .2808 .53392 L .28531 .5298 L F
.33913 .41792 m .33598 .42474 L .34405 .41599 L 0 0 0 r
F
.33913 .41792 m .33112 .4272 L .33598 .42474 L F
.24395 .57236 m .24008 .57115 L .24819 .5687 L .445 0 .782 r
F
.24395 .57236 m .2359 .57476 L .24008 .57115 L F
.40939 .51502 m .40696 .50639 L .41485 .51146 L .231 0 1 r
F
.40939 .51502 m .40156 .50997 L .40696 .50639 L F
.44061 .55809 m .43843 .5576 L .4463 .55482 L .366 0 .701 r
F
.44061 .55809 m .43279 .56085 L .43843 .5576 L F
.68983 .52103 m .68986 .5226 L .69741 .51898 L 0 0 0 r
F
.68983 .52103 m .68232 .52473 L .68986 .5226 L F
.37605 .37476 m .3732 .38879 L .38121 .37914 L .056 0 .098 r
F
.37605 .37476 m .36809 .386 L .3732 .38879 L F
.78142 .55232 m .78222 .55291 L .78969 .55012 L 0 0 0 r
F
.78142 .55232 m .774 .55514 L .78222 .55291 L F
.15025 .44449 m .14598 .42695 L .15387 .43664 L .275 0 1 r
F
.15025 .44449 m .1424 .43533 L .14598 .42695 L F
.12677 .41443 m .119 .40223 L .12248 .39149 L .265 0 1 r
F
.119 .40223 m .11474 .37648 L .12248 .39149 L .257 0 1 r
F
.83971 .44338 m .84132 .45137 L .84866 .44717 L .293 0 .053 r
F
.83971 .44338 m .83243 .4481 L .84132 .45137 L F
.34902 .52898 m .34604 .52876 L .35403 .52514 L .445 0 .697 r
F
.34902 .52898 m .34108 .53256 L .34604 .52876 L F
.25268 .33333 m .24495 .31695 L .2489 .32829 L .753 0 0 r
F
.25322 .30217 m .2489 .32829 L .25718 .31663 L .246 0 .288 r
F
.25322 .30217 m .24495 .31695 L .2489 .32829 L F
.64091 .36021 m .64072 .3726 L .64841 .37247 L 1 0 .185 r
F
.64091 .36021 m .63329 .36044 L .64072 .3726 L F
.47334 .31999 m .47149 .33717 L .47934 .33589 L 1 0 .291 r
F
.47334 .31999 m .46556 .32159 L .47149 .33717 L F
.1424 .43533 m .13811 .41635 L .14598 .42695 L .273 0 1 r
F
.1424 .43533 m .13457 .42538 L .13811 .41635 L F
.16012 .55478 m .15569 .54684 L .16374 .55055 L .276 0 1 r
F
.16012 .55478 m .15212 .55116 L .15569 .54684 L F
.86526 .57433 m .86658 .56907 L .87416 .57214 L .263 0 1 r
F
.86526 .57433 m .85773 .57125 L .86658 .56907 L F
.29646 .55253 m .29303 .55168 L .30108 .54874 L .451 0 .752 r
F
.29646 .55253 m .28846 .55542 L .29303 .55168 L F
.5223 .48315 m .52078 .47476 L .52861 .48095 L .141 0 1 r
F
.5223 .48315 m .51452 .4768 L .52078 .47476 L F
.83404 .53174 m .83535 .5333 L .84273 .5301 L 0 0 0 r
F
.83404 .53174 m .8267 .53502 L .83535 .5333 L F
.13457 .42538 m .12677 .41443 L .13027 .40463 L .27 0 1 r
F
.12677 .41443 m .12248 .39149 L .13027 .40463 L .265 0 1 r
F
.76377 .43528 m .76438 .43343 L .77211 .4391 L 0 0 .645 r
F
.76377 .43528 m .75608 .42899 L .76438 .43343 L F
.13457 .42538 m .13027 .40463 L .13811 .41635 L .27 0 1 r
F
.63523 .44898 m .63466 .44321 L .64247 .44993 L 0 0 1 r
F
.63523 .44898 m .62748 .44171 L .63466 .44321 L F
.38024 .57374 m .37757 .56724 L .38548 .57044 L .261 0 1 r
F
.38024 .57374 m .37238 .57058 L .37757 .56724 L F
.20483 .5228 m .2006 .52191 L .20879 .51806 L .558 0 .763 r
F
.20483 .5228 m .1967 .52655 L .2006 .52191 L F
.0997 .56853 m .0946 .56694 L .10288 .56442 L .51 0 1 r
F
.0997 .56853 m .09148 .57098 L .0946 .56694 L F
.7659 .53424 m .76639 .52818 L .77407 .53228 L .222 0 1 r
F
.7659 .53424 m .75827 .53008 L .76639 .52818 L F
.50879 .56091 m .50717 .55435 L .515 .55787 L .256 0 1 r
F
.50879 .56091 m .50102 .55741 L .50717 .55435 L F
.80078 .39336 m .80209 .4029 L .80962 .40293 L 1 0 .078 r
F
.80078 .39336 m .79331 .3934 L .80209 .4029 L F
.59051 .48445 m .58968 .48768 L .59735 .48283 L 0 0 0 r
F
.59051 .48445 m .58288 .48948 L .58968 .48768 L F
.2808 .53392 m .27734 .5254 L .28531 .5298 L .263 0 1 r
F
.2808 .53392 m .27289 .52959 L .27734 .5254 L F
.78729 .47064 m .78831 .47603 L .79572 .47153 L .127 0 0 r
F
.78729 .47064 m .77994 .4755 L .78831 .47603 L F
.62748 .44171 m .62685 .43633 L .63466 .44321 L 0 0 .987 r
F
.62748 .44171 m .61972 .43421 L .62685 .43633 L F
.51452 .4768 m .51293 .46832 L .52078 .47476 L .122 0 1 r
F
.51452 .4768 m .50673 .47016 L .51293 .46832 L F
.75608 .42899 m .75665 .42784 L .76438 .43343 L 0 0 .604 r
F
.75608 .42899 m .74839 .42274 L .75665 .42784 L F
.29788 .27536 m .29407 .30005 L .30217 .29551 L 1 0 .673 r
F
.29788 .27536 m .28983 .28076 L .29407 .30005 L F
.187 .40819 m .18247 .41239 L .19085 .40168 L .66 0 .474 r
F
.15004 .45251 m .14529 .45249 L .15365 .44511 L .734 0 .691 r
F
.15004 .45251 m .14174 .45951 L .14529 .45249 L F
.52805 .40237 m .52672 .41364 L .53447 .40659 L .175 0 .095 r
F
.52805 .40237 m .52036 .41042 L .52672 .41364 L F
.72128 .57312 m .72153 .57299 L .72908 .57063 L .219 0 .616 r
F
.72128 .57312 m .71377 .5755 L .72153 .57299 L F
.63534 .45555 m .63497 .46149 L .64257 .45602 L .045 0 0 r
F
.63534 .45555 m .62779 .46143 L .63497 .46149 L F
.85773 .57125 m .85898 .56594 L .86658 .56907 L .26 0 1 r
F
.85773 .57125 m .85018 .5681 L .85898 .56594 L F
.61972 .43421 m .61904 .42933 L .62685 .43633 L 0 0 .68 r
F
.61972 .43421 m .61195 .42651 L .61904 .42933 L F
.29425 .46248 m .29074 .4645 L .29886 .45801 L .511 0 .552 r
F
.29425 .46248 m .28618 .46895 L .29074 .4645 L F
.41289 .36052 m .40507 .34971 L .41046 .35951 L .696 0 0 r
F
.41296 .34041 m .41046 .35951 L .4184 .35185 L .349 0 .265 r
F
.41296 .34041 m .40507 .34971 L .41046 .35951 L F
.75827 .53008 m .75869 .52398 L .76639 .52818 L .214 0 1 r
F
.75827 .53008 m .75063 .52581 L .75869 .52398 L F
.24946 .49618 m .24136 .50096 L .2456 .4962 L .561 0 .697 r
F
.62965 .54376 m .62901 .53722 L .63677 .54115 L .239 0 1 r
F
.62965 .54376 m .62194 .53981 L .62901 .53722 L F
.39372 .50471 m .39112 .50555 L .39907 .50111 L .407 0 .605 r
F
.37238 .57058 m .36964 .56396 L .37757 .56724 L .26 0 1 r
F
.37238 .57058 m .36451 .56734 L .36964 .56396 L F
.7407 .4166 m .733 .41063 L .74117 .41707 L .441 0 0 r
F
.733 .41063 m .73343 .41199 L .74117 .41707 L .502 0 0 r
F
.73274 .40044 m .73343 .41199 L .74094 .40819 L .424 0 .165 r
F
.733 .41063 m .7253 .40487 L .73343 .41199 L .502 0 0 r
F
.73274 .40044 m .7253 .40487 L .73343 .41199 L .424 0 .165 r
F
.57706 .56682 m .57606 .56652 L .58378 .56398 L .288 0 .66 r
F
.57706 .56682 m .56938 .56935 L .57606 .56652 L F
.50102 .55741 m .49933 .55074 L .50717 .55435 L .254 0 1 r
F
.50102 .55741 m .49323 .55383 L .49933 .55074 L F
.50673 .47016 m .50508 .4616 L .51293 .46832 L .099 0 1 r
F
.50673 .47016 m .49893 .46319 L .50508 .4616 L F
.73486 .49898 m .73533 .50199 L .74282 .4979 L 0 0 0 r
F
.73486 .49898 m .72742 .50325 L .73533 .50199 L F
.27289 .52959 m .26937 .52085 L .27734 .5254 L .261 0 1 r
F
.27289 .52959 m .26497 .52512 L .26937 .52085 L F
.74839 .42274 m .74891 .42237 L .75665 .42784 L 0 0 .556 r
F
.74839 .42274 m .7407 .4166 L .74891 .42237 L F
.53799 .51448 m .53667 .51571 L .54443 .51175 L 0 0 0 r
F
.53799 .51448 m .53029 .51849 L .53667 .51571 L F
.10515 .48999 m .10006 .48861 L .10842 .48343 L .698 0 1 r
F
.10515 .48999 m .09684 .4949 L .10006 .48861 L F
.2359 .57476 m .23195 .57354 L .24008 .57115 L .442 0 .784 r
F
.2359 .57476 m .22783 .57711 L .23195 .57354 L F
.63329 .36044 m .63303 .37339 L .64072 .3726 L 1 0 .2 r
F
.63329 .36044 m .62566 .36145 L .63303 .37339 L F
.12227 .2285 m .11613 .26452 L .12467 .25425 L 1 0 .727 r
F
.12227 .2285 m .11376 .24059 L .11613 .26452 L F
.57303 .38662 m .56523 .37892 L .57202 .38729 L .606 0 0 r
F
.57287 .37262 m .57202 .38729 L .57972 .38199 L .401 0 .222 r
F
.57287 .37262 m .56523 .37892 L .57202 .38729 L F
.61195 .42651 m .61121 .42224 L .61904 .42933 L 0 0 .646 r
F
.61195 .42651 m .60417 .41864 L .61121 .42224 L F
.43279 .56085 m .43053 .5603 L .43843 .5576 L .366 0 .708 r
F
.43279 .56085 m .42494 .56353 L .43053 .5603 L F
.774 .55514 m .77474 .55563 L .78222 .55291 L 0 0 0 r
F
.774 .55514 m .76656 .55789 L .77474 .55563 L F
.6297 .54723 m .62917 .54758 L .63683 .5446 L F
.6297 .54723 m .6221 .55022 L .62917 .54758 L F
.46556 .32159 m .46361 .33937 L .47149 .33717 L 1 0 .296 r
F
.46556 .32159 m .45775 .32427 L .46361 .33937 L F
.68022 .42667 m .68033 .43582 L .68788 .43043 L .236 0 .067 r
F
.68022 .42667 m .67274 .43274 L .68033 .43582 L F
.68232 .52473 m .68228 .52611 L .68986 .5226 L 0 0 0 r
F
.68232 .52473 m .67479 .52831 L .68228 .52611 L F
.22171 .27279 m .21391 .26135 L .21736 .28271 L 1 0 .245 r
F
.21391 .26135 m .20941 .27448 L .21736 .28271 L 1 0 .293 r
F
.21391 .26135 m .20607 .25183 L .20941 .27448 L F
.49893 .46319 m .49722 .45458 L .50508 .4616 L .072 0 1 r
F
.49893 .46319 m .49113 .45587 L .49722 .45458 L F
.4385 .47555 m .43629 .4783 L .44418 .47279 L 0 0 0 r
F
.4385 .47555 m .43065 .48118 L .43629 .4783 L F
.22948 .28608 m .22171 .27279 L .22528 .29238 L 1 0 .177 r
F
.22171 .27279 m .21736 .28271 L .22528 .29238 L 1 0 .245 r
F
.34108 .53256 m .33802 .53226 L .34604 .52876 L .443 0 .706 r
F
.34108 .53256 m .33311 .53602 L .33802 .53226 L F
.60417 .41864 m .60338 .41509 L .61121 .42224 L 0 0 .605 r
F
.60417 .41864 m .59639 .41065 L .60338 .41509 L F
.28846 .55542 m .28495 .55453 L .29303 .55168 L .448 0 .756 r
F
.28846 .55542 m .28044 .55823 L .28495 .55453 L F
.20607 .25183 m .20142 .26775 L .20941 .27448 L 1 0 .326 r
F
.20607 .25183 m .19818 .2442 L .20142 .26775 L F
.79331 .3934 m .79455 .40336 L .80209 .4029 L 1 0 .098 r
F
.79331 .3934 m .78583 .39401 L .79455 .40336 L F
.38588 .49924 m .38326 .48989 L .39117 .49562 L .209 0 1 r
F
.38588 .49924 m .37803 .49351 L .38326 .48989 L F
.14412 .54744 m .13957 .5391 L .14764 .54302 L .277 0 1 r
F
.14412 .54744 m .13611 .54361 L .13957 .5391 L F
.7407 .4166 m .74117 .41707 L .74891 .42237 L .441 0 0 r
F
.21598 .36119 m .21151 .37471 L .2199 .36144 L 0 0 0 r
F
.21598 .36119 m .2076 .37635 L .21151 .37471 L F
.8267 .53502 m .82794 .53641 L .83535 .5333 L F
.8267 .53502 m .81934 .53821 L .82794 .53641 L F
.75063 .52581 m .75099 .51966 L .75869 .52398 L .206 0 1 r
F
.75063 .52581 m .74298 .5214 L .75099 .51966 L F
.09148 .57098 m .0863 .56939 L .0946 .56694 L .504 0 1 r
F
.09148 .57098 m .08324 .57337 L .0863 .56939 L F
.83243 .4481 m .83395 .45563 L .84132 .45137 L .268 0 .029 r
F
.83243 .4481 m .82513 .45285 L .83395 .45563 L F
.87934 .51277 m .8808 .50756 L .88843 .51198 L .165 0 1 r
F
.87934 .51277 m .87176 .50819 L .8808 .50756 L F
.87934 .51277 m .88111 .51548 L .88843 .51198 L .023 0 0 r
F
.87934 .51277 m .87207 .51642 L .88111 .51548 L F
.85018 .5681 m .85138 .56274 L .85898 .56594 L .257 0 1 r
F
.85018 .5681 m .84263 .56488 L .85138 .56274 L F
.62194 .53981 m .62123 .53317 L .62901 .53722 L .234 0 1 r
F
.62194 .53981 m .61422 .53574 L .62123 .53317 L F
.26497 .52512 m .26139 .51613 L .26937 .52085 L .259 0 1 r
F
.26497 .52512 m .25705 .52049 L .26139 .51613 L F
.1967 .52655 m .1924 .52562 L .2006 .52191 L .55 0 .768 r
F
.1967 .52655 m .18855 .53016 L .1924 .52562 L F
.23722 .30097 m .22948 .28608 L .23317 .30337 L 1 0 .087 r
F
.22948 .28608 m .22528 .29238 L .23317 .30337 L 1 0 .177 r
F
.49323 .55383 m .49148 .54704 L .49933 .55074 L .251 0 1 r
F
.49323 .55383 m .48543 .55014 L .49148 .54704 L F
.49113 .45587 m .48935 .44726 L .49722 .45458 L .041 0 1 r
F
.49113 .45587 m .48332 .44818 L .48935 .44726 L F
.36451 .56734 m .36171 .5606 L .36964 .56396 L .259 0 1 r
F
.36451 .56734 m .35663 .56402 L .36171 .5606 L F
.19818 .2442 m .19339 .26255 L .20142 .26775 L 1 0 .351 r
F
.19818 .2442 m .19024 .23838 L .19339 .26255 L F
.14403 .55078 m .13929 .54942 L .14754 .54646 L .528 0 .801 r
F
.14403 .55078 m .13584 .55367 L .13929 .54942 L F
.88516 .42797 m .88725 .43701 L .89459 .434 L .407 0 .092 r
F
.88516 .42797 m .88698 .43025 L .89459 .434 L .447 0 0 r
F
.88516 .42797 m .87788 .43144 L .88725 .43701 L .407 0 .092 r
F
.88516 .42797 m .87759 .42378 L .88698 .43025 L .447 0 0 r
F
.58288 .48948 m .58198 .49235 L .58968 .48768 L 0 0 0 r
F
.58288 .48948 m .57524 .49431 L .58198 .49235 L F
.37803 .49351 m .37535 .48391 L .38326 .48989 L .2 0 1 r
F
.37803 .49351 m .37017 .48753 L .37535 .48391 L F
.77994 .4755 m .78088 .48045 L .78831 .47603 L .101 0 0 r
F
.77994 .4755 m .77256 .48024 L .78088 .48045 L F
.71377 .5755 m .71383 .56991 L .72153 .57299 L .259 0 1 r
F
.71377 .5755 m .70612 .57241 L .71383 .56991 L F
.24495 .31695 m .23722 .30097 L .24104 .31544 L .85 0 0 r
F
.23722 .30097 m .23317 .30337 L .24104 .31544 L 1 0 .087 r
F
.36809 .386 m .36517 .39812 L .3732 .38879 L 0 0 .032 r
F
.36809 .386 m .3601 .39663 L .36517 .39812 L F
.13611 .54361 m .1315 .53505 L .13957 .5391 L .277 0 1 r
F
.13611 .54361 m .1281 .53967 L .1315 .53505 L F
.74298 .5214 m .74328 .51522 L .75099 .51966 L .197 0 1 r
F
.74298 .5214 m .73531 .51687 L .74328 .51522 L F
.87176 .50819 m .87316 .50304 L .8808 .50756 L .151 0 1 r
F
.87176 .50819 m .86416 .50349 L .87316 .50304 L F
.25705 .52049 m .25341 .51123 L .26139 .51613 L .256 0 1 r
F
.25705 .52049 m .24912 .51569 L .25341 .51123 L F
.4755 .44008 m .4736 .43165 L .48148 .43962 L 0 0 1 r
F
.4755 .44008 m .46768 .43156 L .4736 .43165 L F
.58082 .39455 m .57303 .38662 L .57986 .39398 L .532 0 0 r
F
.61422 .53574 m .61345 .52901 L .62123 .53317 L .229 0 1 r
F
.61422 .53574 m .60649 .53155 L .61345 .52901 L F
.56938 .56935 m .56831 .56899 L .57606 .56652 L .29 0 .667 r
F
.56938 .56935 m .56169 .57182 L .56831 .56899 L F
.19024 .23838 m .18531 .25887 L .19339 .26255 L 1 0 .673 r
F
.19024 .23838 m .18226 .23432 L .18531 .25887 L F
.62566 .36145 m .62533 .37483 L .63303 .37339 L 1 0 .21 r
F
.62566 .36145 m .61803 .36322 L .62533 .37483 L F
.84263 .56488 m .84376 .55947 L .85138 .56274 L .254 0 1 r
F
.84263 .56488 m .83506 .56159 L .84376 .55947 L F
.28983 .28076 m .28593 .30582 L .29407 .30005 L 1 0 .653 r
F
.28983 .28076 m .28174 .28768 L .28593 .30582 L F
.48543 .55014 m .48362 .54323 L .49148 .54704 L .248 0 1 r
F
.48543 .55014 m .47763 .54635 L .48362 .54323 L F
.22783 .57711 m .22392 .57043 L .23195 .57354 L .26 0 1 r
F
.22783 .57711 m .21985 .57406 L .22392 .57043 L F
.35663 .56402 m .35377 .55716 L .36171 .5606 L .258 0 1 r
F
.35663 .56402 m .34874 .56062 L .35377 .55716 L F
.37017 .48753 m .36743 .47765 L .37535 .48391 L .189 0 1 r
F
.37017 .48753 m .36231 .48125 L .36743 .47765 L F
.24136 .50096 m .23743 .50086 L .2456 .4962 L .555 0 .708 r
F
.24136 .50096 m .23325 .50552 L .23743 .50086 L F
.87759 .42378 m .87938 .42676 L .88698 .43025 L .489 0 0 r
F
.87759 .42378 m .87002 .41988 L .87938 .42676 L F
.14174 .45951 m .13692 .45936 L .14529 .45249 L .72 0 .706 r
F
.14174 .45951 m .13343 .46605 L .13692 .45936 L F
.7253 .40487 m .72591 .41606 L .73343 .41199 L .396 0 .152 r
F
.7253 .40487 m .72569 .40717 L .73343 .41199 L .558 0 0 r
F
.7253 .40487 m .71785 .40962 L .72591 .41606 L .396 0 .152 r
F
.7253 .40487 m .71761 .39941 L .72569 .40717 L .558 0 0 r
F
.46768 .43156 m .46572 .42336 L .4736 .43165 L 0 0 1 r
F
.46768 .43156 m .45986 .42258 L .46572 .42336 L F
.62779 .46143 m .62734 .46679 L .63497 .46149 L .014 0 0 r
F
.62779 .46143 m .62022 .4671 L .62734 .46679 L F
.72742 .50325 m .72781 .50597 L .73533 .50199 L 0 0 0 r
F
.72742 .50325 m .71995 .50738 L .72781 .50597 L F
.42494 .56353 m .42262 .56293 L .43053 .5603 L .365 0 .713 r
F
.42494 .56353 m .41708 .56614 L .42262 .56293 L F
.53029 .51849 m .52889 .51953 L .53667 .51571 L 0 0 0 r
F
.53029 .51849 m .52256 .52234 L .52889 .51953 L F
.76656 .55789 m .76723 .55827 L .77474 .55563 L F
.76656 .55789 m .75911 .56057 L .76723 .55827 L F
.78583 .39401 m .78701 .40429 L .79455 .40336 L 1 0 .113 r
F
.78583 .39401 m .77836 .39516 L .78701 .40429 L F
.24495 .31695 m .24057 .34038 L .2489 .32829 L .147 0 .23 r
F
.24495 .31695 m .23663 .33218 L .24057 .34038 L F
.24495 .31695 m .24104 .31544 L .2489 .32829 L .85 0 0 r
F
.28618 .46895 m .28261 .47061 L .29074 .4645 L .515 0 .58 r
F
.28618 .46895 m .2781 .47503 L .28261 .47061 L F
.6221 .55022 m .6215 .55047 L .62917 .54758 L 0 0 0 r
F
.6221 .55022 m .61447 .55313 L .6215 .55047 L F
.45775 .32427 m .45573 .34243 L .46361 .33937 L 1 0 .296 r
F
.45775 .32427 m .44993 .32798 L .45573 .34243 L F
.52036 .41042 m .51894 .42059 L .52672 .41364 L .13 0 .049 r
F
.52036 .41042 m .51264 .41825 L .51894 .42059 L F
.45986 .42258 m .45783 .41475 L .46572 .42336 L 0 0 .662 r
F
.45986 .42258 m .45203 .41315 L .45783 .41475 L F
.09684 .4949 m .09167 .49353 L .10006 .48861 L .684 0 1 r
F
.09684 .4949 m .08852 .49959 L .09167 .49353 L F
.67479 .52831 m .67468 .52952 L .68228 .52611 L 0 0 0 r
F
.67479 .52831 m .66724 .53177 L .67468 .52952 L F
.86416 .50349 m .8655 .49843 L .87316 .50304 L .136 0 1 r
F
.86416 .50349 m .85655 .49868 L .8655 .49843 L F
.73531 .51687 m .73555 .51066 L .74328 .51522 L .187 0 1 r
F
.73531 .51687 m .72764 .5122 L .73555 .51066 L F
.28044 .55823 m .27686 .5573 L .28495 .55453 L .444 0 .76 r
F
.28044 .55823 m .2724 .56095 L .27686 .5573 L F
.45203 .41315 m .44994 .40585 L .45783 .41475 L 0 0 .623 r
F
.45203 .41315 m .4442 .40327 L .44994 .40585 L F
.70612 .57241 m .70612 .56676 L .71383 .56991 L .257 0 1 r
F
.70612 .57241 m .69846 .56926 L .70612 .56676 L F
.1281 .53967 m .12342 .53088 L .1315 .53505 L .278 0 1 r
F
.1281 .53967 m .12008 .53562 L .12342 .53088 L F
.08324 .57337 m .07798 .57178 L .0863 .56939 L .499 0 1 r
F
.08324 .57337 m .07498 .57571 L .07798 .57178 L F
.24912 .51569 m .24542 .50615 L .25341 .51123 L .254 0 1 r
F
.24912 .51569 m .24119 .51071 L .24542 .50615 L F
.56523 .37892 m .56429 .39293 L .57202 .38729 L .363 0 .201 r
F
.56523 .37892 m .55758 .38557 L .56429 .39293 L F
.56523 .37892 m .56417 .38092 L .57202 .38729 L .67 0 0 r
F
.56523 .37892 m .55744 .37154 L .56417 .38092 L F
.4442 .40327 m .44205 .3967 L .44994 .40585 L 0 0 .573 r
F
.4442 .40327 m .43638 .39298 L .44205 .3967 L F
.36231 .48125 m .35951 .47108 L .36743 .47765 L .177 0 1 r
F
.36231 .48125 m .35445 .47464 L .35951 .47108 L F
.40507 .34971 m .40248 .36756 L .41046 .35951 L .293 0 .232 r
F
.40507 .34971 m .39714 .35942 L .40248 .36756 L F
.40507 .34971 m .40255 .35072 L .41046 .35951 L .771 0 0 r
F
.40507 .34971 m .39724 .33928 L .40255 .35072 L F
.42072 .37146 m .41289 .36052 L .41836 .36866 L .604 0 0 r
F
.60649 .53155 m .60565 .52472 L .61345 .52901 L .222 0 1 r
F
.60649 .53155 m .59874 .52722 L .60565 .52472 L F
.43638 .39298 m .43415 .38739 L .44205 .3967 L 0 0 .511 r
F
.43638 .39298 m .42855 .38234 L .43415 .38739 L F
.42855 .38234 m .42101 .37187 L .42626 .378 L 0 0 .435 r
F
.42855 .38234 m .42626 .378 L .43415 .38739 L F
.43415 .38739 m .42713 .37904 L .43189 .38453 L 0 0 .422 r
F
.42713 .37904 m .42626 .378 L .43189 .38453 L F
.44205 .3967 m .4343 .38756 L .43985 .39272 L 0 0 .494 r
F
.4343 .38756 m .43415 .38739 L .43985 .39272 L F
.44205 .3967 m .43985 .39272 L .44782 .40092 L F
.44782 .40092 m .44059 .39348 L .44565 .3981 L 0 0 .483 r
F
.44059 .39348 m .43985 .39272 L .44565 .3981 L F
.44782 .40092 m .44565 .3981 L .45368 .40536 L F
.44565 .3981 m .44345 .39701 L .4508 .40279 L .534 0 0 r
F
.45368 .40536 m .4469 .39923 L .45155 .40338 L 0 0 .479 r
F
.4469 .39923 m .44565 .3981 L .45155 .40338 L F
.44994 .40585 m .44782 .40092 L .45577 .40906 L 0 0 .555 r
F
.45577 .40906 m .45368 .40536 L .4617 .41264 L 0 0 .542 r
F
.45577 .40906 m .44782 .40092 L .45368 .40536 L F
.4617 .41264 m .45435 .40597 L .45964 .40986 L 0 0 .533 r
F
.45435 .40597 m .45368 .40536 L .45964 .40986 L F
.4617 .41264 m .45964 .40986 L .46773 .41639 L F
.46773 .41639 m .46081 .41081 L .46571 .4143 L 0 0 .53 r
F
.46081 .41081 m .45964 .40986 L .46571 .4143 L F
.46773 .41639 m .46571 .4143 L .47386 .42018 L F
.46571 .4143 m .46365 .41338 L .47068 .41785 L .451 0 0 r
F
.47386 .42018 m .46733 .41547 L .47188 .41861 L 0 0 .53 r
F
.46733 .41547 m .46571 .4143 L .47188 .41861 L F
.47581 .42292 m .47386 .42018 L .482 .42611 L 0 0 .574 r
F
.47581 .42292 m .46773 .41639 L .47386 .42018 L F
.482 .42611 m .47386 .42018 L .48009 .42394 L 0 0 .571 r
F
.47188 .41861 m .46986 .41801 L .4765 .42181 L .432 0 0 r
F
.47386 .42018 m .47188 .41861 L .48009 .42394 L 0 0 .53 r
F
.47188 .41861 m .4765 .42181 L .47815 .42275 L .432 0 0 r
F
.46571 .4143 m .47068 .41785 L .47188 .41861 L .451 0 0 r
F
.45964 .40986 m .45755 .4085 L .46502 .41381 L .465 0 0 r
F
.45964 .40986 m .46502 .41381 L .46571 .4143 L F
.45155 .40338 m .44938 .40282 L .45628 .40761 L .519 0 0 r
F
.45368 .40536 m .45155 .40338 L .45964 .40986 L 0 0 .479 r
F
.45155 .40338 m .45628 .40761 L .45755 .4085 L .519 0 0 r
F
.44565 .3981 m .4508 .40279 L .45155 .40338 L .534 0 0 r
F
.43985 .39272 m .43762 .3909 L .4455 .39796 L .539 0 0 r
F
.43985 .39272 m .4455 .39796 L .44565 .3981 L F
.43415 .38739 m .43189 .38453 L .43985 .39272 L 0 0 .422 r
F
.43189 .38453 m .42958 .38386 L .43673 .39012 L .609 0 0 r
F
.43189 .38453 m .43673 .39012 L .43762 .3909 L F
.42626 .378 m .42392 .37646 L .43159 .38423 L .614 0 0 r
F
.42626 .378 m .43159 .38423 L .43189 .38453 L F
.42101 .37187 m .42072 .37146 L .42626 .378 L 0 0 .435 r
F
.42072 .37146 m .41836 .36866 L .42626 .378 L .604 0 0 r
F
.39724 .33928 m .39464 .34245 L .40255 .35072 L 1 0 0 r
F
.39724 .33928 m .3894 .32945 L .39464 .34245 L F
.18226 .23432 m .17719 .25671 L .18531 .25887 L 1 0 .697 r
F
.18226 .23432 m .17422 .23196 L .17719 .25671 L F
.67274 .43274 m .67277 .4412 L .68033 .43582 L .203 0 .033 r
F
.67274 .43274 m .66523 .43874 L .67277 .4412 L F
.87207 .51642 m .87375 .5189 L .88111 .51548 L .006 0 0 r
F
.87207 .51642 m .86477 .51998 L .87375 .5189 L F
.43065 .48118 m .42837 .48356 L .43629 .4783 L 0 0 0 r
F
.43065 .48118 m .42279 .48653 L .42837 .48356 L F
.71761 .39941 m .71795 .40269 L .72569 .40717 L .604 0 0 r
F
.71761 .39941 m .70991 .3943 L .71795 .40269 L F
.47552 .44771 m .47365 .45318 L .4815 .44679 L 0 0 0 r
F
.47552 .44771 m .46772 .45448 L .47365 .45318 L F
.3894 .32945 m .38672 .33485 L .39464 .34245 L 1 0 .037 r
F
.3894 .32945 m .38156 .32044 L .38672 .33485 L F
.83506 .56159 m .83613 .55613 L .84376 .55947 L .25 0 1 r
F
.83506 .56159 m .82748 .55822 L .83613 .55613 L F
.18855 .53016 m .18417 .52919 L .1924 .52562 L .543 0 .772 r
F
.18855 .53016 m .18039 .53364 L .18417 .52919 L F
.82513 .45285 m .82657 .45991 L .83395 .45563 L .242 0 .003 r
F
.82513 .45285 m .81781 .45758 L .82657 .45991 L F
.13584 .55367 m .13102 .55229 L .13929 .54942 L .521 0 .803 r
F
.13584 .55367 m .12762 .55647 L .13102 .55229 L F
.34874 .56062 m .34581 .55363 L .35377 .55716 L .256 0 1 r
F
.34874 .56062 m .34084 .55713 L .34581 .55363 L F
.87002 .41988 m .87177 .42357 L .87938 .42676 L .525 0 0 r
F
.87002 .41988 m .86246 .4163 L .87177 .42357 L F
.21985 .57406 m .21587 .56725 L .22392 .57043 L .26 0 1 r
F
.21985 .57406 m .21186 .57094 L .21587 .56725 L F
.26042 .34943 m .25268 .33333 L .25675 .34152 L 0 0 .289 r
F
.25268 .33333 m .2489 .32829 L .25675 .34152 L .753 0 0 r
F
.55744 .37154 m .55632 .37494 L .56417 .38092 L .719 0 0 r
F
.55744 .37154 m .54964 .36461 L .55632 .37494 L F
.38156 .32044 m .3788 .32804 L .38672 .33485 L 1 0 .11 r
F
.38156 .32044 m .37371 .31242 L .3788 .32804 L F
.87788 .43144 m .8799 .44024 L .88725 .43701 L .385 0 .082 r
F
.87788 .43144 m .8706 .43514 L .8799 .44024 L F
.35445 .47464 m .35159 .46417 L .35951 .47108 L .162 0 1 r
F
.35445 .47464 m .34659 .46768 L .35159 .46417 L F
.85655 .49868 m .85783 .49372 L .8655 .49843 L .118 0 1 r
F
.85655 .49868 m .84892 .49375 L .85783 .49372 L F
.72764 .5122 m .72781 .50597 L .73555 .51066 L .175 0 1 r
F
.72764 .5122 m .71995 .50738 L .72781 .50597 L F
.24119 .51071 m .23743 .50086 L .24542 .50615 L .251 0 1 r
F
.24119 .51071 m .23325 .50552 L .23743 .50086 L F
.11376 .24059 m .10751 .2767 L .11613 .26452 L .395 0 .681 r
F
.11376 .24059 m .10513 .25558 L .10751 .2767 L F
.37371 .31242 m .37086 .32213 L .3788 .32804 L 1 0 .169 r
F
.37371 .31242 m .36585 .30551 L .37086 .32213 L F
.12008 .53562 m .11534 .52658 L .12342 .53088 L .279 0 1 r
F
.12008 .53562 m .11205 .53144 L .11534 .52658 L F
.57524 .49431 m .57426 .49685 L .58198 .49235 L 0 0 0 r
F
.57524 .49431 m .56757 .49893 L .57426 .49685 L F
.77256 .48024 m .77343 .48477 L .78088 .48045 L .076 0 0 r
F
.77256 .48024 m .76516 .48484 L .77343 .48477 L F
.59874 .52722 m .59785 .5203 L .60565 .52472 L .216 0 1 r
F
.59874 .52722 m .59099 .52277 L .59785 .5203 L F
.61803 .36322 m .61762 .37689 L .62533 .37483 L 1 0 .215 r
F
.61803 .36322 m .61039 .36572 L .61762 .37689 L F
.56169 .57182 m .56055 .5714 L .56831 .56899 L .292 0 .674 r
F
.56169 .57182 m .55398 .57423 L .56055 .5714 L F
.70991 .3943 m .71021 .39857 L .71795 .40269 L .64 0 0 r
F
.70991 .3943 m .70222 .38961 L .71021 .39857 L F
.69846 .56926 m .6984 .56353 L .70612 .56676 L .254 0 1 r
F
.69846 .56926 m .69079 .56604 L .6984 .56353 L F
.54964 .36461 m .54846 .36945 L .55632 .37494 L 1 0 0 r
F
.54964 .36461 m .54185 .35824 L .54846 .36945 L F
.34659 .46768 m .34367 .45689 L .35159 .46417 L .145 0 1 r
F
.34659 .46768 m .33872 .46032 L .34367 .45689 L F
.26818 .36474 m .26042 .34943 L .26461 .35477 L 0 0 .406 r
F
.26042 .34943 m .25675 .34152 L .26461 .35477 L 0 0 .289 r
F
.46981 .54245 m .46786 .53529 L .47574 .53931 L .241 0 1 r
F
.46981 .54245 m .46199 .53844 L .46786 .53529 L F
.77836 .39516 m .77948 .40568 L .78701 .40429 L 1 0 .124 r
F
.77836 .39516 m .77088 .39684 L .77948 .40568 L F
.82748 .55822 m .82848 .55272 L .83613 .55613 L .246 0 1 r
F
.82748 .55822 m .81988 .55478 L .82848 .55272 L F
.17422 .23196 m .16902 .25605 L .17719 .25671 L 1 0 .711 r
F
.17422 .23196 m .16613 .2313 L .16902 .25605 L F
.41708 .56614 m .41469 .56549 L .42262 .56293 L .365 0 .719 r
F
.41708 .56614 m .4092 .56868 L .41469 .56549 L F
.34084 .55713 m .33785 .55001 L .34581 .55363 L .255 0 1 r
F
.34084 .55713 m .33294 .55355 L .33785 .55001 L F
.86246 .4163 m .86417 .4207 L .87177 .42357 L .553 0 0 r
F
.86246 .4163 m .8549 .41308 L .86417 .4207 L F
.36585 .30551 m .3629 .3172 L .37086 .32213 L 1 0 .216 r
F
.36585 .30551 m .35798 .29979 L .3629 .3172 L F
.75911 .56057 m .75971 .56086 L .76723 .55827 L 0 0 0 r
F
.75911 .56057 m .75163 .56318 L .75971 .56086 L F
.21186 .57094 m .20782 .564 L .21587 .56725 L .26 0 1 r
F
.21186 .57094 m .20386 .56774 L .20782 .564 L F
.84892 .49375 m .85015 .48892 L .85783 .49372 L .099 0 1 r
F
.84892 .49375 m .84129 .4887 L .85015 .48892 L F
.23325 .50552 m .22924 .50531 L .23743 .50086 L .549 0 .718 r
F
.23325 .50552 m .22511 .50988 L .22924 .50531 L F
.09956 .33774 m .09221 .31156 L .09504 .31501 L 0 0 .329 r
F
.09221 .31156 m .08749 .29337 L .09504 .31501 L .739 0 0 r
F
.71995 .50738 m .72006 .50115 L .72781 .50597 L .163 0 1 r
F
.71995 .50738 m .71225 .50241 L .72006 .50115 L F
.71995 .50738 m .72027 .50983 L .72781 .50597 L 0 0 0 r
F
.71995 .50738 m .71246 .51137 L .72027 .50983 L F
.61447 .55313 m .6138 .55328 L .6215 .55047 L .255 0 .609 r
F
.61447 .55313 m .60683 .55595 L .6138 .55328 L F
.33872 .46032 m .33574 .44921 L .34367 .45689 L .125 0 1 r
F
.33872 .46032 m .33085 .4525 L .33574 .44921 L F
.54185 .35824 m .54061 .36452 L .54846 .36945 L 1 0 0 r
F
.54185 .35824 m .53405 .35252 L .54061 .36452 L F
.71785 .40962 m .71838 .42037 L .72591 .41606 L .368 0 .135 r
F
.71785 .40962 m .71039 .41461 L .71838 .42037 L F
.46982 .54597 m .46788 .54589 L .47575 .54284 L .342 0 .662 r
F
.46982 .54597 m .462 .54901 L .46788 .54589 L F
.44993 .32798 m .44782 .34632 L .45573 .34243 L 1 0 .292 r
F
.44993 .32798 m .44208 .33269 L .44782 .34632 L F
.2076 .37635 m .2031 .38691 L .21151 .37471 L 0 0 0 r
F
.2076 .37635 m .19923 .38975 L .2031 .38691 L F
.2724 .56095 m .26875 .55999 L .27686 .5573 L .441 0 .764 r
F
.2724 .56095 m .26435 .56361 L .26875 .55999 L F
.28174 .28768 m .27774 .31272 L .28593 .30582 L 1 0 .345 r
F
.28174 .28768 m .27361 .29607 L .27774 .31272 L F
.07498 .57571 m .06965 .57411 L .07798 .57178 L .494 0 1 r
F
.07498 .57571 m .0667 .57799 L .06965 .57411 L F
.62022 .4671 m .61969 .47192 L .62734 .46679 L 0 0 0 r
F
.62022 .4671 m .61262 .47255 L .61969 .47192 L F
.11205 .53144 m .10725 .52214 L .11534 .52658 L .279 0 1 r
F
.11205 .53144 m .10401 .52713 L .10725 .52214 L F
.27596 .37901 m .26818 .36474 L .27248 .36772 L 0 0 .501 r
F
.26818 .36474 m .26461 .35477 L .27248 .36772 L 0 0 .406 r
F
.59099 .52277 m .59003 .51575 L .59785 .5203 L .208 0 1 r
F
.59099 .52277 m .58323 .51816 L .59003 .51575 L F
.70222 .38961 m .70247 .39487 L .71021 .39857 L .664 0 0 r
F
.70222 .38961 m .69452 .3854 L .70247 .39487 L F
.08852 .49959 m .08328 .49822 L .09167 .49353 L .671 0 1 r
F
.08852 .49959 m .08019 .50407 L .08328 .49822 L F
.13343 .46605 m .12854 .46577 L .13692 .45936 L .706 0 .719 r
F
.13343 .46605 m .12511 .47219 L .12854 .46577 L F
.3601 .39663 m .35711 .40707 L .36517 .39812 L 0 0 0 r
F
.3601 .39663 m .35208 .40663 L .35711 .40707 L F
.2781 .47503 m .27446 .47637 L .28261 .47061 L .517 0 .605 r
F
.2781 .47503 m .27001 .48076 L .27446 .47637 L F
.33085 .4525 m .32781 .44107 L .33574 .44921 L .1 0 1 r
F
.33085 .4525 m .32299 .44418 L .32781 .44107 L F
.69079 .56604 m .69066 .56024 L .6984 .56353 L .252 0 1 r
F
.69079 .56604 m .68311 .56274 L .69066 .56024 L F
.35798 .29979 m .35493 .3133 L .3629 .3172 L 1 0 .251 r
F
.35798 .29979 m .35008 .29531 L .35493 .3133 L F
.46199 .53844 m .45997 .53114 L .46786 .53529 L .237 0 1 r
F
.46199 .53844 m .45415 .5343 L .45997 .53114 L F
.86477 .51998 m .86638 .52223 L .87375 .5189 L 0 0 0 r
F
.86477 .51998 m .85744 .52345 L .86638 .52223 L F
.12762 .55647 m .12273 .55508 L .13102 .55229 L .515 0 .804 r
F
.12762 .55647 m .11939 .55919 L .12273 .55508 L F
.18039 .53364 m .17593 .53264 L .18417 .52919 L .536 0 .776 r
F
.18039 .53364 m .1722 .537 L .17593 .53264 L F
.51264 .41825 m .51114 .42739 L .51894 .42059 L .086 0 .001 r
F
.51264 .41825 m .5049 .42582 L .51114 .42739 L F
.28376 .39217 m .27596 .37901 L .28035 .38015 L 0 0 .574 r
F
.27596 .37901 m .27248 .36772 L .28035 .38015 L 0 0 .501 r
F
.84129 .4887 m .84246 .48403 L .85015 .48892 L .078 0 1 r
F
.84129 .4887 m .83364 .48353 L .84246 .48403 L F
.81988 .55478 m .82083 .54923 L .82848 .55272 L .242 0 1 r
F
.81988 .55478 m .81228 .55125 L .82083 .54923 L F
.53405 .35252 m .53275 .36021 L .54061 .36452 L 1 0 .037 r
F
.53405 .35252 m .52625 .34754 L .53275 .36021 L F
.71225 .50241 m .7123 .49619 L .72006 .50115 L .148 0 1 r
F
.71225 .50241 m .70454 .49728 L .7123 .49619 L F
.33294 .55355 m .32988 .54628 L .33785 .55001 L .253 0 1 r
F
.33294 .55355 m .32502 .54987 L .32988 .54628 L F
.55758 .38557 m .55655 .39882 L .56429 .39293 L .324 0 .175 r
F
.55758 .38557 m .5499 .39247 L .55655 .39882 L F
.42279 .48653 m .42043 .48857 L .42837 .48356 L 0 0 0 r
F
.42279 .48653 m .4149 .49162 L .42043 .48857 L F
.8549 .41308 m .85656 .41818 L .86417 .4207 L .573 0 0 r
F
.8549 .41308 m .84734 .41026 L .85656 .41818 L F
.81781 .45758 m .81917 .46418 L .82657 .45991 L .217 0 0 r
F
.81781 .45758 m .81047 .46229 L .81917 .46418 L F
.66523 .43874 m .66518 .44652 L .67277 .4412 L .17 0 0 r
F
.66523 .43874 m .6577 .44463 L .66518 .44652 L F
.20386 .56774 m .19976 .56067 L .20782 .564 L .259 0 1 r
F
.20386 .56774 m .19586 .56447 L .19976 .56067 L F
.8706 .43514 m .87253 .44364 L .8799 .44024 L .363 0 .069 r
F
.8706 .43514 m .8633 .43901 L .87253 .44364 L F
.31513 .43528 m .31197 .42326 L .31989 .43244 L .033 0 1 r
F
.31513 .43528 m .30727 .42573 L .31197 .42326 L F
.29159 .40428 m .28376 .39217 L .28824 .39194 L 0 0 .915 r
F
.28376 .39217 m .28035 .38015 L .28824 .39194 L 0 0 .574 r
F
.46772 .45448 m .46577 .45929 L .47365 .45318 L 0 0 0 r
F
.46772 .45448 m .4599 .46091 L .46577 .45929 L F
.10401 .52713 m .09916 .51754 L .10725 .52214 L .28 0 1 r
F
.10401 .52713 m .09598 .52268 L .09916 .51754 L F
.58323 .51816 m .5822 .51105 L .59003 .51575 L .2 0 1 r
F
.58323 .51816 m .57546 .5134 L .5822 .51105 L F
.16613 .2313 m .16079 .25692 L .16902 .25605 L 1 0 .718 r
F
.16613 .2313 m .15797 .23232 L .16079 .25692 L F
.69452 .3854 m .69472 .39162 L .70247 .39487 L 1 0 0 r
F
.69452 .3854 m .68683 .38171 L .69472 .39162 L F
.30727 .42573 m .30405 .41347 L .31197 .42326 L 0 0 1 r
F
.30727 .42573 m .29942 .41543 L .30405 .41347 L F
.55398 .57423 m .55272 .56827 L .56055 .5714 L .254 0 1 r
F
.55398 .57423 m .54621 .57111 L .55272 .56827 L F
.29942 .41543 m .29159 .40428 L .29614 .40305 L 0 0 .998 r
F
.29159 .40428 m .28824 .39194 L .29614 .40305 L 0 0 .915 r
F
.61039 .36572 m .6099 .37953 L .61762 .37689 L 1 0 .216 r
F
.61039 .36572 m .60274 .3689 L .6099 .37953 L F
.29942 .41543 m .29614 .40305 L .30405 .41347 L 0 0 .998 r
F
.39714 .35942 m .39448 .37584 L .40248 .36756 L .236 0 .193 r
F
.39714 .35942 m .38919 .36929 L .39448 .37584 L F
.21736 .49447 m .21343 .48354 L .22143 .48958 L .24 0 1 r
F
.21736 .49447 m .20942 .48857 L .21343 .48354 L F
.56757 .49893 m .56652 .50118 L .57426 .49685 L 0 0 0 r
F
.56757 .49893 m .55988 .50337 L .56652 .50118 L F
.35008 .29531 m .34694 .31049 L .35493 .3133 L 1 0 .278 r
F
.35008 .29531 m .34217 .29211 L .34694 .31049 L F
.77088 .39684 m .77193 .4075 L .77948 .40568 L 1 0 .13 r
F
.77088 .39684 m .76341 .39902 L .77193 .4075 L F
.68311 .56274 m .68292 .55687 L .69066 .56024 L .248 0 1 r
F
.68311 .56274 m .67541 .55936 L .68292 .55687 L F
.45415 .5343 m .45207 .52686 L .45997 .53114 L .232 0 1 r
F
.45415 .5343 m .44631 .53003 L .45207 .52686 L F
.83364 .48353 m .83476 .47906 L .84246 .48403 L .054 0 1 r
F
.83364 .48353 m .82598 .47826 L .83476 .47906 L F
.76516 .48484 m .76595 .48899 L .77343 .48477 L .052 0 0 r
F
.76516 .48484 m .75774 .48932 L .76595 .48899 L F
.70454 .49728 m .70453 .49108 L .7123 .49619 L .132 0 1 r
F
.70454 .49728 m .69682 .49199 L .70453 .49108 L F
.52625 .34754 m .52488 .35658 L .53275 .36021 L 1 0 .09 r
F
.52625 .34754 m .51845 .34336 L .52488 .35658 L F
.4092 .56868 m .40674 .56799 L .41469 .56549 L .364 0 .724 r
F
.4092 .56868 m .4013 .57116 L .40674 .56799 L F
.23663 .33218 m .23221 .35253 L .24057 .34038 L .047 0 .16 r
F
.23663 .33218 m .22827 .34718 L .23221 .35253 L F
.75163 .56318 m .75216 .56338 L .75971 .56086 L 0 0 0 r
F
.75163 .56318 m .74414 .56572 L .75216 .56338 L F
.81228 .55125 m .81316 .54566 L .82083 .54923 L .237 0 1 r
F
.81228 .55125 m .80466 .54764 L .81316 .54566 L F
.32502 .54987 m .32189 .54245 L .32988 .54628 L .251 0 1 r
F
.32502 .54987 m .31709 .54609 L .32189 .54245 L F
.60683 .55595 m .60609 .55602 L .6138 .55328 L .26 0 .62 r
F
.60683 .55595 m .59916 .5587 L .60609 .55602 L F
.57546 .5134 m .57436 .50619 L .5822 .51105 L .19 0 1 r
F
.57546 .5134 m .56767 .50848 L .57436 .50619 L F
.19586 .56447 m .19168 .55726 L .19976 .56067 L .259 0 1 r
F
.19586 .56447 m .18784 .56112 L .19168 .55726 L F
.09598 .52268 m .09107 .51278 L .09916 .51754 L .281 0 1 r
F
.09598 .52268 m .08793 .51808 L .09107 .51278 L F
.84734 .41026 m .84896 .41603 L .85656 .41818 L .585 0 0 r
F
.84734 .41026 m .83979 .40787 L .84896 .41603 L F
.71246 .51137 m .71271 .51357 L .72027 .50983 L 0 0 0 r
F
.71246 .51137 m .70495 .51524 L .71271 .51357 L F
.26435 .56361 m .26063 .56261 L .26875 .55999 L .438 0 .767 r
F
.26435 .56361 m .25628 .56619 L .26063 .56261 L F
.462 .54901 m .45999 .54885 L .46788 .54589 L .344 0 .671 r
F
.462 .54901 m .45416 .55196 L .45999 .54885 L F
.22511 .50988 m .22103 .50957 L .22924 .50531 L .543 0 .727 r
F
.22511 .50988 m .21696 .51406 L .22103 .50957 L F
.20942 .48857 m .20543 .47721 L .21343 .48354 L .236 0 1 r
F
.20942 .48857 m .20147 .48237 L .20543 .47721 L F
.10709 .35892 m .09956 .33774 L .10264 .33548 L 0 0 .496 r
F
.09956 .33774 m .09504 .31501 L .10264 .33548 L 0 0 .329 r
F
.68683 .38171 m .68698 .38888 L .69472 .39162 L 1 0 0 r
F
.68683 .38171 m .67915 .3786 L .68698 .38888 L F
.31503 .44371 m .31167 .44779 L .31979 .44059 L 0 0 0 r
F
.31503 .44371 m .30695 .4511 L .31167 .44779 L F
.71039 .41461 m .71083 .42487 L .71838 .42037 L .338 0 .115 r
F
.71039 .41461 m .7029 .41978 L .71083 .42487 L F
.82598 .47826 m .82704 .47401 L .83476 .47906 L .027 0 1 r
F
.82598 .47826 m .81831 .47288 L .82704 .47401 L F
.54621 .57111 m .54488 .56506 L .55272 .56827 L .252 0 1 r
F
.54621 .57111 m .53842 .56791 L .54488 .56506 L F
.69682 .49199 m .69674 .48583 L .70453 .49108 L .115 0 1 r
F
.69682 .49199 m .68908 .48653 L .69674 .48583 L F
.44208 .33269 m .43989 .35098 L .44782 .34632 L 1 0 .284 r
F
.44208 .33269 m .43422 .3383 L .43989 .35098 L F
.08019 .50407 m .07486 .50271 L .08328 .49822 L .659 0 1 r
F
.08019 .50407 m .07184 .50837 L .07486 .50271 L F
.44631 .53003 m .44416 .52244 L .45207 .52686 L .228 0 1 r
F
.44631 .53003 m .43846 .52562 L .44416 .52244 L F
.61262 .47255 m .61201 .47689 L .61969 .47192 L 0 0 0 r
F
.61262 .47255 m .605 .47779 L .61201 .47689 L F
.51845 .34336 m .51701 .35367 L .52488 .35658 L 1 0 .134 r
F
.51845 .34336 m .51064 .34004 L .51701 .35367 L F
.67541 .55936 m .67516 .55342 L .68292 .55687 L .245 0 1 r
F
.67541 .55936 m .66771 .5559 L .67516 .55342 L F
.34217 .29211 m .33892 .30877 L .34694 .31049 L 1 0 .299 r
F
.34217 .29211 m .33423 .29019 L .33892 .30877 L F
.11939 .55919 m .11442 .55779 L .12273 .55508 L .509 0 .806 r
F
.11939 .55919 m .11114 .56184 L .11442 .55779 L F
.85744 .52345 m .85899 .52549 L .86638 .52223 L 0 0 0 r
F
.85744 .52345 m .8501 .52682 L .85899 .52549 L F
.12511 .47219 m .12014 .4718 L .12854 .46577 L .693 0 .73 r
F
.12511 .47219 m .11677 .47797 L .12014 .4718 L F
.1722 .537 m .16767 .53597 L .17593 .53264 L .53 0 .78 r
F
.1722 .537 m .164 .54026 L .16767 .53597 L F
.27001 .48076 m .26629 .48183 L .27446 .47637 L .518 0 .627 r
F
.27001 .48076 m .26189 .48617 L .26629 .48183 L F
.20147 .48237 m .19743 .47054 L .20543 .47721 L .231 0 1 r
F
.20147 .48237 m .19352 .47584 L .19743 .47054 L F
.56767 .50848 m .56652 .50118 L .57436 .50619 L .18 0 1 r
F
.56767 .50848 m .55988 .50337 L .56652 .50118 L F
.08793 .51808 m .08297 .50784 L .09107 .51278 L .282 0 1 r
F
.08793 .51808 m .07989 .51331 L .08297 .50784 L F
.15797 .23232 m .1525 .25931 L .16079 .25692 L 1 0 .722 r
F
.15797 .23232 m .14976 .23506 L .1525 .25931 L F
.27361 .29607 m .26951 .32066 L .27774 .31272 L 1 0 .325 r
F
.27361 .29607 m .26542 .30579 L .26951 .32066 L F
.10513 .25558 m .0988 .29054 L .10751 .2767 L .273 0 .331 r
F
.10513 .25558 m .09636 .27344 L .0988 .29054 L F
.18784 .56112 m .1836 .55376 L .19168 .55726 L .258 0 1 r
F
.18784 .56112 m .17982 .55769 L .1836 .55376 L F
.8633 .43901 m .86515 .44719 L .87253 .44364 L .34 0 .054 r
F
.8633 .43901 m .85599 .44304 L .86515 .44719 L F
.4149 .49162 m .41247 .49337 L .42043 .48857 L 0 0 0 r
F
.4149 .49162 m .407 .49647 L .41247 .49337 L F
.68908 .48653 m .68895 .48044 L .69674 .48583 L .094 0 1 r
F
.68908 .48653 m .68134 .48089 L .68895 .48044 L F
.83979 .40787 m .84137 .41427 L .84896 .41603 L .591 0 0 r
F
.83979 .40787 m .83224 .40592 L .84137 .41427 L F
.60274 .3689 m .60218 .38272 L .6099 .37953 L 1 0 .213 r
F
.60274 .3689 m .59508 .37271 L .60218 .38272 L F
.6577 .44463 m .65756 .45178 L .66518 .44652 L .138 0 0 r
F
.6577 .44463 m .65015 .4504 L .65756 .45178 L F
.35208 .40663 m .34902 .4156 L .35711 .40707 L 0 0 0 r
F
.35208 .40663 m .34405 .41599 L .34902 .4156 L F
.67915 .3786 m .67924 .38665 L .68698 .38888 L 1 0 .008 r
F
.67915 .3786 m .67146 .37609 L .67924 .38665 L F
.76341 .39902 m .76438 .40973 L .77193 .4075 L 1 0 .133 r
F
.76341 .39902 m .75593 .40167 L .76438 .40973 L F
.5049 .42582 m .50331 .43401 L .51114 .42739 L .043 0 0 r
F
.5049 .42582 m .49712 .43311 L .50331 .43401 L F
.43846 .52562 m .43625 .51788 L .44416 .52244 L .222 0 1 r
F
.43846 .52562 m .43059 .52107 L .43625 .51788 L F
.5499 .39247 m .54878 .40488 L .55655 .39882 L .285 0 .146 r
F
.5499 .39247 m .5422 .39951 L .54878 .40488 L F
.19352 .47584 m .18943 .46349 L .19743 .47054 L .224 0 1 r
F
.19352 .47584 m .18558 .46896 L .18943 .46349 L F
.53842 .56791 m .53703 .56178 L .54488 .56506 L .25 0 1 r
F
.53842 .56791 m .53062 .56465 L .53703 .56178 L F
.4013 .57116 m .39877 .57042 L .40674 .56799 L .364 0 .728 r
F
.4013 .57116 m .39339 .57357 L .39877 .57042 L F
.4599 .46091 m .45788 .46513 L .46577 .45929 L 0 0 0 r
F
.4599 .46091 m .45205 .467 L .45788 .46513 L F
.66771 .5559 m .66739 .54989 L .67516 .55342 L .241 0 1 r
F
.66771 .5559 m .65999 .55235 L .66739 .54989 L F
.51064 .34004 m .50913 .35153 L .51701 .35367 L 1 0 .169 r
F
.51064 .34004 m .50283 .33761 L .50913 .35153 L F
.55988 .50337 m .55866 .49599 L .56652 .50118 L .168 0 1 r
F
.55988 .50337 m .55208 .49808 L .55866 .49599 L F
.55988 .50337 m .55875 .50535 L .56652 .50118 L 0 0 0 r
F
.55988 .50337 m .55216 .50764 L .55875 .50535 L F
.19923 .38975 m .19469 .39808 L .2031 .38691 L F
.19923 .38975 m .19085 .40168 L .19469 .39808 L F
.74414 .56572 m .7446 .56584 L .75216 .56338 L F
.74414 .56572 m .73662 .5682 L .7446 .56584 L F
.11474 .37648 m .10709 .35892 L .11032 .35397 L 0 0 .914 r
F
.10709 .35892 m .10264 .33548 L .11032 .35397 L 0 0 .496 r
F
.75774 .48932 m .75845 .49311 L .76595 .48899 L .029 0 0 r
F
.75774 .48932 m .75029 .49367 L .75845 .49311 L F
.07989 .51331 m .07486 .50271 L .08297 .50784 L .284 0 1 r
F
.07989 .51331 m .07184 .50837 L .07486 .50271 L F
.79703 .54394 m .79779 .53827 L .80548 .54201 L .226 0 1 r
F
.79703 .54394 m .78939 .54015 L .79779 .53827 L F
.30916 .5422 m .3059 .53446 L .3139 .53852 L .246 0 1 r
F
.30916 .5422 m .30122 .5382 L .3059 .53446 L F
.59916 .5587 m .59836 .55868 L .60609 .55602 L .264 0 .63 r
F
.59916 .5587 m .59148 .56138 L .59836 .55868 L F
.33423 .29019 m .33088 .30816 L .33892 .30877 L 1 0 .313 r
F
.33423 .29019 m .32626 .28958 L .33088 .30816 L F
.68134 .48089 m .68114 .4749 L .68895 .48044 L .072 0 1 r
F
.68134 .48089 m .67359 .47507 L .68114 .4749 L F
.25628 .56619 m .25248 .56516 L .26063 .56261 L .435 0 .77 r
F
.25628 .56619 m .24819 .5687 L .25248 .56516 L F
.18558 .46896 m .18143 .45603 L .18943 .46349 L .217 0 1 r
F
.18558 .46896 m .17764 .46166 L .18143 .45603 L F
.45416 .55196 m .45208 .55172 L .45999 .54885 L .345 0 .68 r
F
.45416 .55196 m .4463 .55482 L .45208 .55172 L F
.17982 .55769 m .17551 .55017 L .1836 .55376 L .258 0 1 r
F
.17982 .55769 m .17178 .55417 L .17551 .55017 L F
.70495 .51524 m .70512 .51721 L .71271 .51357 L 0 0 0 r
F
.70495 .51524 m .69741 .51898 L .70512 .51721 L F
.21696 .51406 m .2128 .51366 L .22103 .50957 L .537 0 .735 r
F
.21696 .51406 m .20879 .51806 L .2128 .51366 L F
.43059 .52107 m .42832 .51316 L .43625 .51788 L .216 0 1 r
F
.43059 .52107 m .42272 .51635 L .42832 .51316 L F
.79713 .54726 m .79809 .54809 L .80558 .54528 L 0 0 0 r
F
.79713 .54726 m .78969 .55012 L .79809 .54809 L F
.30912 .54571 m .30577 .54513 L .31386 .54207 L .434 0 .733 r
F
.30912 .54571 m .30108 .54874 L .30577 .54513 L F
.38919 .36929 m .38645 .38419 L .39448 .37584 L .177 0 .147 r
F
.38919 .36929 m .38121 .37914 L .38645 .38419 L F
.55208 .49808 m .55079 .49062 L .55866 .49599 L .154 0 1 r
F
.55208 .49808 m .54426 .49259 L .55079 .49062 L F
.17764 .46166 m .17345 .44808 L .18143 .45603 L .209 0 1 r
F
.17764 .46166 m .16971 .45389 L .17345 .44808 L F
.53062 .56465 m .52917 .55842 L .53703 .56178 L .247 0 1 r
F
.53062 .56465 m .52282 .5613 L .52917 .55842 L F
.11114 .56184 m .1061 .56043 L .11442 .55779 L .504 0 .808 r
F
.11114 .56184 m .10288 .56442 L .1061 .56043 L F
.83224 .40592 m .83377 .41292 L .84137 .41427 L 1 0 0 r
F
.83224 .40592 m .8247 .40444 L .83377 .41292 L F
.67146 .37609 m .6715 .38498 L .67924 .38665 L 1 0 .048 r
F
.67146 .37609 m .66378 .37423 L .6715 .38498 L F
.67359 .47507 m .67333 .46921 L .68114 .4749 L .046 0 1 r
F
.67359 .47507 m .66582 .46906 L .67333 .46921 L F
.7029 .41978 m .70326 .42951 L .71083 .42487 L .309 0 .092 r
F
.7029 .41978 m .6954 .42507 L .70326 .42951 L F
.80295 .46183 m .80385 .45851 L .81159 .46372 L 0 0 .745 r
F
.80295 .46183 m .79525 .4562 L .80385 .45851 L F
.8501 .52682 m .85157 .52867 L .85899 .52549 L 0 0 0 r
F
.8501 .52682 m .84273 .5301 L .85157 .52867 L F
.65999 .55235 m .6596 .54627 L .66739 .54989 L .237 0 1 r
F
.65999 .55235 m .65226 .54872 L .6596 .54627 L F
.12248 .39149 m .11474 .37648 L .11807 .37039 L .022 0 .986 r
F
.11474 .37648 m .11032 .35397 L .11807 .37039 L 0 0 .914 r
F
.43422 .3383 m .43193 .35631 L .43989 .35098 L 1 0 .27 r
F
.43422 .3383 m .42632 .34473 L .43193 .35631 L F
.30122 .5382 m .2979 .53028 L .3059 .53446 L .244 0 1 r
F
.30122 .5382 m .29327 .53407 L .2979 .53028 L F
.605 .47779 m .60431 .48169 L .61201 .47689 L 0 0 0 r
F
.605 .47779 m .59735 .48283 L .60431 .48169 L F
.78939 .54015 m .79008 .53444 L .79779 .53827 L .22 0 1 r
F
.78939 .54015 m .78173 .53626 L .79008 .53444 L F
.50283 .33761 m .50125 .35017 L .50913 .35153 L 1 0 .197 r
F
.50283 .33761 m .49501 .3361 L .50125 .35017 L F
.30695 .4511 m .30352 .45456 L .31167 .44779 L 0 0 0 r
F
.30695 .4511 m .29886 .45801 L .30352 .45456 L F
.14976 .23506 m .14415 .26324 L .1525 .25931 L 1 0 .72 r
F
.14976 .23506 m .14147 .23958 L .14415 .26324 L F
.16971 .45389 m .16547 .43959 L .17345 .44808 L .198 0 1 r
F
.16971 .45389 m .16178 .44558 L .16547 .43959 L F
.26189 .48617 m .2581 .48702 L .26629 .48183 L .517 0 .645 r
F
.26189 .48617 m .25375 .49131 L .2581 .48702 L F
.11677 .47797 m .11172 .47749 L .12014 .4718 L .68 0 .74 r
F
.11677 .47797 m .10842 .48343 L .11172 .47749 L F
.42272 .51635 m .42039 .50828 L .42832 .51316 L .209 0 1 r
F
.42272 .51635 m .41485 .51146 L .42039 .50828 L F
.17178 .55417 m .16741 .54648 L .17551 .55017 L .257 0 1 r
F
.17178 .55417 m .16374 .55055 L .16741 .54648 L F
.54426 .49259 m .54292 .48505 L .55079 .49062 L .139 0 1 r
F
.54426 .49259 m .53644 .48688 L .54292 .48505 L F
.85599 .44304 m .85776 .45086 L .86515 .44719 L .317 0 .037 r
F
.85599 .44304 m .84866 .44717 L .85776 .45086 L F
.13027 .40463 m .12248 .39149 L .12588 .38499 L .081 0 1 r
F
.12248 .39149 m .11807 .37039 L .12588 .38499 L .022 0 .986 r
F
.66582 .46906 m .6655 .46338 L .67333 .46921 L .017 0 1 r
F
.66582 .46906 m .65805 .46287 L .6655 .46338 L F
.75593 .40167 m .75683 .41234 L .76438 .40973 L 1 0 .131 r
F
.75593 .40167 m .74844 .40474 L .75683 .41234 L F
.32626 .28958 m .32282 .30867 L .33088 .30816 L 1 0 .323 r
F
.32626 .28958 m .31827 .29026 L .32282 .30867 L F
.80311 .46694 m .8043 .47265 L .81174 .46844 L .166 0 0 r
F
.80311 .46694 m .79572 .47153 L .8043 .47265 L F
.88173 .57514 m .8832 .57005 L .89082 .57304 L .257 0 1 r
F
.88173 .57514 m .87416 .57214 L .8832 .57005 L F
.79525 .4562 m .7961 .45329 L .80385 .45851 L 0 0 .725 r
F
.79525 .4562 m .78754 .45051 L .7961 .45329 L F
.407 .49647 m .40449 .49796 L .41247 .49337 L 0 0 0 r
F
.407 .49647 m .39907 .50111 L .40449 .49796 L F
.39339 .57357 m .39081 .56726 L .39877 .57042 L .25 0 1 r
F
.39339 .57357 m .38548 .57044 L .39081 .56726 L F
.59508 .37271 m .59444 .38641 L .60218 .38272 L 1 0 .206 r
F
.59508 .37271 m .58741 .3771 L .59444 .38641 L F
.22827 .34718 m .22383 .36442 L .23221 .35253 L 0 0 .08 r
F
.22827 .34718 m .2199 .36144 L .22383 .36442 L F
.15387 .43664 m .14956 .42059 L .1575 .43046 L .17 0 1 r
F
.15387 .43664 m .14598 .42695 L .14956 .42059 L F
.73662 .5682 m .73702 .56824 L .7446 .56584 L 0 0 0 r
F
.73662 .5682 m .72908 .57063 L .73702 .56824 L F
.52282 .5613 m .5213 .55498 L .52917 .55842 L .244 0 1 r
F
.52282 .5613 m .515 .55787 L .5213 .55498 L F
.13811 .41635 m .13027 .40463 L .13374 .39805 L .121 0 1 r
F
.13027 .40463 m .12588 .38499 L .13374 .39805 L .081 0 1 r
F
.65226 .54872 m .65181 .54256 L .6596 .54627 L .233 0 1 r
F
.65226 .54872 m .64452 .54499 L .65181 .54256 L F
.14598 .42695 m .14163 .40985 L .14956 .42059 L .149 0 1 r
F
.14598 .42695 m .13811 .41635 L .14163 .40985 L F
.13811 .41635 m .13374 .39805 L .14163 .40985 L .121 0 1 r
F
.29327 .53407 m .28988 .52596 L .2979 .53028 L .241 0 1 r
F
.29327 .53407 m .28531 .5298 L .28988 .52596 L F
.59148 .56138 m .5906 .56128 L .59836 .55868 L .267 0 .639 r
F
.59148 .56138 m .58378 .56398 L .5906 .56128 L F
.55216 .50764 m .55096 .50938 L .55875 .50535 L 0 0 0 r
F
.55216 .50764 m .54443 .51175 L .55096 .50938 L F
.78173 .53626 m .78236 .53052 L .79008 .53444 L .213 0 1 r
F
.78173 .53626 m .77407 .53228 L .78236 .53052 L F
.66378 .37423 m .66375 .38387 L .6715 .38498 L 1 0 .082 r
F
.66378 .37423 m .65609 .37302 L .66375 .38387 L F
.24819 .5687 m .24432 .56764 L .25248 .56516 L .432 0 .773 r
F
.24819 .5687 m .24008 .57115 L .24432 .56764 L F
.8247 .40444 m .82617 .41198 L .83377 .41292 L 1 0 0 r
F
.8247 .40444 m .81716 .40344 L .82617 .41198 L F
.75029 .49367 m .75092 .49713 L .75845 .49311 L .006 0 0 r
F
.75029 .49367 m .74282 .4979 L .75092 .49713 L F
.53644 .48688 m .53503 .47929 L .54292 .48505 L .122 0 1 r
F
.53644 .48688 m .52861 .48095 L .53503 .47929 L F
.65805 .46287 m .65767 .4574 L .6655 .46338 L 0 0 1 r
F
.26542 .30579 m .26124 .32945 L .26951 .32066 L .357 0 .297 r
F
.26542 .30579 m .25718 .31663 L .26124 .32945 L F
.49712 .43311 m .49545 .44042 L .50331 .43401 L .002 0 0 r
F
.49712 .43311 m .48932 .4401 L .49545 .44042 L F
.41485 .51146 m .41244 .50322 L .42039 .50828 L .202 0 1 r
F
.41485 .51146 m .40696 .50639 L .41244 .50322 L F
.4463 .55482 m .44415 .55451 L .45208 .55172 L .346 0 .687 r
F
.4463 .55482 m .43843 .5576 L .44415 .55451 L F
.45205 .467 m .44995 .4707 L .45788 .46513 L 0 0 0 r
F
.45205 .467 m .44418 .47279 L .44995 .4707 L F
.5422 .39951 m .54099 .41104 L .54878 .40488 L .244 0 .112 r
F
.5422 .39951 m .53447 .40659 L .54099 .41104 L F
.78754 .45051 m .78834 .44807 L .7961 .45329 L 0 0 .702 r
F
.78754 .45051 m .77983 .4448 L .78834 .44807 L F
.16374 .55055 m .15931 .54269 L .16741 .54648 L .257 0 1 r
F
.16374 .55055 m .15569 .54684 L .15931 .54269 L F
.49501 .3361 m .49335 .3496 L .50125 .35017 L 1 0 .218 r
F
.49501 .3361 m .48718 .33553 L .49335 .3496 L F
.78969 .55012 m .79058 .55083 L .79809 .54809 L 0 0 0 r
F
.78969 .55012 m .78222 .55291 L .79058 .55083 L F
.69741 .51898 m .69751 .52074 L .70512 .51721 L F
.69741 .51898 m .68986 .5226 L .69751 .52074 L F
.34405 .41599 m .34091 .42369 L .34902 .4156 L F
.34405 .41599 m .33598 .42474 L .34091 .42369 L F
.30108 .54874 m .29766 .5481 L .30577 .54513 L .432 0 .738 r
F
.30108 .54874 m .29303 .55168 L .29766 .5481 L F
.20879 .51806 m .20456 .51758 L .2128 .51366 L .531 0 .742 r
F
.20879 .51806 m .2006 .52191 L .20456 .51758 L F
.10288 .56442 m .09776 .563 L .1061 .56043 L .499 0 .809 r
F
.10288 .56442 m .0946 .56694 L .09776 .563 L F
.87416 .57214 m .87557 .567 L .8832 .57005 L .254 0 1 r
F
.87416 .57214 m .86658 .56907 L .87557 .567 L F
.38548 .57044 m .38284 .56403 L .39081 .56726 L .248 0 1 r
F
.38548 .57044 m .37757 .56724 L .38284 .56403 L F
.515 .55787 m .51341 .55145 L .5213 .55498 L .242 0 1 r
F
.515 .55787 m .50717 .55435 L .51341 .55145 L F
.52861 .48095 m .52714 .47331 L .53503 .47929 L .102 0 1 r
F
.52861 .48095 m .52078 .47476 L .52714 .47331 L F
.84273 .5301 m .84413 .53177 L .85157 .52867 L 0 0 0 r
F
.84273 .5301 m .83535 .5333 L .84413 .53177 L F
.28531 .5298 m .28186 .5215 L .28988 .52596 L .238 0 1 r
F
.28531 .5298 m .27734 .5254 L .28186 .5215 L F
.15365 .44511 m .14886 .44665 L .15728 .43911 L .666 0 .628 r
F
.15365 .44511 m .14529 .45249 L .14886 .44665 L F
.77407 .53228 m .77463 .52651 L .78236 .53052 L .205 0 1 r
F
.77407 .53228 m .76639 .52818 L .77463 .52651 L F
.40696 .50639 m .40449 .49796 L .41244 .50322 L .193 0 1 r
F
.77983 .4448 m .78058 .44288 L .78834 .44807 L 0 0 .674 r
F
.77983 .4448 m .77211 .4391 L .78058 .44288 L F
.6954 .42507 m .69567 .43425 L .70326 .42951 L .279 0 .067 r
F
.6954 .42507 m .68788 .43043 L .69567 .43425 L F
.19085 .40168 m .18627 .40833 L .19469 .39808 L 0 0 0 r
F
.19085 .40168 m .18247 .41239 L .18627 .40833 L F
.31827 .29026 m .31472 .31029 L .32282 .30867 L 1 0 .328 r
F
.31827 .29026 m .31024 .29224 L .31472 .31029 L F
.59735 .48283 m .59658 .48633 L .60431 .48169 L 0 0 0 r
F
.59735 .48283 m .58968 .48768 L .59658 .48633 L F
.14147 .23958 m .13574 .26873 L .14415 .26324 L 1 0 .713 r
F
.14147 .23958 m .13311 .24595 L .13574 .26873 L F
.09504 .31501 m .08749 .29337 L .09002 .30555 L .807 0 0 r
F
.09636 .27344 m .09002 .30555 L .0988 .29054 L .121 0 .259 r
F
.09636 .27344 m .08749 .29337 L .09002 .30555 L F
.64247 .44993 m .64197 .44509 L .64982 .4513 L 0 0 .724 r
F
.64247 .44993 m .63466 .44321 L .64197 .44509 L F
.65609 .37302 m .65601 .38333 L .66375 .38387 L 1 0 .109 r
F
.65609 .37302 m .64841 .37247 L .65601 .38333 L F
.42632 .34473 m .42395 .36222 L .43193 .35631 L .411 0 .252 r
F
.42632 .34473 m .4184 .35185 L .42395 .36222 L F
.52078 .47476 m .51923 .46711 L .52714 .47331 L .08 0 1 r
F
.52078 .47476 m .51293 .46832 L .51923 .46711 L F
.81716 .40344 m .81858 .41147 L .82617 .41198 L 1 0 0 r
F
.81716 .40344 m .80962 .40293 L .81858 .41147 L F
.74844 .40474 m .74926 .41529 L .75683 .41234 L .443 0 .127 r
F
.74844 .40474 m .74094 .40819 L .74926 .41529 L F
.38121 .37914 m .37839 .39251 L .38645 .38419 L .119 0 .095 r
F
.38121 .37914 m .3732 .38879 L .37839 .39251 L F
.84866 .44717 m .85035 .45461 L .85776 .45086 L .294 0 .018 r
F
.84866 .44717 m .84132 .45137 L .85035 .45461 L F
.10842 .48343 m .1033 .48287 L .11172 .47749 L .668 0 .749 r
F
.10842 .48343 m .10006 .48861 L .1033 .48287 L F
.72908 .57063 m .72941 .57059 L .73702 .56824 L 0 0 0 r
F
.72908 .57063 m .72153 .57299 L .72941 .57059 L F
.29886 .45801 m .29536 .46094 L .30352 .45456 L F
.29886 .45801 m .29074 .4645 L .29536 .46094 L F
.79572 .47153 m .79683 .47682 L .8043 .47265 L .141 0 0 r
F
.79572 .47153 m .78831 .47603 L .79683 .47682 L F
.37757 .56724 m .37486 .56072 L .38284 .56403 L .246 0 1 r
F
.37757 .56724 m .36964 .56396 L .37486 .56072 L F
.77211 .4391 m .77281 .43775 L .78058 .44288 L 0 0 .641 r
F
.77211 .4391 m .76438 .43343 L .77281 .43775 L F
.86658 .56907 m .86792 .56389 L .87557 .567 L .25 0 1 r
F
.86658 .56907 m .85898 .56594 L .86792 .56389 L F
.39907 .50111 m .39654 .4925 L .40449 .49796 L .183 0 1 r
F
.39907 .50111 m .39876 .5009 L .39897 .50079 L F
.39907 .50111 m .39649 .50237 L .40449 .49796 L .362 0 .574 r
F
.40447 .49797 m .39649 .50237 L .40194 .49959 L 0 0 0 r
F
.40449 .49796 m .40443 .498 L .40447 .49797 L F
.40443 .498 m .39649 .50237 L .40447 .49797 L F
.39897 .50079 m .39117 .49562 L .39654 .4925 L .183 0 1 r
F
.39876 .5009 m .39117 .49562 L .39897 .50079 L F
.27734 .5254 m .27383 .51689 L .28186 .5215 L .234 0 1 r
F
.27734 .5254 m .26937 .52085 L .27383 .51689 L F
.58741 .3771 m .58668 .39053 L .59444 .38641 L 1 0 .194 r
F
.58741 .3771 m .57972 .38199 L .58668 .39053 L F
.50717 .55435 m .50552 .54783 L .51341 .55145 L .238 0 1 r
F
.50717 .55435 m .49933 .55074 L .50552 .54783 L F
.58378 .56398 m .58283 .56381 L .5906 .56128 L .271 0 .648 r
F
.58378 .56398 m .57606 .56652 L .58283 .56381 L F
.63677 .54115 m .63619 .53485 L .64401 .53875 L .222 0 1 r
F
.63677 .54115 m .62901 .53722 L .63619 .53485 L F
.48718 .33553 m .48544 .34983 L .49335 .3496 L 1 0 .233 r
F
.48718 .33553 m .47934 .33589 L .48544 .34983 L F
.76639 .52818 m .76689 .52239 L .77463 .52651 L .197 0 1 r
F
.76639 .52818 m .75869 .52398 L .76689 .52239 L F
.24008 .57115 m .23613 .57006 L .24432 .56764 L .429 0 .775 r
F
.24008 .57115 m .23195 .57354 L .23613 .57006 L F
.63466 .44321 m .63411 .43879 L .64197 .44509 L 0 0 .7 r
F
.63466 .44321 m .62685 .43633 L .63411 .43879 L F
.51293 .46832 m .51132 .46068 L .51923 .46711 L .054 0 1 r
F
.51293 .46832 m .50508 .4616 L .51132 .46068 L F
.43843 .5576 m .43621 .55722 L .44415 .55451 L .347 0 .694 r
F
.43843 .5576 m .43053 .5603 L .43621 .55722 L F
.54443 .51175 m .54315 .51327 L .55096 .50938 L 0 0 0 r
F
.54443 .51175 m .53667 .51571 L .54315 .51327 L F
.74282 .4979 m .74337 .50104 L .75092 .49713 L F
.74282 .4979 m .73533 .50199 L .74337 .50104 L F
.64257 .45602 m .64226 .46199 L .64993 .45694 L .075 0 0 r
F
.64257 .45602 m .63497 .46149 L .64226 .46199 L F
.63683 .5446 m .63636 .54511 L .64407 .54217 L 0 0 0 r
F
.63683 .5446 m .62917 .54758 L .63636 .54511 L F
.78222 .55291 m .78304 .5535 L .79058 .55083 L F
.78222 .55291 m .77474 .55563 L .78304 .5535 L F
.14764 .54302 m .14307 .53478 L .15119 .5388 L .255 0 1 r
F
.14764 .54302 m .13957 .5391 L .14307 .53478 L F
.29303 .55168 m .28953 .55098 L .29766 .5481 L .429 0 .743 r
F
.29303 .55168 m .28495 .55453 L .28953 .55098 L F
.68986 .5226 m .68988 .52416 L .69751 .52074 L 0 0 0 r
F
.68986 .5226 m .68228 .52611 L .68988 .52416 L F
.76438 .43343 m .76503 .43271 L .77281 .43775 L 0 0 .602 r
F
.76438 .43343 m .75665 .42784 L .76503 .43271 L F
.0946 .56694 m .0894 .56551 L .09776 .563 L .493 0 .81 r
F
.0946 .56694 m .0863 .56939 L .0894 .56551 L F
.39117 .49562 m .38857 .48682 L .39654 .4925 L .172 0 1 r
F
.39117 .49562 m .38326 .48989 L .38857 .48682 L F
.62685 .43633 m .62624 .43241 L .63411 .43879 L 0 0 .672 r
F
.62685 .43633 m .61904 .42933 L .62624 .43241 L F
.44418 .47279 m .44201 .47604 L .44995 .4707 L 0 0 0 r
F
.44418 .47279 m .43629 .4783 L .44201 .47604 L F
.2006 .52191 m .19629 .52136 L .20456 .51758 L .525 0 .748 r
F
.2006 .52191 m .1924 .52562 L .19629 .52136 L F
.26937 .52085 m .2658 .51211 L .27383 .51689 L .231 0 1 r
F
.26937 .52085 m .26139 .51613 L .2658 .51211 L F
.50508 .4616 m .50341 .45401 L .51132 .46068 L .024 0 1 r
F
.50508 .4616 m .49722 .45458 L .50341 .45401 L F
.53447 .40659 m .53318 .41723 L .54099 .41104 L .204 0 .075 r
F
.53447 .40659 m .52672 .41364 L .53318 .41723 L F
.36964 .56396 m .36686 .55733 L .37486 .56072 L .245 0 1 r
F
.36964 .56396 m .36171 .5606 L .36686 .55733 L F
.83535 .5333 m .83667 .5348 L .84413 .53177 L 0 0 0 r
F
.83535 .5333 m .82794 .53641 L .83667 .5348 L F
.62901 .53722 m .62836 .53084 L .63619 .53485 L .217 0 1 r
F
.62901 .53722 m .62123 .53317 L .62836 .53084 L F
.49933 .55074 m .49761 .54412 L .50552 .54783 L .235 0 1 r
F
.49933 .55074 m .49148 .54704 L .49761 .54412 L F
.85898 .56594 m .86027 .56072 L .86792 .56389 L .247 0 1 r
F
.85898 .56594 m .85138 .56274 L .86027 .56072 L F
.14754 .54646 m .14279 .54533 L .1511 .54231 L .512 0 .789 r
F
.14754 .54646 m .13929 .54942 L .14279 .54533 L F
.75869 .52398 m .75914 .51817 L .76689 .52239 L .188 0 1 r
F
.75869 .52398 m .75099 .51966 L .75914 .51817 L F
.64841 .37247 m .64825 .38337 L .65601 .38333 L 1 0 .13 r
F
.64841 .37247 m .64072 .3726 L .64825 .38337 L F
.80962 .40293 m .81098 .41139 L .81858 .41147 L 1 0 .02 r
F
.80962 .40293 m .80209 .4029 L .81098 .41139 L F
.88843 .51198 m .89 .50714 L .89768 .5114 L .148 0 1 r
F
.88843 .51198 m .8808 .50756 L .89 .50714 L F
.88843 .51198 m .89029 .51474 L .89768 .5114 L .037 0 0 r
F
.88843 .51198 m .88111 .51548 L .89029 .51474 L F
.31024 .29224 m .30659 .313 L .31472 .31029 L 1 0 .329 r
F
.31024 .29224 m .30217 .29551 L .30659 .313 L F
.61904 .42933 m .61837 .426 L .62624 .43241 L 0 0 .638 r
F
.61904 .42933 m .61121 .42224 L .61837 .426 L F
.75665 .42784 m .75725 .42781 L .76503 .43271 L 0 0 .557 r
F
.75665 .42784 m .74891 .42237 L .75725 .42781 L F
.38326 .48989 m .3806 .4809 L .38857 .48682 L .16 0 1 r
F
.38326 .48989 m .37535 .48391 L .3806 .4809 L F
.25675 .34152 m .2489 .32829 L .25293 .33889 L .769 0 0 r
F
.25718 .31663 m .25293 .33889 L .26124 .32945 L .284 0 .26 r
F
.25718 .31663 m .2489 .32829 L .25293 .33889 L F
.2199 .36144 m .21541 .37583 L .22383 .36442 L 0 0 0 r
F
.2199 .36144 m .21151 .37471 L .21541 .37583 L F
.13957 .5391 m .13495 .53065 L .14307 .53478 L .255 0 1 r
F
.13957 .5391 m .1315 .53505 L .13495 .53065 L F
.68788 .43043 m .68806 .43904 L .69567 .43425 L .248 0 .039 r
F
.68788 .43043 m .68033 .43582 L .68806 .43904 L F
.72153 .57299 m .72166 .56751 L .72941 .57059 L .249 0 1 r
F
.72153 .57299 m .71383 .56991 L .72166 .56751 L F
.47934 .33589 m .47752 .35085 L .48544 .34983 L 1 0 .243 r
F
.47934 .33589 m .47149 .33717 L .47752 .35085 L F
.58968 .48768 m .58883 .49082 L .59658 .48633 L 0 0 0 r
F
.58968 .48768 m .58198 .49235 L .58883 .49082 L F
.26139 .51613 m .25776 .50716 L .2658 .51211 L .226 0 1 r
F
.26139 .51613 m .25341 .51123 L .25776 .50716 L F
.74891 .42237 m .74117 .41707 L .74947 .42307 L .426 0 0 r
F
.74117 .41707 m .74169 .41855 L .74947 .42307 L .478 0 0 r
F
.74094 .40819 m .74169 .41855 L .74926 .41529 L .418 0 .118 r
F
.74117 .41707 m .73343 .41199 L .74169 .41855 L .478 0 0 r
F
.74094 .40819 m .73343 .41199 L .74169 .41855 L .418 0 .118 r
F
.14529 .45249 m .14043 .45368 L .14886 .44665 L .66 0 .651 r
F
.14529 .45249 m .13692 .45936 L .14043 .45368 L F
.61121 .42224 m .61049 .41959 L .61837 .426 L 0 0 .597 r
F
.61121 .42224 m .60338 .41509 L .61049 .41959 L F
.84132 .45137 m .84292 .45844 L .85035 .45461 L .27 0 0 r
F
.84132 .45137 m .83395 .45563 L .84292 .45844 L F
.57606 .56652 m .57504 .56628 L .58283 .56381 L .274 0 .656 r
F
.57606 .56652 m .56831 .56899 L .57504 .56628 L F
.2456 .4962 m .23743 .50086 L .24166 .49666 L .514 0 .676 r
F
.75099 .51966 m .75137 .51384 L .75914 .51817 L .178 0 1 r
F
.75099 .51966 m .74328 .51522 L .75137 .51384 L F
.62123 .53317 m .62052 .52671 L .62836 .53084 L .21 0 1 r
F
.62123 .53317 m .61345 .52901 L .62052 .52671 L F
.23195 .57354 m .22804 .56691 L .23613 .57006 L .247 0 1 r
F
.23195 .57354 m .22392 .57043 L .22804 .56691 L F
.13311 .24595 m .12725 .27575 L .13574 .26873 L 1 0 .697 r
F
.13311 .24595 m .12467 .25425 L .12725 .27575 L F
.49148 .54704 m .48969 .54031 L .49761 .54412 L .231 0 1 r
F
.49148 .54704 m .48362 .54323 L .48969 .54031 L F
.36171 .5606 m .35886 .55386 L .36686 .55733 L .243 0 1 r
F
.36171 .5606 m .35377 .55716 L .35886 .55386 L F
.10006 .48861 m .09485 .48797 L .1033 .48287 L .656 0 1 r
F
.10006 .48861 m .09167 .49353 L .09485 .48797 L F
.85138 .56274 m .8526 .55749 L .86027 .56072 L .243 0 1 r
F
.85138 .56274 m .84376 .55947 L .8526 .55749 L F
.78831 .47603 m .78934 .48093 L .79683 .47682 L .117 0 0 r
F
.78831 .47603 m .78088 .48045 L .78934 .48093 L F
.37535 .48391 m .37263 .47472 L .3806 .4809 L .145 0 1 r
F
.37535 .48391 m .36743 .47765 L .37263 .47472 L F
.8808 .50756 m .88231 .50281 L .89 .50714 L .133 0 1 r
F
.8808 .50756 m .87316 .50304 L .88231 .50281 L F
.74891 .42237 m .74947 .42307 L .75725 .42781 L .426 0 0 r
F
.43053 .5603 m .42824 .55986 L .43621 .55722 L .348 0 .701 r
F
.43053 .5603 m .42262 .56293 L .42824 .55986 L F
.41836 .36866 m .41046 .35951 L .41595 .36862 L .689 0 0 r
F
.4184 .35185 m .41595 .36862 L .42395 .36222 L .364 0 .229 r
F
.4184 .35185 m .41046 .35951 L .41595 .36862 L F
.58771 .40089 m .57986 .39398 L .58681 .4009 L .524 0 0 r
F
.57986 .39398 m .57891 .39504 L .58681 .4009 L .587 0 0 r
F
.57986 .39398 m .57202 .38729 L .57891 .39504 L F
.57972 .38199 m .57891 .39504 L .58668 .39053 L .404 0 .179 r
F
.57972 .38199 m .57202 .38729 L .57891 .39504 L F
.29074 .4645 m .28717 .46698 L .29536 .46094 L .443 0 .527 r
F
.29074 .4645 m .28261 .47061 L .28717 .46698 L F
.48148 .43962 m .47961 .43254 L .48755 .43994 L 0 0 1 r
F
.48148 .43962 m .4736 .43165 L .47961 .43254 L F
.18247 .41239 m .17783 .41776 L .18627 .40833 L 0 0 0 r
F
.53667 .51571 m .53532 .51702 L .54315 .51327 L F
.53667 .51571 m .52889 .51953 L .53532 .51702 L F
.77474 .55563 m .77549 .55612 L .78304 .5535 L F
.77474 .55563 m .76723 .55827 L .77549 .55612 L F
.62917 .54758 m .62864 .54798 L .63636 .54511 L F
.62917 .54758 m .6215 .55047 L .62864 .54798 L F
.1315 .53505 m .12681 .52638 L .13495 .53065 L .254 0 1 r
F
.1315 .53505 m .12342 .53088 L .12681 .52638 L F
.73533 .50199 m .7358 .50485 L .74337 .50104 L 0 0 0 r
F
.73533 .50199 m .72781 .50597 L .7358 .50485 L F
.28495 .55453 m .28139 .55378 L .28953 .55098 L .427 0 .748 r
F
.28495 .55453 m .27686 .5573 L .28139 .55378 L F
.25341 .51123 m .24971 .50201 L .25776 .50716 L .222 0 1 r
F
.25341 .51123 m .24542 .50615 L .24971 .50201 L F
.0863 .56939 m .08102 .56795 L .0894 .56551 L .488 0 .811 r
F
.0863 .56939 m .07798 .57178 L .08102 .56795 L F
.64072 .3726 m .6405 .38398 L .64825 .38337 L 1 0 .146 r
F
.64072 .3726 m .63303 .37339 L .6405 .38398 L F
.3732 .38879 m .37031 .40068 L .37839 .39251 L .061 0 .039 r
F
.3732 .38879 m .36517 .39812 L .37031 .40068 L F
.89459 .434 m .89675 .44218 L .90416 .43956 L .396 0 .044 r
F
.89459 .434 m .89651 .43618 L .90416 .43956 L .416 0 0 r
F
.89459 .434 m .88725 .43701 L .89675 .44218 L .396 0 .044 r
F
.89459 .434 m .88698 .43025 L .89651 .43618 L .416 0 0 r
F
.80209 .4029 m .80339 .41172 L .81098 .41139 L 1 0 .041 r
F
.80209 .4029 m .79455 .40336 L .80339 .41172 L F
.68228 .52611 m .68223 .52749 L .68988 .52416 L 0 0 0 r
F
.68228 .52611 m .67468 .52952 L .68223 .52749 L F
.71383 .56991 m .7139 .56437 L .72166 .56751 L .246 0 1 r
F
.71383 .56991 m .70612 .56676 L .7139 .56437 L F
.63497 .46149 m .63458 .46692 L .64226 .46199 L .045 0 0 r
F
.63497 .46149 m .62734 .46679 L .63458 .46692 L F
.4736 .43165 m .47167 .42491 L .47961 .43254 L 0 0 .68 r
F
.4736 .43165 m .46572 .42336 L .47167 .42491 L F
.36743 .47765 m .36465 .46826 L .37263 .47472 L .129 0 1 r
F
.36743 .47765 m .35951 .47108 L .36465 .46826 L F
.74328 .51522 m .74359 .5094 L .75137 .51384 L .167 0 1 r
F
.74328 .51522 m .73555 .51066 L .74359 .5094 L F
.1924 .52562 m .18801 .525 L .19629 .52136 L .52 0 .754 r
F
.1924 .52562 m .18417 .52919 L .18801 .525 L F
.61345 .52901 m .61267 .52248 L .62052 .52671 L .203 0 1 r
F
.61345 .52901 m .60565 .52472 L .61267 .52248 L F
.13929 .54942 m .13446 .54826 L .14279 .54533 L .506 0 .792 r
F
.13929 .54942 m .13102 .55229 L .13446 .54826 L F
.87316 .50304 m .8746 .4984 L .88231 .50281 L .117 0 1 r
F
.87316 .50304 m .8655 .49843 L .8746 .4984 L F
.43629 .4783 m .43404 .48115 L .44201 .47604 L 0 0 0 r
F
.43629 .4783 m .42837 .48356 L .43404 .48115 L F
.22392 .57043 m .21994 .56369 L .22804 .56691 L .246 0 1 r
F
.22392 .57043 m .21587 .56725 L .21994 .56369 L F
.35377 .55716 m .35085 .55029 L .35886 .55386 L .24 0 1 r
F
.35377 .55716 m .34581 .55363 L .35085 .55029 L F
.46572 .42336 m .46372 .41707 L .47167 .42491 L 0 0 .647 r
F
.46572 .42336 m .45783 .41475 L .46372 .41707 L F
.84376 .55947 m .84492 .55418 L .8526 .55749 L .239 0 1 r
F
.84376 .55947 m .83613 .55613 L .84492 .55418 L F
.88111 .51548 m .88289 .51801 L .89029 .51474 L .02 0 0 r
F
.88111 .51548 m .87375 .5189 L .88289 .51801 L F
.30217 .29551 m .29843 .31677 L .30659 .313 L 1 0 .326 r
F
.30217 .29551 m .29407 .30005 L .29843 .31677 L F
.24542 .50615 m .24166 .49666 L .24971 .50201 L .216 0 1 r
F
.24542 .50615 m .23743 .50086 L .24166 .49666 L F
.35951 .47108 m .35666 .46149 L .36465 .46826 L .11 0 1 r
F
.35951 .47108 m .35159 .46417 L .35666 .46149 L F
.4815 .44679 m .47967 .4526 L .48757 .44662 L 0 0 0 r
F
.4815 .44679 m .47365 .45318 L .47967 .4526 L F
.47149 .33717 m .46958 .35263 L .47752 .35085 L 1 0 .249 r
F
.47149 .33717 m .46361 .33937 L .46958 .35263 L F
.12342 .53088 m .11867 .52198 L .12681 .52638 L .253 0 1 r
F
.12342 .53088 m .11534 .52658 L .11867 .52198 L F
.45783 .41475 m .45577 .40906 L .46372 .41707 L 0 0 .605 r
F
.45783 .41475 m .44994 .40585 L .45577 .40906 L F
.52672 .41364 m .52534 .42339 L .53318 .41723 L .163 0 .035 r
F
.52672 .41364 m .51894 .42059 L .52534 .42339 L F
.88698 .43025 m .88886 .43304 L .89651 .43618 L .453 0 0 r
F
.88698 .43025 m .87938 .42676 L .88886 .43304 L F
.44994 .40585 m .44205 .3967 L .44782 .40092 L 0 0 .555 r
F
.73555 .51066 m .7358 .50485 L .74359 .5094 L .154 0 1 r
F
.73555 .51066 m .72781 .50597 L .7358 .50485 L F
.56831 .56899 m .56723 .56869 L .57504 .56628 L .277 0 .663 r
F
.56831 .56899 m .56055 .5714 L .56723 .56869 L F
.73343 .41199 m .7341 .42207 L .74169 .41855 L .392 0 .107 r
F
.73343 .41199 m .7339 .41428 L .74169 .41855 L .525 0 0 r
F
.73343 .41199 m .72591 .41606 L .7341 .42207 L .392 0 .107 r
F
.73343 .41199 m .72569 .40717 L .7339 .41428 L .525 0 0 r
F
.70612 .56676 m .70612 .56116 L .7139 .56437 L .243 0 1 r
F
.70612 .56676 m .6984 .56353 L .70612 .56116 L F
.60565 .52472 m .60481 .51812 L .61267 .52248 L .195 0 1 r
F
.60565 .52472 m .59785 .5203 L .60481 .51812 L F
.58198 .49235 m .58106 .49516 L .58883 .49082 L 0 0 0 r
F
.58198 .49235 m .57426 .49685 L .58106 .49516 L F
.68033 .43582 m .68043 .44386 L .68806 .43904 L .218 0 .009 r
F
.68033 .43582 m .67277 .4412 L .68043 .44386 L F
.8655 .49843 m .86689 .49392 L .8746 .4984 L .099 0 1 r
F
.8655 .49843 m .85783 .49372 L .86689 .49392 L F
.35159 .46417 m .34868 .4544 L .35666 .46149 L .087 0 1 r
F
.35159 .46417 m .34367 .45689 L .34868 .4544 L F
.47574 .53931 m .47383 .53237 L .48177 .53639 L .222 0 1 r
F
.47574 .53931 m .46786 .53529 L .47383 .53237 L F
.83395 .45563 m .83547 .4623 L .84292 .45844 L .246 0 0 r
F
.83395 .45563 m .82657 .45991 L .83547 .4623 L F
.42262 .56293 m .42025 .56243 L .42824 .55986 L .348 0 .707 r
F
.42262 .56293 m .41469 .56549 L .42025 .56243 L F
.34581 .55363 m .34283 .54664 L .35085 .55029 L .238 0 1 r
F
.34581 .55363 m .33785 .55001 L .34283 .54664 L F
.21587 .56725 m .21183 .56039 L .21994 .56369 L .245 0 1 r
F
.21587 .56725 m .20782 .564 L .21183 .56039 L F
.23743 .50086 m .23341 .50116 L .24166 .49666 L .511 0 .689 r
F
.23743 .50086 m .22924 .50531 L .23341 .50116 L F
.23317 .30337 m .22528 .29238 L .22897 .3091 L 1 0 .135 r
F
.22528 .29238 m .22095 .30093 L .22897 .3091 L 1 0 .198 r
F
.22528 .29238 m .21736 .28271 L .22095 .30093 L F
.83613 .55613 m .83722 .55081 L .84492 .55418 L .234 0 1 r
F
.83613 .55613 m .82848 .55272 L .83722 .55081 L F
.24104 .31544 m .23317 .30337 L .23697 .31827 L 1 0 .054 r
F
.23317 .30337 m .22897 .3091 L .23697 .31827 L 1 0 .135 r
F
.13692 .45936 m .13199 .46025 L .14043 .45368 L .653 0 .671 r
F
.13692 .45936 m .12854 .46577 L .13199 .46025 L F
.78088 .48045 m .78183 .48497 L .78934 .48093 L .093 0 0 r
F
.78088 .48045 m .77343 .48477 L .78183 .48497 L F
.09167 .49353 m .08639 .49283 L .09485 .48797 L .645 0 1 r
F
.09167 .49353 m .08328 .49822 L .08639 .49283 L F
.79455 .40336 m .79579 .41247 L .80339 .41172 L 1 0 .057 r
F
.79455 .40336 m .78701 .40429 L .79579 .41247 L F
.63303 .37339 m .63273 .38514 L .6405 .38398 L 1 0 .157 r
F
.63303 .37339 m .62533 .37483 L .63273 .38514 L F
.76723 .55827 m .76792 .55866 L .77549 .55612 L 0 0 0 r
F
.76723 .55827 m .75971 .56086 L .76792 .55866 L F
.11534 .52658 m .11053 .51742 L .11867 .52198 L .252 0 1 r
F
.11534 .52658 m .10725 .52214 L .11053 .51742 L F
.21736 .28271 m .21289 .29389 L .22095 .30093 L 1 0 .247 r
F
.21736 .28271 m .20941 .27448 L .21289 .29389 L F
.2489 .32829 m .24104 .31544 L .24496 .32827 L .839 0 0 r
F
.24104 .31544 m .23697 .31827 L .24496 .32827 L 1 0 .054 r
F
.42626 .378 m .41836 .36866 L .42392 .37646 L .614 0 0 r
F
.6215 .55047 m .62089 .55077 L .62864 .54798 L 0 0 0 r
F
.6215 .55047 m .6138 .55328 L .62089 .55077 L F
.07798 .57178 m .07263 .57033 L .08102 .56795 L .484 0 .813 r
F
.07798 .57178 m .06965 .57411 L .07263 .57033 L F
.34367 .45689 m .34069 .44695 L .34868 .4544 L .061 0 1 r
F
.34367 .45689 m .33574 .44921 L .34069 .44695 L F
.27686 .5573 m .27322 .55651 L .28139 .55378 L .424 0 .752 r
F
.27686 .5573 m .26875 .55999 L .27322 .55651 L F
.52889 .51953 m .52747 .52066 L .53532 .51702 L 0 0 0 r
F
.47575 .54284 m .47385 .54296 L .48178 .53992 L .319 0 .646 r
F
.47575 .54284 m .46788 .54589 L .47385 .54296 L F
.57202 .38729 m .57112 .39985 L .57891 .39504 L .369 0 .161 r
F
.57201 .38732 m .56429 .39293 L .57112 .39985 L F
.57202 .38729 m .572 .3873 L .57201 .38732 L F
.572 .3873 m .56429 .39293 L .57201 .38732 L F
.5789 .39515 m .57112 .39985 L .57806 .40633 L .37 0 .118 r
F
.57891 .39504 m .57884 .39508 L .5789 .39515 L F
.57884 .39508 m .57112 .39985 L .5789 .39515 L F
.57891 .39504 m .57806 .40633 L .58592 .40219 L F
.5859 .40237 m .57806 .40633 L .58511 .41236 L .367 0 .073 r
F
.58592 .40219 m .58579 .40226 L .5859 .40237 L F
.58579 .40226 m .57806 .40633 L .5859 .40237 L F
.58592 .40219 m .58511 .41236 L .59304 .40879 L F
.59302 .40901 m .58511 .41236 L .59228 .41797 L .36 0 .026 r
F
.59304 .40879 m .59285 .40887 L .59302 .40901 L F
.59285 .40887 m .58511 .41236 L .59302 .40901 L F
.59304 .40879 m .59228 .41797 L .60027 .41487 L F
.60025 .41512 m .59228 .41797 L .59957 .42316 L .35 0 0 r
F
.60027 .41487 m .60004 .41496 L .60025 .41512 L F
.60004 .41496 m .59228 .41797 L .60025 .41512 L F
.60027 .41487 m .59957 .42316 L .60763 .42046 L F
.6076 .42073 m .59957 .42316 L .60698 .42797 L .337 0 0 r
F
.60763 .42046 m .60735 .42056 L .6076 .42073 L F
.60735 .42056 m .59957 .42316 L .6076 .42073 L F
.60763 .42046 m .60698 .42797 L .6151 .42561 L F
.61508 .42588 m .60698 .42797 L .61451 .43241 L .322 0 0 r
F
.6151 .42561 m .61478 .4257 L .61508 .42588 L F
.61478 .4257 m .60698 .42797 L .61508 .42588 L F
.6151 .42561 m .61451 .43241 L .6227 .43034 L F
.62268 .43061 m .61451 .43241 L .62217 .4365 L .305 0 0 r
F
.6227 .43034 m .62234 .43043 L .62268 .43061 L F
.62234 .43043 m .61451 .43241 L .62268 .43061 L F
.63411 .43879 m .62624 .43241 L .63357 .43562 L 0 0 .665 r
F
.62624 .43241 m .62564 .42981 L .63357 .43562 L 0 0 .631 r
F
.62624 .43241 m .61837 .426 L .62564 .42981 L F
.6227 .43034 m .62217 .4365 L .63043 .43468 L .305 0 0 r
F
.63041 .43495 m .62217 .4365 L .62996 .44026 L .287 0 0 r
F
.63043 .43468 m .63003 .43477 L .63041 .43495 L F
.63003 .43477 m .62217 .4365 L .63041 .43495 L F
.63411 .43879 m .63357 .43562 L .64149 .44144 L 0 0 .665 r
F
.64149 .44144 m .63357 .43562 L .64102 .43887 L 0 0 .659 r
F
.64197 .44509 m .63411 .43879 L .64149 .44144 L 0 0 .693 r
F
.63043 .43468 m .62996 .44026 L .63829 .43866 L .287 0 0 r
F
.63827 .43893 m .62996 .44026 L .63789 .44372 L .268 0 0 r
F
.63829 .43866 m .63785 .43875 L .63827 .43893 L F
.63785 .43875 m .62996 .44026 L .63827 .43893 L F
.64197 .44509 m .64149 .44144 L .6494 .44723 L 0 0 .693 r
F
.6494 .44723 m .64149 .44144 L .64899 .44419 L 0 0 .687 r
F
.64149 .44144 m .64102 .43887 L .64899 .44419 L 0 0 .659 r
F
.64899 .44419 m .64102 .43887 L .64859 .44208 L 0 0 .655 r
F
.63829 .43866 m .63789 .44372 L .64628 .44231 L .268 0 0 r
F
.64982 .4513 m .64197 .44509 L .6494 .44723 L 0 0 .718 r
F
.64628 .44231 m .63789 .44372 L .64594 .44688 L .248 0 0 r
F
.64626 .44237 m .63782 .44001 L .64588 .4435 L .291 0 0 r
F
.64628 .44231 m .64583 .44219 L .64626 .44237 L F
.64583 .44219 m .63782 .44001 L .64626 .44237 L F
.63826 .43874 m .6299 .43619 L .63782 .44001 L .321 0 0 r
F
.63829 .43866 m .63782 .43853 L .63826 .43874 L F
.63782 .43853 m .6299 .43619 L .63826 .43874 L F
.6304 .43477 m .6221 .432 L .6299 .43619 L .353 0 0 r
F
.63043 .43468 m .62995 .43453 L .6304 .43477 L F
.62995 .43453 m .6221 .432 L .6304 .43477 L F
.62267 .43044 m .61444 .42743 L .6221 .432 L .386 0 0 r
F
.6227 .43034 m .62221 .43016 L .62267 .43044 L F
.62221 .43016 m .61444 .42743 L .62267 .43044 L F
.61506 .42572 m .6069 .42242 L .61444 .42743 L .421 0 0 r
F
.6151 .42561 m .61459 .42541 L .61506 .42572 L F
.61459 .42541 m .6069 .42242 L .61506 .42572 L F
.60758 .42059 m .59949 .41695 L .6069 .42242 L .457 0 0 r
F
.60763 .42046 m .6071 .42023 L .60758 .42059 L F
.6071 .42023 m .59949 .41695 L .60758 .42059 L F
.60022 .41501 m .59219 .41097 L .59949 .41695 L .495 0 0 r
F
.60027 .41487 m .59972 .4146 L .60022 .41501 L F
.59972 .4146 m .59219 .41097 L .60022 .41501 L F
.59297 .40895 m .58502 .40443 L .59219 .41097 L .532 0 0 r
F
.59304 .40879 m .59246 .40848 L .59297 .40895 L F
.59246 .40848 m .58502 .40443 L .59297 .40895 L F
.58585 .40237 m .57796 .39729 L .58502 .40443 L .57 0 0 r
F
.58592 .40219 m .58532 .40182 L .58585 .40237 L F
.58532 .40182 m .57796 .39729 L .58585 .40237 L F
.57883 .39523 m .57101 .38947 L .57796 .39729 L .606 0 0 r
F
.57891 .39504 m .57829 .3946 L .57883 .39523 L F
.57829 .3946 m .57101 .38947 L .57883 .39523 L F
.57202 .38729 m .57101 .38947 L .57891 .39504 L .64 0 0 r
F
.57202 .38729 m .56417 .38092 L .57101 .38947 L F
.41836 .36866 m .41595 .36862 L .42392 .37646 L .689 0 0 r
F
.72781 .50597 m .728 .50019 L .7358 .50485 L .141 0 1 r
F
.72781 .50597 m .72006 .50115 L .728 .50019 L F
.72781 .50597 m .72821 .50856 L .7358 .50485 L 0 0 0 r
F
.72781 .50597 m .72027 .50983 L .72821 .50856 L F
.88725 .43701 m .88933 .44501 L .89675 .44218 L .376 0 .036 r
F
.88725 .43701 m .8799 .44024 L .88933 .44501 L F
.72569 .40717 m .72611 .4103 L .7339 .41428 L .566 0 0 r
F
.72569 .40717 m .71795 .40269 L .72611 .4103 L F
.28261 .47061 m .27896 .4727 L .28717 .46698 L .452 0 .557 r
F
.28261 .47061 m .27446 .47637 L .27896 .4727 L F
.2489 .32829 m .24459 .34875 L .25293 .33889 L .206 0 .213 r
F
.2489 .32829 m .24057 .34038 L .24459 .34875 L F
.2489 .32829 m .24496 .32827 L .25293 .33889 L .839 0 0 r
F
.67468 .52952 m .67456 .53073 L .68223 .52749 L 0 0 0 r
F
.87938 .42676 m .88121 .43017 L .88886 .43304 L .485 0 0 r
F
.87938 .42676 m .87177 .42357 L .88121 .43017 L F
.59785 .5203 m .59694 .51363 L .60481 .51812 L .186 0 1 r
F
.59785 .5203 m .59003 .51575 L .59694 .51363 L F
.20941 .27448 m .2048 .28806 L .21289 .29389 L 1 0 .283 r
F
.20941 .27448 m .20142 .26775 L .2048 .28806 L F
.12467 .25425 m .1187 .28426 L .12725 .27575 L 1 0 .658 r
F
.12467 .25425 m .11613 .26452 L .1187 .28426 L F
.85783 .49372 m .85916 .48936 L .86689 .49392 L .08 0 1 r
F
.85783 .49372 m .85015 .48892 L .85916 .48936 L F
.41046 .35951 m .40792 .37537 L .41595 .36862 L .316 0 .2 r
F
.41046 .35951 m .40248 .36756 L .40792 .37537 L F
.41046 .35951 m .40797 .36111 L .41595 .36862 L .748 0 0 r
F
.41046 .35951 m .40255 .35072 L .40797 .36111 L F
.33574 .44921 m .3327 .43911 L .34069 .44695 L .029 0 1 r
F
.33574 .44921 m .32781 .44107 L .3327 .43911 L F
.6984 .56353 m .69834 .55788 L .70612 .56116 L .24 0 1 r
F
.6984 .56353 m .69066 .56024 L .69834 .55788 L F
.18417 .52919 m .17971 .5285 L .18801 .525 L .514 0 .76 r
F
.18417 .52919 m .17593 .53264 L .17971 .5285 L F
.22943 .49534 m .22555 .48525 L .2336 .49108 L .203 0 1 r
F
.22943 .49534 m .22143 .48958 L .22555 .48525 L F
.13102 .55229 m .12611 .55111 L .13446 .54826 L .501 0 .794 r
F
.13102 .55229 m .12273 .55508 L .12611 .55111 L F
.21151 .37471 m .20698 .38663 L .21541 .37583 L 0 0 0 r
F
.21151 .37471 m .2031 .38691 L .20698 .38663 L F
.46786 .53529 m .46588 .52822 L .47383 .53237 L .217 0 1 r
F
.46786 .53529 m .45997 .53114 L .46588 .52822 L F
.26461 .35477 m .25675 .34152 L .2609 .34989 L .674 0 0 r
F
.25675 .34152 m .25293 .33889 L .2609 .34989 L .769 0 0 r
F
.62734 .46679 m .62687 .47173 L .63458 .46692 L .016 0 0 r
F
.62734 .46679 m .61969 .47192 L .62687 .47173 L F
.33785 .55001 m .3348 .54288 L .34283 .54664 L .235 0 1 r
F
.33785 .55001 m .32988 .54628 L .3348 .54288 L F
.40255 .35072 m .39998 .35405 L .40797 .36111 L 1 0 0 r
F
.40255 .35072 m .39464 .34245 L .39998 .35405 L F
.56417 .38092 m .5631 .38427 L .57101 .38947 L .682 0 0 r
F
.56417 .38092 m .55632 .37494 L .5631 .38427 L F
.20782 .564 m .20371 .557 L .21183 .56039 L .244 0 1 r
F
.20782 .564 m .19976 .56067 L .20371 .557 L F
.10725 .52214 m .10238 .51271 L .11053 .51742 L .251 0 1 r
F
.10725 .52214 m .09916 .51754 L .10238 .51271 L F
.82848 .55272 m .82952 .54736 L .83722 .55081 L .229 0 1 r
F
.82848 .55272 m .82083 .54923 L .82952 .54736 L F
.46361 .33937 m .46163 .35516 L .46958 .35263 L 1 0 .25 r
F
.46361 .33937 m .45573 .34243 L .46163 .35516 L F
.87375 .5189 m .87547 .52121 L .88289 .51801 L .004 0 0 r
F
.87375 .5189 m .86638 .52223 L .87547 .52121 L F
.42837 .48356 m .42605 .48605 L .43404 .48115 L 0 0 0 r
F
.42837 .48356 m .42043 .48857 L .42605 .48605 L F
.20142 .26775 m .19668 .2835 L .2048 .28806 L 1 0 .31 r
F
.20142 .26775 m .19339 .26255 L .19668 .2835 L F
.27248 .36772 m .26461 .35477 L .26886 .36103 L 0 0 .368 r
F
.26461 .35477 m .2609 .34989 L .26886 .36103 L .674 0 0 r
F
.72006 .50115 m .72019 .4954 L .728 .50019 L .125 0 1 r
F
.72006 .50115 m .7123 .49619 L .72019 .4954 L F
.29407 .30005 m .29023 .32153 L .29843 .31677 L 1 0 .318 r
F
.29407 .30005 m .28593 .30582 L .29023 .32153 L F
.10264 .33548 m .09504 .31501 L .0978 .32222 L 0 0 .231 r
F
.09504 .31501 m .09002 .30555 L .0978 .32222 L .807 0 0 r
F
.39464 .34245 m .39199 .34756 L .39998 .35405 L 1 0 0 r
F
.39464 .34245 m .38672 .33485 L .39199 .34756 L F
.36517 .39812 m .3622 .40863 L .37031 .40068 L .004 0 0 r
F
.36517 .39812 m .35711 .40707 L .3622 .40863 L F
.71795 .40269 m .71831 .40665 L .72611 .4103 L .597 0 0 r
F
.71795 .40269 m .71021 .39857 L .71831 .40665 L F
.31989 .43244 m .31672 .42219 L .32471 .43087 L 0 0 1 r
F
.31989 .43244 m .31197 .42326 L .31672 .42219 L F
.22143 .48958 m .21749 .47916 L .22555 .48525 L .196 0 1 r
F
.22143 .48958 m .21343 .48354 L .21749 .47916 L F
.59003 .51575 m .58906 .50901 L .59694 .51363 L .177 0 1 r
F
.59003 .51575 m .5822 .51105 L .58906 .50901 L F
.56055 .5714 m .55934 .56555 L .56723 .56869 L .243 0 1 r
F
.56055 .5714 m .55272 .56827 L .55934 .56555 L F
.85015 .48892 m .85143 .48473 L .85916 .48936 L .058 0 1 r
F
.85015 .48892 m .84246 .48403 L .85143 .48473 L F
.28035 .38015 m .27248 .36772 L .27683 .37209 L 0 0 .459 r
F
.27248 .36772 m .26886 .36103 L .27683 .37209 L 0 0 .368 r
F
.87177 .42357 m .87356 .42759 L .88121 .43017 L .511 0 0 r
F
.87177 .42357 m .86417 .4207 L .87356 .42759 L F
.47365 .45318 m .47174 .45835 L .47967 .4526 L 0 0 0 r
F
.47365 .45318 m .46577 .45929 L .47174 .45835 L F
.31197 .42326 m .30873 .41306 L .31672 .42219 L 0 0 .991 r
F
.31197 .42326 m .30405 .41347 L .30873 .41306 L F
.55632 .37494 m .55519 .37949 L .5631 .38427 L .711 0 0 r
F
.55632 .37494 m .54846 .36945 L .55519 .37949 L F
.28824 .39194 m .28035 .38015 L .2848 .38293 L 0 0 .534 r
F
.28035 .38015 m .27683 .37209 L .2848 .38293 L 0 0 .459 r
F
.45997 .53114 m .45793 .52395 L .46588 .52822 L .211 0 1 r
F
.45997 .53114 m .45207 .52686 L .45793 .52395 L F
.72591 .41606 m .72649 .42582 L .7341 .42207 L .366 0 .092 r
F
.72591 .41606 m .71838 .42037 L .72649 .42582 L F
.69066 .56024 m .69054 .55453 L .69834 .55788 L .236 0 1 r
F
.69066 .56024 m .68292 .55687 L .69054 .55453 L F
.41469 .56549 m .41225 .56494 L .42025 .56243 L .348 0 .712 r
F
.41469 .56549 m .40674 .56799 L .41225 .56494 L F
.78701 .40429 m .78818 .41362 L .79579 .41247 L 1 0 .069 r
F
.78701 .40429 m .77948 .40568 L .78818 .41362 L F
.30405 .41347 m .30075 .40346 L .30873 .41306 L 0 0 .64 r
F
.30405 .41347 m .29614 .40305 L .30075 .40346 L F
.38672 .33485 m .38399 .34174 L .39199 .34756 L 1 0 .065 r
F
.38672 .33485 m .3788 .32804 L .38399 .34174 L F
.51894 .42059 m .51748 .42948 L .52534 .42339 L .123 0 0 r
F
.51894 .42059 m .51114 .42739 L .51748 .42948 L F
.29614 .40305 m .28824 .39194 L .29277 .3934 L 0 0 .593 r
F
.28824 .39194 m .2848 .38293 L .29277 .3934 L 0 0 .534 r
F
.57426 .49685 m .57326 .49935 L .58106 .49516 L 0 0 0 r
F
.57426 .49685 m .56652 .50118 L .57326 .49935 L F
.29614 .40305 m .29277 .3934 L .30075 .40346 L 0 0 .593 r
F
.62533 .37483 m .62496 .38684 L .63273 .38514 L 1 0 .163 r
F
.62533 .37483 m .61762 .37689 L .62496 .38684 L F
.09916 .51754 m .09423 .50782 L .10238 .51271 L .25 0 1 r
F
.09916 .51754 m .09107 .51278 L .09423 .50782 L F
.32988 .54628 m .32676 .53902 L .3348 .54288 L .232 0 1 r
F
.32988 .54628 m .32189 .54245 L .32676 .53902 L F
.82657 .45991 m .82801 .46618 L .83547 .4623 L .222 0 0 r
F
.82657 .45991 m .81917 .46418 L .82801 .46618 L F
.19339 .26255 m .18852 .28023 L .19668 .2835 L 1 0 .33 r
F
.19339 .26255 m .18531 .25887 L .18852 .28023 L F
.67277 .4412 m .67277 .44866 L .68043 .44386 L .187 0 0 r
F
.67277 .4412 m .66518 .44652 L .67277 .44866 L F
.75971 .56086 m .76032 .56116 L .76792 .55866 L 0 0 0 r
F
.75971 .56086 m .75216 .56338 L .76032 .56116 L F
.19976 .56067 m .19558 .55354 L .20371 .557 L .243 0 1 r
F
.19976 .56067 m .19168 .55726 L .19558 .55354 L F
.82083 .54923 m .8218 .54384 L .82952 .54736 L .224 0 1 r
F
.82083 .54923 m .81316 .54566 L .8218 .54384 L F
.21343 .48354 m .20943 .47276 L .21749 .47916 L .187 0 1 r
F
.21343 .48354 m .20543 .47721 L .20943 .47276 L F
.7123 .49619 m .71237 .4905 L .72019 .4954 L .108 0 1 r
F
.7123 .49619 m .70453 .49108 L .71237 .4905 L F
.22924 .50531 m .22515 .50547 L .23341 .50116 L .508 0 .701 r
F
.22924 .50531 m .22103 .50957 L .22515 .50547 L F
.6138 .55328 m .61312 .55348 L .62089 .55077 L .24 0 .608 r
F
.6138 .55328 m .60609 .55602 L .61312 .55348 L F
.26875 .55999 m .26504 .55916 L .27322 .55651 L .422 0 .756 r
F
.26875 .55999 m .26063 .56261 L .26504 .55916 L F
.77343 .48477 m .77429 .48893 L .78183 .48497 L .07 0 0 r
F
.77343 .48477 m .76595 .48899 L .77429 .48893 L F
.46788 .54589 m .46591 .54591 L .47385 .54296 L .322 0 .656 r
F
.46788 .54589 m .45999 .54885 L .46591 .54591 L F
.08328 .49822 m .07792 .49746 L .08639 .49283 L .634 0 1 r
F
.08328 .49822 m .07486 .50271 L .07792 .49746 L F
.84246 .48403 m .84368 .48005 L .85143 .48473 L .034 0 1 r
F
.84246 .48403 m .83476 .47906 L .84368 .48005 L F
.5822 .51105 m .58117 .50425 L .58906 .50901 L .166 0 1 r
F
.5822 .51105 m .57436 .50619 L .58117 .50425 L F
.71021 .39857 m .71052 .40337 L .71831 .40665 L .62 0 0 r
F
.71021 .39857 m .70247 .39487 L .71052 .40337 L F
.3788 .32804 m .37597 .33666 L .38399 .34174 L 1 0 .121 r
F
.3788 .32804 m .37086 .32213 L .37597 .33666 L F
.8799 .44024 m .8819 .448 L .88933 .44501 L .355 0 .026 r
F
.8799 .44024 m .87253 .44364 L .8819 .448 L F
.54846 .36945 m .54727 .37519 L .55519 .37949 L 1 0 0 r
F
.54846 .36945 m .54061 .36452 L .54727 .37519 L F
.12854 .46577 m .12353 .46642 L .13199 .46025 L .645 0 .688 r
F
.12854 .46577 m .12014 .4718 L .12353 .46642 L F
.72027 .50983 m .72059 .51217 L .72821 .50856 L 0 0 0 r
F
.72027 .50983 m .71271 .51357 L .72059 .51217 L F
.55272 .56827 m .55145 .56233 L .55934 .56555 L .24 0 1 r
F
.55272 .56827 m .54488 .56506 L .55145 .56233 L F
.31979 .44059 m .31645 .44551 L .32462 .43863 L 0 0 0 r
F
.31979 .44059 m .31167 .44779 L .31645 .44551 L F
.12273 .55508 m .11774 .55387 L .12611 .55111 L .496 0 .796 r
F
.12273 .55508 m .11442 .55779 L .11774 .55387 L F
.45207 .52686 m .44996 .51955 L .45793 .52395 L .205 0 1 r
F
.45207 .52686 m .44416 .52244 L .44996 .51955 L F
.11032 .35397 m .10264 .33548 L .1056 .3386 L 0 0 .379 r
F
.10264 .33548 m .0978 .32222 L .1056 .3386 L 0 0 .231 r
F
.56429 .39293 m .56331 .40491 L .57112 .39985 L .334 0 .138 r
F
.56429 .39293 m .55655 .39882 L .56331 .40491 L F
.17593 .53264 m .1714 .53189 L .17971 .5285 L .509 0 .764 r
F
.17593 .53264 m .16767 .53597 L .1714 .53189 L F
.20543 .47721 m .20137 .46604 L .20943 .47276 L .176 0 1 r
F
.20543 .47721 m .19743 .47054 L .20137 .46604 L F
.86417 .4207 m .86591 .42531 L .87356 .42759 L .53 0 0 r
F
.86417 .4207 m .85656 .41818 L .86591 .42531 L F
.09107 .51278 m .08608 .50274 L .09423 .50782 L .249 0 1 r
F
.09107 .51278 m .08297 .50784 L .08608 .50274 L F
.68292 .55687 m .68272 .5511 L .69054 .55453 L .232 0 1 r
F
.68292 .55687 m .67516 .55342 L .68272 .5511 L F
.27446 .47637 m .27074 .47813 L .27896 .4727 L .459 0 .583 r
F
.27446 .47637 m .26629 .48183 L .27074 .47813 L F
.70453 .49108 m .70453 .48547 L .71237 .4905 L .089 0 1 r
F
.70453 .49108 m .69674 .48583 L .70453 .48547 L F
.18531 .25887 m .18031 .27828 L .18852 .28023 L 1 0 .344 r
F
.18531 .25887 m .17719 .25671 L .18031 .27828 L F
.45573 .34243 m .45365 .35839 L .46163 .35516 L 1 0 .246 r
F
.45573 .34243 m .44782 .34632 L .45365 .35839 L F
.86638 .52223 m .86802 .52435 L .87547 .52121 L 0 0 0 r
F
.86638 .52223 m .85899 .52549 L .86802 .52435 L F
.37086 .32213 m .36794 .3324 L .37597 .33666 L 1 0 .167 r
F
.37086 .32213 m .3629 .3172 L .36794 .3324 L F
.61969 .47192 m .61913 .47641 L .62687 .47173 L 0 0 0 r
F
.61969 .47192 m .61201 .47689 L .61913 .47641 L F
.19168 .55726 m .18744 .54998 L .19558 .55354 L .241 0 1 r
F
.19168 .55726 m .1836 .55376 L .18744 .54998 L F
.83476 .47906 m .83592 .47531 L .84368 .48005 L .008 0 1 r
F
.83476 .47906 m .82704 .47401 L .83592 .47531 L F
.57436 .50619 m .57326 .49935 L .58117 .50425 L .154 0 1 r
F
.57436 .50619 m .56652 .50118 L .57326 .49935 L F
.54061 .36452 m .53935 .37143 L .54727 .37519 L 1 0 0 r
F
.54061 .36452 m .53275 .36021 L .53935 .37143 L F
.19743 .47054 m .19331 .45895 L .20137 .46604 L .164 0 1 r
F
.19743 .47054 m .18943 .46349 L .19331 .45895 L F
.70247 .39487 m .70273 .4005 L .71052 .40337 L .634 0 0 r
F
.70247 .39487 m .69472 .39162 L .70273 .4005 L F
.40248 .36756 m .39986 .38238 L .40792 .37537 L .266 0 .165 r
F
.40248 .36756 m .39448 .37584 L .39986 .38238 L F
.42043 .48857 m .41803 .49074 L .42605 .48605 L 0 0 0 r
F
.42043 .48857 m .41247 .49337 L .41803 .49074 L F
.77948 .40568 m .78058 .41515 L .78818 .41362 L 1 0 .076 r
F
.77948 .40568 m .77193 .4075 L .78058 .41515 L F
.44416 .52244 m .44199 .51501 L .44996 .51955 L .198 0 1 r
F
.44416 .52244 m .43625 .51788 L .44199 .51501 L F
.54488 .56506 m .54354 .55905 L .55145 .56233 L .237 0 1 r
F
.54488 .56506 m .53703 .56178 L .54354 .55905 L F
.11613 .26452 m .11007 .29413 L .1187 .28426 L .391 0 .336 r
F
.11613 .26452 m .10751 .2767 L .11007 .29413 L F
.08297 .50784 m .07792 .49746 L .08608 .50274 L .248 0 1 r
F
.08297 .50784 m .07486 .50271 L .07792 .49746 L F
.40674 .56799 m .40423 .56738 L .41225 .56494 L .348 0 .718 r
F
.40674 .56799 m .39877 .57042 L .40423 .56738 L F
.28593 .30582 m .28199 .32723 L .29023 .32153 L 1 0 .305 r
F
.28593 .30582 m .27774 .31272 L .28199 .32723 L F
.61762 .37689 m .61718 .38905 L .62496 .38684 L 1 0 .165 r
F
.61762 .37689 m .6099 .37953 L .61718 .38905 L F
.69674 .48583 m .69668 .48033 L .70453 .48547 L .068 0 1 r
F
.69674 .48583 m .68895 .48044 L .69668 .48033 L F
.24057 .34038 m .2362 .35878 L .24459 .34875 L .126 0 .156 r
F
.24057 .34038 m .23221 .35253 L .2362 .35878 L F
.11807 .37039 m .11032 .35397 L .11344 .35418 L 0 0 .494 r
F
.11032 .35397 m .1056 .3386 L .11344 .35418 L 0 0 .379 r
F
.67516 .55342 m .6749 .54759 L .68272 .5511 L .228 0 1 r
F
.67516 .55342 m .66739 .54989 L .6749 .54759 L F
.71838 .42037 m .71887 .42975 L .72649 .42582 L .339 0 .075 r
F
.71838 .42037 m .71083 .42487 L .71887 .42975 L F
.18943 .46349 m .18526 .45145 L .19331 .45895 L .15 0 1 r
F
.18943 .46349 m .18143 .45603 L .18526 .45145 L F
.3139 .53852 m .31066 .53096 L .31872 .53505 L .226 0 1 r
F
.3139 .53852 m .3059 .53446 L .31066 .53096 L F
.75216 .56338 m .75271 .56359 L .76032 .56116 L 0 0 0 r
F
.75216 .56338 m .7446 .56584 L .75271 .56359 L F
.85656 .41818 m .85826 .42337 L .86591 .42531 L .543 0 0 r
F
.85656 .41818 m .84896 .41603 L .85826 .42337 L F
.3629 .3172 m .35989 .32901 L .36794 .3324 L 1 0 .203 r
F
.3629 .3172 m .35493 .3133 L .35989 .32901 L F
.56652 .50118 m .56535 .49429 L .57326 .49935 L .14 0 1 r
F
.56652 .50118 m .55866 .49599 L .56535 .49429 L F
.56652 .50118 m .56544 .5034 L .57326 .49935 L 0 0 0 r
F
.56652 .50118 m .55875 .50535 L .56544 .5034 L F
.2031 .38691 m .19854 .39679 L .20698 .38663 L F
.2031 .38691 m .19469 .39808 L .19854 .39679 L F
.46577 .45929 m .46379 .46389 L .47174 .45835 L F
.46577 .45929 m .45788 .46513 L .46379 .46389 L F
.60609 .55602 m .60534 .55613 L .61312 .55348 L .245 0 .618 r
F
.60609 .55602 m .59836 .55868 L .60534 .55613 L F
.26063 .56261 m .25684 .56173 L .26504 .55916 L .42 0 .759 r
F
.26063 .56261 m .25248 .56516 L .25684 .56173 L F
.80548 .54201 m .80632 .53657 L .81407 .54025 L .212 0 1 r
F
.80548 .54201 m .79779 .53827 L .80632 .53657 L F
.1836 .55376 m .17929 .54634 L .18744 .54998 L .24 0 1 r
F
.1836 .55376 m .17551 .55017 L .17929 .54634 L F
.35711 .40707 m .35406 .41633 L .3622 .40863 L 0 0 0 r
F
.35711 .40707 m .34902 .4156 L .35406 .41633 L F
.45999 .54885 m .45795 .54878 L .46591 .54591 L .324 0 .665 r
F
.45999 .54885 m .45208 .55172 L .45795 .54878 L F
.53275 .36021 m .53142 .36826 L .53935 .37143 L 1 0 .038 r
F
.53275 .36021 m .52488 .35658 L .53142 .36826 L F
.22103 .50957 m .21686 .5096 L .22515 .50547 L .505 0 .711 r
F
.22103 .50957 m .2128 .51366 L .21686 .5096 L F
.17719 .25671 m .17206 .27764 L .18031 .27828 L 1 0 .641 r
F
.17719 .25671 m .16902 .25605 L .17206 .27764 L F
.66518 .44652 m .6651 .45344 L .67277 .44866 L .157 0 0 r
F
.66518 .44652 m .65756 .45178 L .6651 .45344 L F
.51114 .42739 m .5096 .43547 L .51748 .42948 L .083 0 0 r
F
.51114 .42739 m .50331 .43401 L .5096 .43547 L F
.76595 .48899 m .76673 .49282 L .77429 .48893 L .047 0 0 r
F
.76595 .48899 m .75845 .49311 L .76673 .49282 L F
.18143 .45603 m .17721 .4435 L .18526 .45145 L .133 0 1 r
F
.18143 .45603 m .17345 .44808 L .17721 .4435 L F
.31386 .54207 m .31053 .54171 L .31867 .53862 L .412 0 .717 r
F
.31386 .54207 m .30577 .54513 L .31053 .54171 L F
.43625 .51788 m .434 .51032 L .44199 .51501 L .191 0 1 r
F
.43625 .51788 m .42832 .51316 L .434 .51032 L F
.69472 .39162 m .69493 .39805 L .70273 .4005 L 1 0 0 r
F
.69472 .39162 m .68698 .38888 L .69493 .39805 L F
.87253 .44364 m .87446 .45115 L .8819 .448 L .334 0 .013 r
F
.87253 .44364 m .86515 .44719 L .87446 .45115 L F
.68895 .48044 m .68883 .47507 L .69668 .48033 L .045 0 1 r
F
.68895 .48044 m .68114 .4749 L .68883 .47507 L F
.11442 .55779 m .10936 .55657 L .11774 .55387 L .491 0 .798 r
F
.11442 .55779 m .1061 .56043 L .10936 .55657 L F
.71271 .51357 m .71296 .51569 L .72059 .51217 L 0 0 0 r
F
.71271 .51357 m .70512 .51721 L .71296 .51569 L F
.12588 .38499 m .11807 .37039 L .12131 .36869 L 0 0 .575 r
F
.11807 .37039 m .11344 .35418 L .12131 .36869 L 0 0 .494 r
F
.80558 .54528 m .80663 .54621 L .81417 .54345 L 0 0 0 r
F
.80558 .54528 m .79809 .54809 L .80663 .54621 L F
.53703 .56178 m .53562 .55568 L .54354 .55905 L .234 0 1 r
F
.53703 .56178 m .52917 .55842 L .53562 .55568 L F
.55866 .49599 m .55743 .48906 L .56535 .49429 L .125 0 1 r
F
.55866 .49599 m .55079 .49062 L .55743 .48906 L F
.17345 .44808 m .16917 .43502 L .17721 .4435 L .113 0 1 r
F
.17345 .44808 m .16547 .43959 L .16917 .43502 L F
.3059 .53446 m .30259 .52674 L .31066 .53096 L .222 0 1 r
F
.3059 .53446 m .2979 .53028 L .30259 .52674 L F
.12014 .4718 m .11505 .47224 L .12353 .46642 L .637 0 .703 r
F
.12014 .4718 m .11172 .47749 L .11505 .47224 L F
.66739 .54989 m .66706 .54399 L .6749 .54759 L .223 0 1 r
F
.66739 .54989 m .6596 .54627 L .66706 .54399 L F
.35493 .3133 m .35182 .32653 L .35989 .32901 L 1 0 .231 r
F
.35493 .3133 m .34694 .31049 L .35182 .32653 L F
.85899 .52549 m .86055 .52742 L .86802 .52435 L 0 0 0 r
F
.85899 .52549 m .85157 .52867 L .86055 .52742 L F
.55655 .39882 m .55548 .41016 L .56331 .40491 L .298 0 .111 r
F
.55655 .39882 m .54878 .40488 L .55548 .41016 L F
.13374 .39805 m .12588 .38499 L .12922 .38209 L 0 0 .951 r
F
.12588 .38499 m .12131 .36869 L .12922 .38209 L 0 0 .575 r
F
.31167 .44779 m .30825 .45203 L .31645 .44551 L 0 0 0 r
F
.31167 .44779 m .30352 .45456 L .30825 .45203 L F
.26629 .48183 m .26249 .48329 L .27074 .47813 L .464 0 .606 r
F
.26629 .48183 m .2581 .48702 L .26249 .48329 L F
.79779 .53827 m .79856 .53281 L .80632 .53657 L .205 0 1 r
F
.79779 .53827 m .79008 .53444 L .79856 .53281 L F
.17551 .55017 m .17113 .54259 L .17929 .54634 L .239 0 1 r
F
.17551 .55017 m .16741 .54648 L .17113 .54259 L F
.84896 .41603 m .85061 .42177 L .85826 .42337 L .55 0 0 r
F
.84896 .41603 m .84137 .41427 L .85061 .42177 L F
.44782 .34632 m .44566 .36226 L .45365 .35839 L 1 0 .239 r
F
.44782 .34632 m .43989 .35098 L .44566 .36226 L F
.68114 .4749 m .68096 .4697 L .68883 .47507 L .018 0 1 r
F
.68114 .4749 m .67333 .46921 L .68096 .4697 L F
.52488 .35658 m .52349 .3657 L .53142 .36826 L 1 0 .08 r
F
.52488 .35658 m .51701 .35367 L .52349 .3657 L F
.42832 .51316 m .42601 .50547 L .434 .51032 L .182 0 1 r
F
.42832 .51316 m .42039 .50828 L .42601 .50547 L F
.77193 .4075 m .77296 .41704 L .78058 .41515 L 1 0 .08 r
F
.77193 .4075 m .76438 .40973 L .77296 .41704 L F
.61201 .47689 m .61138 .48095 L .61913 .47641 L 0 0 0 r
F
.61201 .47689 m .60431 .48169 L .61138 .48095 L F
.1575 .43046 m .15313 .41624 L .16114 .42596 L .057 0 1 r
F
.1575 .43046 m .14956 .42059 L .15313 .41624 L F
.14163 .40985 m .13374 .39805 L .13716 .39441 L 0 0 1 r
F
.13374 .39805 m .12922 .38209 L .13716 .39441 L 0 0 .951 r
F
.39877 .57042 m .39621 .5642 L .40423 .56738 L .237 0 1 r
F
.39877 .57042 m .39081 .56726 L .39621 .5642 L F
.14956 .42059 m .14513 .40576 L .15313 .41624 L .017 0 1 r
F
.14956 .42059 m .14163 .40985 L .14513 .40576 L F
.14163 .40985 m .13716 .39441 L .14513 .40576 L 0 0 1 r
F
.55079 .49062 m .54949 .48368 L .55743 .48906 L .108 0 1 r
F
.55079 .49062 m .54292 .48505 L .54949 .48368 L F
.81159 .46372 m .81259 .4609 L .82038 .46572 L 0 0 .741 r
F
.81159 .46372 m .80385 .45851 L .81259 .4609 L F
.41247 .49337 m .41 .49525 L .41803 .49074 L 0 0 0 r
F
.41247 .49337 m .40449 .49796 L .41 .49525 L F
.68698 .38888 m .68713 .39606 L .69493 .39805 L 1 0 0 r
F
.68698 .38888 m .67924 .38665 L .68713 .39606 L F
.89082 .57304 m .89238 .56806 L .90005 .57103 L .247 0 1 r
F
.89082 .57304 m .8832 .57005 L .89238 .56806 L F
.6099 .37953 m .60938 .39173 L .61718 .38905 L 1 0 .163 r
F
.6099 .37953 m .60218 .38272 L .60938 .39173 L F
.52917 .55842 m .52769 .55224 L .53562 .55568 L .231 0 1 r
F
.52917 .55842 m .5213 .55498 L .52769 .55224 L F
.16902 .25605 m .16376 .27832 L .17206 .27764 L 1 0 .661 r
F
.16902 .25605 m .16079 .25692 L .16376 .27832 L F
.7446 .56584 m .74507 .56597 L .75271 .56359 L 0 0 0 r
F
.7446 .56584 m .73702 .56824 L .74507 .56597 L F
.2979 .53028 m .29452 .52239 L .30259 .52674 L .218 0 1 r
F
.2979 .53028 m .28988 .52596 L .29452 .52239 L F
.6596 .54627 m .65922 .54031 L .66706 .54399 L F
.6596 .54627 m .65181 .54256 L .65922 .54031 L F
.25248 .56516 m .24862 .56425 L .25684 .56173 L .417 0 .763 r
F
.25248 .56516 m .24432 .56764 L .24862 .56425 L F
.59836 .55868 m .59754 .55871 L .60534 .55613 L .25 0 .628 r
F
.59836 .55868 m .5906 .56128 L .59754 .55871 L F
.67333 .46921 m .67309 .46421 L .68096 .4697 L 0 0 1 r
F
.67333 .46921 m .6655 .46338 L .67309 .46421 L F
.71083 .42487 m .71124 .43383 L .71887 .42975 L .311 0 .055 r
F
.71083 .42487 m .70326 .42951 L .71124 .43383 L F
.39448 .37584 m .39178 .38953 L .39986 .38238 L .214 0 .125 r
F
.39448 .37584 m .38645 .38419 L .39178 .38953 L F
.55875 .50535 m .5576 .50733 L .56544 .5034 L 0 0 0 r
F
.55875 .50535 m .55096 .50938 L .5576 .50733 L F
.34694 .31049 m .34373 .32499 L .35182 .32653 L 1 0 .252 r
F
.34694 .31049 m .33892 .30877 L .34373 .32499 L F
.45208 .55172 m .44997 .55157 L .45795 .54878 L .326 0 .674 r
F
.45208 .55172 m .44415 .55451 L .44997 .55157 L F
.79008 .53444 m .7908 .52896 L .79856 .53281 L .198 0 1 r
F
.79008 .53444 m .78236 .53052 L .7908 .52896 L F
.42039 .50828 m .41801 .50045 L .42601 .50547 L .173 0 1 r
F
.42039 .50828 m .41244 .50322 L .41801 .50045 L F
.16741 .54648 m .16297 .53874 L .17113 .54259 L .237 0 1 r
F
.16741 .54648 m .15931 .54269 L .16297 .53874 L F
.27774 .31272 m .27372 .33376 L .28199 .32723 L 1 0 .286 r
F
.27774 .31272 m .26951 .32066 L .27372 .33376 L F
.81174 .46844 m .81301 .47395 L .82052 .47007 L .175 0 0 r
F
.81174 .46844 m .8043 .47265 L .81301 .47395 L F
.54292 .48505 m .54155 .47811 L .54949 .48368 L .089 0 1 r
F
.54292 .48505 m .53503 .47929 L .54155 .47811 L F
.2128 .51366 m .20856 .51357 L .21686 .5096 L .501 0 .72 r
F
.2128 .51366 m .20456 .51758 L .20856 .51357 L F
.30577 .54513 m .30236 .5447 L .31053 .54171 L .411 0 .724 r
F
.30577 .54513 m .29766 .5481 L .30236 .5447 L F
.80385 .45851 m .8048 .45609 L .81259 .4609 L 0 0 .721 r
F
.80385 .45851 m .7961 .45329 L .8048 .45609 L F
.45788 .46513 m .45581 .46921 L .46379 .46389 L 0 0 0 r
F
.45788 .46513 m .44995 .4707 L .45581 .46921 L F
.51701 .35367 m .51554 .36379 L .52349 .3657 L 1 0 .115 r
F
.51701 .35367 m .50913 .35153 L .51554 .36379 L F
.1061 .56043 m .10096 .55918 L .10936 .55657 L .486 0 .8 r
F
.1061 .56043 m .09776 .563 L .10096 .55918 L F
.75845 .49311 m .75915 .49662 L .76673 .49282 L .026 0 0 r
F
.75845 .49311 m .75092 .49713 L .75915 .49662 L F
.84137 .41427 m .84296 .42052 L .85061 .42177 L .552 0 0 r
F
.84137 .41427 m .83377 .41292 L .84296 .42052 L F
.86515 .44719 m .867 .45441 L .87446 .45115 L .313 0 0 r
F
.86515 .44719 m .85776 .45086 L .867 .45441 L F
.79809 .54809 m .79906 .54889 L .80663 .54621 L 0 0 0 r
F
.79809 .54809 m .79058 .55083 L .79906 .54889 L F
.39081 .56726 m .38818 .56094 L .39621 .5642 L .235 0 1 r
F
.39081 .56726 m .38284 .56403 L .38818 .56094 L F
.6655 .46338 m .65767 .4574 L .6652 .45863 L 0 0 1 r
F
.65767 .4574 m .65748 .45515 L .6652 .45863 L 0 0 .738 r
F
.65748 .45515 m .65767 .45519 L .6652 .45863 L F
.65748 .4551 m .66125 .4558 L .6652 .45863 L F
.6652 .45863 m .66505 .45671 L .67286 .46008 L 0 0 .732 r
F
.66505 .45671 m .66529 .45676 L .67286 .46008 L F
.66543 .45658 m .66889 .45745 L .67276 .45529 L .142 0 0 r
F
.66505 .45665 m .66889 .45745 L .66543 .45658 L F
.6651 .45344 m .66505 .45665 L .67276 .45529 L F
.67286 .46008 m .66889 .45745 L .67275 .45843 L 0 0 .727 r
F
.67276 .45529 m .66889 .45745 L .67275 .4582 L .152 0 0 r
F
.66889 .45745 m .67235 .45827 L .67275 .4582 L F
.6651 .45344 m .66125 .4558 L .66505 .45645 L .142 0 0 r
F
.66889 .45745 m .66491 .45482 L .67249 .4583 L 0 0 .727 r
F
.66889 .45745 m .67249 .4583 L .67275 .45843 L F
.66505 .45665 m .66889 .45745 L .67286 .46008 L 0 0 .732 r
F
.6655 .46338 m .6652 .45863 L .67309 .46421 L 0 0 1 r
F
.67309 .46421 m .6652 .45863 L .67286 .46008 L 0 0 .75 r
F
.66889 .45745 m .665 .45961 L .67235 .45827 L .152 0 0 r
F
.67275 .45837 m .665 .45961 L .67273 .4612 L F
.67275 .4582 m .67235 .45827 L .67275 .45837 L F
.67275 .45843 m .67249 .4583 L .67275 .45837 L 0 0 .727 r
F
.67235 .45827 m .665 .45961 L .67275 .45837 L .152 0 0 r
F
.67275 .45837 m .66491 .45482 L .67264 .45678 L 0 0 .727 r
F
.67249 .4583 m .66491 .45482 L .67275 .45837 L F
.66505 .45665 m .66871 .45733 L .66889 .45745 L 0 0 .732 r
F
.66505 .45671 m .66505 .45665 L .66529 .45676 L F
.66505 .45645 m .66458 .45656 L .66505 .45665 L .142 0 0 r
F
.6652 .45863 m .66125 .4558 L .66505 .45665 L 0 0 .732 r
F
.66125 .4558 m .6574 .45816 L .66461 .45655 L .142 0 0 r
F
.66125 .4558 m .66461 .45655 L .66505 .45645 L F
.65748 .4551 m .66125 .4558 L .6651 .45344 L .127 0 0 r
F
.66125 .4558 m .66108 .45567 L .66505 .45665 L 0 0 .732 r
F
.65756 .45178 m .65748 .4551 L .6651 .45344 L .127 0 0 r
F
.66505 .45665 m .6573 .45297 L .66491 .45482 L 0 0 .732 r
F
.66108 .45567 m .6573 .45297 L .66505 .45665 L F
.66505 .45665 m .665 .45961 L .66871 .45755 L .142 0 0 r
F
.66505 .45665 m .66871 .45755 L .66889 .45745 L F
.66505 .45665 m .66491 .45482 L .66871 .45733 L 0 0 .732 r
F
.66505 .45665 m .6574 .45816 L .665 .45961 L .142 0 0 r
F
.66458 .45656 m .6574 .45816 L .66505 .45665 L F
.65748 .45515 m .65748 .4551 L .65767 .45519 L 0 0 .738 r
F
.65748 .4551 m .6573 .45297 L .66125 .4558 L F
.65748 .4551 m .6574 .45816 L .66125 .4558 L .127 0 0 r
F
.15728 .43911 m .15245 .44204 L .16092 .43453 L .581 0 .56 r
F
.15728 .43911 m .14886 .44665 L .15245 .44204 L F
.70512 .51721 m .7053 .51911 L .71296 .51569 L 0 0 0 r
F
.70512 .51721 m .69751 .52074 L .7053 .51911 L F
.28988 .52596 m .28644 .5179 L .29452 .52239 L .213 0 1 r
F
.28988 .52596 m .28186 .5215 L .28644 .5179 L F
.8832 .57005 m .8847 .56504 L .89238 .56806 L .244 0 1 r
F
.8832 .57005 m .87557 .567 L .8847 .56504 L F
.5213 .55498 m .51975 .54871 L .52769 .55224 L .227 0 1 r
F
.5213 .55498 m .51341 .55145 L .51975 .54871 L F
.50331 .43401 m .50169 .44133 L .5096 .43547 L .045 0 0 r
F
.50331 .43401 m .49545 .44042 L .50169 .44133 L F
.67924 .38665 m .67933 .39455 L .68713 .39606 L 1 0 0 r
F
.67924 .38665 m .6715 .38498 L .67933 .39455 L F
.34902 .4156 m .34591 .42373 L .35406 .41633 L 0 0 0 r
F
.34902 .4156 m .34091 .42369 L .34591 .42373 L F
.10751 .2767 m .10138 .30515 L .11007 .29413 L .296 0 .296 r
F
.10751 .2767 m .0988 .29054 L .10138 .30515 L F
.41244 .50322 m .41 .49525 L .41801 .50045 L .162 0 1 r
F
.41244 .50322 m .40449 .49796 L .41 .49525 L F
.53503 .47929 m .5336 .47237 L .54155 .47811 L .067 0 1 r
F
.53503 .47929 m .52714 .47331 L .5336 .47237 L F
.85157 .52867 m .85306 .53042 L .86055 .52742 L 0 0 0 r
F
.85157 .52867 m .84413 .53177 L .85306 .53042 L F
.23221 .35253 m .22779 .36878 L .2362 .35878 L .045 0 .092 r
F
.23221 .35253 m .22383 .36442 L .22779 .36878 L F
.78236 .53052 m .78301 .52503 L .7908 .52896 L .19 0 1 r
F
.78236 .53052 m .77463 .52651 L .78301 .52503 L F
.19469 .39808 m .19007 .4063 L .19854 .39679 L 0 0 0 r
F
.19469 .39808 m .18627 .40833 L .19007 .4063 L F
.7961 .45329 m .797 .4513 L .8048 .45609 L 0 0 .698 r
F
.7961 .45329 m .78834 .44807 L .797 .4513 L F
.76438 .40973 m .76534 .41926 L .77296 .41704 L .454 0 .08 r
F
.76438 .40973 m .75683 .41234 L .76534 .41926 L F
.11172 .47749 m .10656 .47774 L .11505 .47224 L .629 0 .716 r
F
.11172 .47749 m .1033 .48287 L .10656 .47774 L F
.2581 .48702 m .25423 .48822 L .26249 .48329 L .467 0 .627 r
F
.43989 .35098 m .43764 .36671 L .44566 .36226 L 1 0 .227 r
F
.43989 .35098 m .43193 .35631 L .43764 .36671 L F
.33892 .30877 m .33562 .32439 L .34373 .32499 L 1 0 .268 r
F
.33892 .30877 m .33088 .30816 L .33562 .32439 L F
.16079 .25692 m .1554 .28032 L .16376 .27832 L 1 0 .666 r
F
.16079 .25692 m .1525 .25931 L .1554 .28032 L F
.54878 .40488 m .54763 .41554 L .55548 .41016 L .261 0 .082 r
F
.54878 .40488 m .54099 .41104 L .54763 .41554 L F
.60431 .48169 m .6036 .48537 L .61138 .48095 L 0 0 0 r
F
.60431 .48169 m .59658 .48633 L .6036 .48537 L F
.30352 .45456 m .30003 .45822 L .30825 .45203 L F
.30352 .45456 m .29536 .46094 L .30003 .45822 L F
.60218 .38272 m .60158 .39484 L .60938 .39173 L 1 0 .157 r
F
.60218 .38272 m .59444 .38641 L .60158 .39484 L F
.28186 .5215 m .27835 .51326 L .28644 .5179 L .208 0 1 r
F
.28186 .5215 m .27383 .51689 L .27835 .51326 L F
.73702 .56824 m .73742 .56829 L .74507 .56597 L 0 0 0 r
F
.73702 .56824 m .72941 .57059 L .73742 .56829 L F
.38284 .56403 m .38014 .55761 L .38818 .56094 L .233 0 1 r
F
.38284 .56403 m .37486 .56072 L .38014 .55761 L F
.50913 .35153 m .50759 .36255 L .51554 .36379 L 1 0 .143 r
F
.50913 .35153 m .50125 .35017 L .50759 .36255 L F
.52714 .47331 m .52564 .46644 L .5336 .47237 L .043 0 1 r
F
.52714 .47331 m .51923 .46711 L .52564 .46644 L F
.40449 .49796 m .40198 .48986 L .41 .49525 L .15 0 1 r
F
.40449 .49796 m .39654 .4925 L .40198 .48986 L F
.40449 .49796 m .40194 .49959 L .41 .49525 L 0 0 0 r
F
.51341 .55145 m .5118 .5451 L .51975 .54871 L .223 0 1 r
F
.51341 .55145 m .50552 .54783 L .5118 .5451 L F
.24432 .56764 m .24038 .56669 L .24862 .56425 L .415 0 .766 r
F
.24432 .56764 m .23613 .57006 L .24038 .56669 L F
.5906 .56128 m .58971 .56123 L .59754 .55871 L .254 0 .637 r
F
.5906 .56128 m .58283 .56381 L .58971 .56123 L F
.83377 .41292 m .83531 .41965 L .84296 .42052 L .549 0 0 r
F
.83377 .41292 m .82617 .41198 L .83531 .41965 L F
.87557 .567 m .87701 .56196 L .8847 .56504 L .24 0 1 r
F
.87557 .567 m .86792 .56389 L .87701 .56196 L F
.64401 .53875 m .64349 .53268 L .65136 .53655 L .206 0 1 r
F
.64401 .53875 m .63619 .53485 L .64349 .53268 L F
.78834 .44807 m .78919 .44656 L .797 .4513 L 0 0 .67 r
F
.78834 .44807 m .78058 .44288 L .78919 .44656 L F
.44415 .55451 m .44197 .55428 L .44997 .55157 L .328 0 .682 r
F
.44415 .55451 m .43621 .55722 L .44197 .55428 L F
.64982 .4513 m .6494 .44723 L .6573 .45297 L 0 0 .718 r
F
.77463 .52651 m .77522 .52101 L .78301 .52503 L .181 0 1 r
F
.77463 .52651 m .76689 .52239 L .77522 .52101 L F
.6715 .38498 m .67153 .39352 L .67933 .39455 L 1 0 .025 r
F
.6715 .38498 m .66375 .38387 L .67153 .39352 L F
.15119 .5388 m .14662 .53069 L .1548 .53477 L .233 0 1 r
F
.15119 .5388 m .14307 .53478 L .14662 .53069 L F
.55096 .50938 m .54974 .51112 L .5576 .50733 L 0 0 0 r
F
.55096 .50938 m .54315 .51327 L .54974 .51112 L F
.70326 .42951 m .70358 .43802 L .71124 .43383 L .283 0 .032 r
F
.70326 .42951 m .69567 .43425 L .70358 .43802 L F
.29766 .5481 m .29418 .5476 L .30236 .5447 L .41 0 .73 r
F
.29766 .5481 m .28953 .55098 L .29418 .5476 L F
.09776 .563 m .09254 .56173 L .10096 .55918 L .481 0 .802 r
F
.09776 .563 m .0894 .56551 L .09254 .56173 L F
.8043 .47265 m .80549 .47779 L .81301 .47395 L .151 0 0 r
F
.8043 .47265 m .79683 .47682 L .80549 .47779 L F
.64407 .54217 m .64366 .54282 L .65142 .53992 L 0 0 0 r
F
.64407 .54217 m .63636 .54511 L .64366 .54282 L F
.51923 .46711 m .51767 .46032 L .52564 .46644 L .015 0 1 r
F
.51923 .46711 m .51132 .46068 L .51767 .46032 L F
.20456 .51758 m .20024 .51739 L .20856 .51357 L .498 0 .728 r
F
.20456 .51758 m .19629 .52136 L .20024 .51739 L F
.79058 .55083 m .79148 .55152 L .79906 .54889 L 0 0 0 r
F
.79058 .55083 m .78304 .5535 L .79148 .55152 L F
.27383 .51689 m .27026 .50845 L .27835 .51326 L .202 0 1 r
F
.27383 .51689 m .2658 .51211 L .27026 .50845 L F
.39654 .4925 m .39396 .48427 L .40198 .48986 L .136 0 1 r
F
.39654 .4925 m .38857 .48682 L .39396 .48427 L F
.75092 .49713 m .75155 .50035 L .75915 .49662 L .005 0 0 r
F
.75092 .49713 m .74337 .50104 L .75155 .50035 L F
.85776 .45086 m .85952 .45777 L .867 .45441 L .291 0 0 r
F
.85776 .45086 m .85035 .45461 L .85952 .45777 L F
.69751 .52074 m .69762 .52244 L .7053 .51911 L 0 0 0 r
F
.69751 .52074 m .68988 .52416 L .69762 .52244 L F
.1511 .54231 m .14634 .54142 L .15471 .53834 L .494 0 .776 r
F
.1511 .54231 m .14279 .54533 L .14634 .54142 L F
.44995 .4707 m .44781 .47433 L .45581 .46921 L 0 0 0 r
F
.44995 .4707 m .44201 .47604 L .44781 .47433 L F
.37486 .56072 m .3721 .5542 L .38014 .55761 L .23 0 1 r
F
.37486 .56072 m .36686 .55733 L .3721 .5542 L F
.78058 .44288 m .78137 .4419 L .78919 .44656 L 0 0 .638 r
F
.78058 .44288 m .77281 .43775 L .78137 .4419 L F
.50552 .54783 m .50384 .54139 L .5118 .5451 L .219 0 1 r
F
.50552 .54783 m .49761 .54412 L .50384 .54139 L F
.38645 .38419 m .38367 .39672 L .39178 .38953 L .163 0 .081 r
F
.38645 .38419 m .37839 .39251 L .38367 .39672 L F
.64993 .45694 m .64968 .46282 L .6574 .45816 L .098 0 0 r
F
.64993 .45694 m .64226 .46199 L .64968 .46282 L F
.33088 .30816 m .32749 .32475 L .33562 .32439 L 1 0 .278 r
F
.33088 .30816 m .32282 .30867 L .32749 .32475 L F
.63619 .53485 m .6356 .52872 L .64349 .53268 L .2 0 1 r
F
.63619 .53485 m .62836 .53084 L .6356 .52872 L F
.86792 .56389 m .8693 .55882 L .87701 .56196 L .237 0 1 r
F
.86792 .56389 m .86027 .56072 L .8693 .55882 L F
.26951 .32066 m .26541 .34099 L .27372 .33376 L .373 0 .26 r
F
.26951 .32066 m .26124 .32945 L .26541 .34099 L F
.84413 .53177 m .84555 .53335 L .85306 .53042 L 0 0 0 r
F
.84413 .53177 m .83667 .5348 L .84555 .53335 L F
.50125 .35017 m .49963 .36199 L .50759 .36255 L 1 0 .165 r
F
.50125 .35017 m .49335 .3496 L .49963 .36199 L F
.51132 .46068 m .5097 .45401 L .51767 .46032 L 0 0 1 r
F
.51132 .46068 m .50341 .45401 L .5097 .45401 L F
.76689 .52239 m .76742 .5169 L .77522 .52101 L .171 0 1 r
F
.76689 .52239 m .75914 .51817 L .76742 .5169 L F
.75683 .41234 m .75771 .42179 L .76534 .41926 L .432 0 .076 r
F
.75683 .41234 m .74926 .41529 L .75771 .42179 L F
.14307 .53478 m .13844 .52648 L .14662 .53069 L .231 0 1 r
F
.14307 .53478 m .13495 .53065 L .13844 .52648 L F
.14886 .44665 m .14396 .44906 L .15245 .44204 L .586 0 .592 r
F
.14886 .44665 m .14043 .45368 L .14396 .44906 L F
.82617 .41198 m .82766 .41914 L .83531 .41965 L 1 0 0 r
F
.82617 .41198 m .81858 .41147 L .82766 .41914 L F
.38857 .48682 m .38593 .47846 L .39396 .48427 L .121 0 1 r
F
.38857 .48682 m .3806 .4809 L .38593 .47846 L F
.1525 .25931 m .14699 .28364 L .1554 .28032 L 1 0 .661 r
F
.1525 .25931 m .14415 .26324 L .14699 .28364 L F
.2658 .51211 m .26216 .50347 L .27026 .50845 L .196 0 1 r
F
.2658 .51211 m .25776 .50716 L .26216 .50347 L F
.89768 .5114 m .89934 .50691 L .90707 .51099 L .132 0 1 r
F
.89768 .5114 m .89 .50714 L .89934 .50691 L F
.89768 .5114 m .89963 .51417 L .90707 .51099 L .049 0 0 r
F
.89768 .5114 m .89029 .51474 L .89963 .51417 L F
.72941 .57059 m .72962 .56523 L .73742 .56829 L .239 0 1 r
F
.72941 .57059 m .72166 .56751 L .72962 .56523 L F
.1033 .48287 m .09806 .48296 L .10656 .47774 L .62 0 .728 r
F
.1033 .48287 m .09485 .48797 L .09806 .48296 L F
.66375 .38387 m .66372 .39299 L .67153 .39352 L 1 0 .052 r
F
.66375 .38387 m .65601 .38333 L .66372 .39299 L F
.34091 .42369 m .33772 .43083 L .34591 .42373 L 0 0 0 r
F
.77281 .43775 m .77355 .43734 L .78137 .4419 L 0 0 .602 r
F
.77281 .43775 m .76503 .43271 L .77355 .43734 L F
.50341 .45401 m .50171 .44752 L .5097 .45401 L 0 0 1 r
F
.23613 .57006 m .23223 .5635 L .24038 .56669 L .234 0 1 r
F
.23613 .57006 m .22804 .56691 L .23223 .5635 L F
.59444 .38641 m .59376 .39834 L .60158 .39484 L .433 0 .148 r
F
.59444 .38641 m .58668 .39053 L .59376 .39834 L F
.58283 .56381 m .58187 .56369 L .58971 .56123 L .258 0 .646 r
F
.58283 .56381 m .57504 .56628 L .58187 .56369 L F
.43193 .35631 m .4296 .37166 L .43764 .36671 L .415 0 .21 r
F
.43193 .35631 m .42395 .36222 L .4296 .37166 L F
.59658 .48633 m .59579 .48966 L .6036 .48537 L 0 0 0 r
F
.59658 .48633 m .58883 .49082 L .59579 .48966 L F
.36686 .55733 m .36404 .5507 L .3721 .5542 L .228 0 1 r
F
.36686 .55733 m .35886 .55386 L .36404 .5507 L F
.49761 .54412 m .49587 .53759 L .50384 .54139 L .214 0 1 r
F
.49761 .54412 m .48969 .54031 L .49587 .53759 L F
.62836 .53084 m .62771 .52466 L .6356 .52872 L .192 0 1 r
F
.62836 .53084 m .62052 .52671 L .62771 .52466 L F
.54099 .41104 m .53975 .42098 L .54763 .41554 L .224 0 .049 r
F
.54099 .41104 m .53318 .41723 L .53975 .42098 L F
.39649 .50237 m .39387 .50376 L .40194 .49959 L 0 0 0 r
F
.43621 .55722 m .43394 .55692 L .44197 .55428 L .33 0 .689 r
F
.43621 .55722 m .42824 .55986 L .43394 .55692 L F
.3806 .4809 m .3779 .47241 L .38593 .47846 L .103 0 1 r
F
.3806 .4809 m .37263 .47472 L .3779 .47241 L F
.75914 .51817 m .7596 .51269 L .76742 .5169 L .16 0 1 r
F
.75914 .51817 m .75137 .51384 L .7596 .51269 L F
.86027 .56072 m .86158 .55562 L .8693 .55882 L .232 0 1 r
F
.86027 .56072 m .8526 .55749 L .86158 .55562 L F
.29536 .46094 m .29179 .4641 L .30003 .45822 L 0 0 0 r
F
.29536 .46094 m .28717 .46698 L .29179 .4641 L F
.13495 .53065 m .13024 .52214 L .13844 .52648 L .229 0 1 r
F
.13495 .53065 m .12681 .52638 L .13024 .52214 L F
.18627 .40833 m .18159 .41519 L .19007 .4063 L 0 0 0 r
F
.18627 .40833 m .17783 .41776 L .18159 .41519 L F
.0894 .56551 m .0841 .56422 L .09254 .56173 L .477 0 .803 r
F
.0894 .56551 m .08102 .56795 L .0841 .56422 L F
.25776 .50716 m .25405 .4983 L .26216 .50347 L .189 0 1 r
F
.25776 .50716 m .24971 .50201 L .25405 .4983 L F
.28953 .55098 m .28598 .55043 L .29418 .5476 L .409 0 .735 r
F
.28953 .55098 m .28139 .55378 L .28598 .55043 L F
.54315 .51327 m .54186 .5148 L .54974 .51112 L 0 0 0 r
F
.54315 .51327 m .53532 .51702 L .54186 .5148 L F
.22383 .36442 m .21935 .37859 L .22779 .36878 L 0 0 .02 r
F
.22383 .36442 m .21541 .37583 L .21935 .37859 L F
.63636 .54511 m .63588 .54565 L .64366 .54282 L 0 0 0 r
F
.63636 .54511 m .62864 .54798 L .63588 .54565 L F
.89 .50714 m .89161 .50276 L .89934 .50691 L .117 0 1 r
F
.89 .50714 m .88231 .50281 L .89161 .50276 L F
.78304 .5535 m .78388 .55409 L .79148 .55152 L 0 0 0 r
F
.78304 .5535 m .77549 .55612 L .78388 .55409 L F
.76503 .43271 m .76573 .43292 L .77355 .43734 L 0 0 .56 r
F
.76503 .43271 m .75725 .42781 L .76573 .43292 L F
.69567 .43425 m .69591 .44229 L .70358 .43802 L .255 0 .007 r
F
.69567 .43425 m .68806 .43904 L .69591 .44229 L F
.19629 .52136 m .1919 .52107 L .20024 .51739 L .494 0 .736 r
F
.19629 .52136 m .18801 .525 L .1919 .52107 L F
.0978 .32222 m .09002 .30555 L .09262 .31699 L .832 0 0 r
F
.0988 .29054 m .09262 .31699 L .10138 .30515 L .187 0 .24 r
F
.0988 .29054 m .09002 .30555 L .09262 .31699 L F
.79683 .47682 m .79794 .48161 L .80549 .47779 L .128 0 0 r
F
.79683 .47682 m .78934 .48093 L .79794 .48161 L F
.49335 .3496 m .49165 .36211 L .49963 .36199 L 1 0 .181 r
F
.49335 .3496 m .48544 .34983 L .49165 .36211 L F
.32282 .30867 m .31932 .32604 L .32749 .32475 L 1 0 .284 r
F
.32282 .30867 m .31472 .31029 L .31932 .32604 L F
.72166 .56751 m .7218 .5621 L .72962 .56523 L .236 0 1 r
F
.72166 .56751 m .7139 .56437 L .7218 .5621 L F
.14279 .54533 m .13795 .5444 L .14634 .54142 L .49 0 .78 r
F
.14279 .54533 m .13446 .54826 L .13795 .5444 L F
.85035 .45461 m .85203 .46121 L .85952 .45777 L .269 0 0 r
F
.85035 .45461 m .84292 .45844 L .85203 .46121 L F
.37263 .47472 m .36985 .46611 L .3779 .47241 L .083 0 1 r
F
.37263 .47472 m .36465 .46826 L .36985 .46611 L F
.68988 .52416 m .68991 .52568 L .69762 .52244 L 0 0 0 r
F
.68988 .52416 m .68223 .52749 L .68991 .52568 L F
.74337 .50104 m .74393 .50398 L .75155 .50035 L F
.74337 .50104 m .7358 .50485 L .74393 .50398 L F
.81858 .41147 m .82 .419 L .82766 .41914 L 1 0 0 r
F
.81858 .41147 m .81098 .41139 L .82 .419 L F
.48755 .43994 m .48573 .43399 L .49372 .44084 L 0 0 .697 r
F
.48755 .43994 m .47961 .43254 L .48573 .43399 L F
.22804 .56691 m .22407 .56024 L .23223 .5635 L .232 0 1 r
F
.22804 .56691 m .21994 .56369 L .22407 .56024 L F
.62052 .52671 m .61981 .52048 L .62771 .52466 L .184 0 1 r
F
.62052 .52671 m .61267 .52248 L .61981 .52048 L F
.35886 .55386 m .35597 .54712 L .36404 .5507 L .225 0 1 r
F
.35886 .55386 m .35085 .55029 L .35597 .54712 L F
.75137 .51384 m .75177 .50838 L .7596 .51269 L .148 0 1 r
F
.75137 .51384 m .74359 .5094 L .75177 .50838 L F
.83667 .5348 m .83802 .53622 L .84555 .53335 L 0 0 0 r
F
.65601 .38333 m .6559 .39295 L .66372 .39299 L 1 0 .073 r
F
.65601 .38333 m .64825 .38337 L .6559 .39295 L F
.44201 .47604 m .43979 .47925 L .44781 .47433 L 0 0 0 r
F
.44201 .47604 m .43404 .48115 L .43979 .47925 L F
.12681 .52638 m .12205 .51765 L .13024 .52214 L .226 0 1 r
F
.12681 .52638 m .11867 .52198 L .12205 .51765 L F
.24971 .50201 m .24594 .49293 L .25405 .4983 L .181 0 1 r
F
.24971 .50201 m .24166 .49666 L .24594 .49293 L F
.75725 .42781 m .74947 .42307 L .7579 .42866 L .405 0 0 r
F
.74947 .42307 m .75006 .4246 L .7579 .42866 L .451 0 0 r
F
.74926 .41529 m .75006 .4246 L .75771 .42179 L .409 0 .07 r
F
.74947 .42307 m .74169 .41855 L .75006 .4246 L .451 0 0 r
F
.74926 .41529 m .74169 .41855 L .75006 .4246 L .409 0 .07 r
F
.8526 .55749 m .85385 .55236 L .86158 .55562 L .228 0 1 r
F
.8526 .55749 m .84492 .55418 L .85385 .55236 L F
.64226 .46199 m .64194 .46739 L .64968 .46282 L .069 0 0 r
F
.64226 .46199 m .63458 .46692 L .64194 .46739 L F
.47961 .43254 m .47772 .42699 L .48573 .43399 L 0 0 .668 r
F
.47961 .43254 m .47167 .42491 L .47772 .42699 L F
.88231 .50281 m .88386 .49855 L .89161 .50276 L .101 0 1 r
F
.88231 .50281 m .8746 .4984 L .88386 .49855 L F
.36465 .46826 m .36181 .45955 L .36985 .46611 L .06 0 1 r
F
.36465 .46826 m .35666 .46149 L .36181 .45955 L F
.75725 .42781 m .7579 .42866 L .76573 .43292 L .405 0 0 r
F
.89029 .51474 m .89218 .5173 L .89963 .51417 L .032 0 0 r
F
.89029 .51474 m .88289 .51801 L .89218 .5173 L F
.14415 .26324 m .13852 .28824 L .14699 .28364 L 1 0 .638 r
F
.14415 .26324 m .13574 .26873 L .13852 .28824 L F
.37839 .39251 m .37553 .40388 L .38367 .39672 L .111 0 .032 r
F
.37839 .39251 m .37031 .40068 L .37553 .40388 L F
.57504 .56628 m .574 .56608 L .58187 .56369 L .261 0 .654 r
F
.57504 .56628 m .56723 .56869 L .574 .56608 L F
.48757 .44662 m .48579 .45259 L .49375 .44704 L 0 0 0 r
F
.48757 .44662 m .47967 .4526 L .48579 .45259 L F
.7139 .56437 m .71397 .55891 L .7218 .5621 L .232 0 1 r
F
.7139 .56437 m .70612 .56116 L .71397 .55891 L F
.47167 .42491 m .46971 .41986 L .47772 .42699 L 0 0 .633 r
F
.47167 .42491 m .46372 .41707 L .46971 .41986 L F
.14043 .45368 m .13546 .45565 L .14396 .44906 L .587 0 .62 r
F
.14043 .45368 m .13199 .46025 L .13546 .45565 L F
.2609 .34989 m .25293 .33889 L .25706 .34877 L .765 0 0 r
F
.26124 .32945 m .25706 .34877 L .26541 .34099 L .311 0 .227 r
F
.26124 .32945 m .25293 .33889 L .25706 .34877 L F
.61267 .52248 m .61189 .5162 L .61981 .52048 L .176 0 1 r
F
.61267 .52248 m .60481 .51812 L .61189 .5162 L F
.09485 .48797 m .08954 .48792 L .09806 .48296 L .612 0 .738 r
F
.09485 .48797 m .08639 .49283 L .08954 .48792 L F
.90416 .43956 m .9064 .44698 L .91388 .44468 L .382 0 0 r
F
.90416 .43956 m .90618 .44162 L .91388 .44468 L .385 0 0 r
F
.90416 .43956 m .89675 .44218 L .9064 .44698 L .382 0 0 r
F
.90416 .43956 m .89651 .43618 L .90618 .44162 L .385 0 0 r
F
.48177 .53639 m .47989 .52968 L .48788 .53369 L .204 0 1 r
F
.48177 .53639 m .47383 .53237 L .47989 .52968 L F
.24166 .49666 m .23764 .49744 L .24594 .49293 L .47 0 .66 r
F
.24166 .49666 m .23341 .50116 L .23764 .49744 L F
.74359 .5094 m .74393 .50398 L .75177 .50838 L .135 0 1 r
F
.74359 .5094 m .7358 .50485 L .74393 .50398 L F
.21994 .56369 m .21589 .5569 L .22407 .56024 L .23 0 1 r
F
.21994 .56369 m .21183 .56039 L .21589 .5569 L F
.59471 .40698 m .58681 .4009 L .59387 .40737 L .508 0 0 r
F
.58681 .4009 m .58592 .40219 L .59387 .40737 L .561 0 0 r
F
.58681 .4009 m .57891 .39504 L .58592 .40219 L F
.58668 .39053 m .58592 .40219 L .59376 .39834 L .402 0 .134 r
F
.58668 .39053 m .57891 .39504 L .58592 .40219 L F
.42824 .55986 m .4259 .5595 L .43394 .55692 L .331 0 .696 r
F
.42824 .55986 m .42025 .56243 L .4259 .5595 L F
.35085 .55029 m .34789 .54344 L .35597 .54712 L .221 0 1 r
F
.35085 .55029 m .34283 .54664 L .34789 .54344 L F
.35666 .46149 m .35376 .45271 L .36181 .45955 L .033 0 1 r
F
.35666 .46149 m .34868 .4544 L .35376 .45271 L F
.58883 .49082 m .58797 .49382 L .59579 .48966 L 0 0 0 r
F
.58883 .49082 m .58106 .49516 L .58797 .49382 L F
.11867 .52198 m .11385 .51301 L .12205 .51765 L .224 0 1 r
F
.11867 .52198 m .11053 .51742 L .11385 .51301 L F
.6026 .41323 m .59471 .40698 L .60182 .41277 L .45 0 0 r
F
.08102 .56795 m .07565 .56664 L .0841 .56422 L .473 0 .805 r
F
.08102 .56795 m .07263 .57033 L .07565 .56664 L F
.48544 .34983 m .48366 .3629 L .49165 .36211 L 1 0 .192 r
F
.48544 .34983 m .47752 .35085 L .48366 .3629 L F
.42392 .37646 m .41595 .36862 L .42154 .37705 L .67 0 0 r
F
.42395 .36222 m .42154 .37705 L .4296 .37166 L .374 0 .189 r
F
.42395 .36222 m .41595 .36862 L .42154 .37705 L F
.46372 .41707 m .4617 .41264 L .46971 .41986 L 0 0 .591 r
F
.46372 .41707 m .45577 .40906 L .4617 .41264 L F
.84492 .55418 m .8461 .54903 L .85385 .55236 L .223 0 1 r
F
.84492 .55418 m .83722 .55081 L .8461 .54903 L F
.28139 .55378 m .27775 .55317 L .28598 .55043 L .407 0 .74 r
F
.28139 .55378 m .27322 .55651 L .27775 .55317 L F
.8746 .4984 m .87609 .49428 L .88386 .49855 L .083 0 1 r
F
.8746 .4984 m .86689 .49392 L .87609 .49428 L F
.77549 .55612 m .77625 .5566 L .78388 .55409 L 0 0 0 r
F
.77549 .55612 m .76792 .55866 L .77625 .5566 L F
.81098 .41139 m .81235 .41924 L .82 .419 L 1 0 0 r
F
.81098 .41139 m .80339 .41172 L .81235 .41924 L F
.62864 .54798 m .62809 .54841 L .63588 .54565 L 0 0 0 r
F
.62864 .54798 m .62089 .55077 L .62809 .54841 L F
.48178 .53992 m .47992 .54021 L .48789 .5372 L .296 0 .632 r
F
.48178 .53992 m .47385 .54296 L .47992 .54021 L F
.31472 .31029 m .31113 .32826 L .31932 .32604 L 1 0 .285 r
F
.31472 .31029 m .30659 .313 L .31113 .32826 L F
.53318 .41723 m .53186 .42645 L .53975 .42098 L .187 0 .013 r
F
.53318 .41723 m .52534 .42339 L .53186 .42645 L F
.53532 .51702 m .53395 .51837 L .54186 .5148 L 0 0 0 r
F
.53532 .51702 m .52747 .52066 L .53395 .51837 L F
.34868 .4544 m .34571 .44556 L .35376 .45271 L .002 0 1 r
F
.34868 .4544 m .34069 .44695 L .34571 .44556 L F
.28717 .46698 m .28353 .4697 L .29179 .4641 L 0 0 0 r
F
.28717 .46698 m .27896 .4727 L .28353 .4697 L F
.18801 .525 m .18354 .52462 L .1919 .52107 L .49 0 .742 r
F
.18801 .525 m .17971 .5285 L .18354 .52462 L F
.13446 .54826 m .12954 .54729 L .13795 .5444 L .485 0 .783 r
F
.13446 .54826 m .12611 .55111 L .12954 .54729 L F
.64825 .38337 m .64808 .39341 L .6559 .39295 L 1 0 .09 r
F
.64825 .38337 m .6405 .38398 L .64808 .39341 L F
.2336 .49108 m .22971 .4815 L .23783 .48734 L .162 0 1 r
F
.2336 .49108 m .22555 .48525 L .22971 .4815 L F
.78934 .48093 m .79037 .48537 L .79794 .48161 L .105 0 0 r
F
.78934 .48093 m .78183 .48497 L .79037 .48537 L F
.68223 .52749 m .68219 .52884 L .68991 .52568 L 0 0 0 r
F
.68223 .52749 m .67456 .53073 L .68219 .52884 L F
.60481 .51812 m .60396 .5118 L .61189 .5162 L .166 0 1 r
F
.60481 .51812 m .59694 .51363 L .60396 .5118 L F
.68806 .43904 m .68821 .44661 L .69591 .44229 L .227 0 0 r
F
.68806 .43904 m .68043 .44386 L .68821 .44661 L F
.84292 .45844 m .84452 .46471 L .85203 .46121 L .247 0 0 r
F
.84292 .45844 m .83547 .4623 L .84452 .46471 L F
.7358 .50485 m .73607 .49948 L .74393 .50398 L .121 0 1 r
F
.7358 .50485 m .728 .50019 L .73607 .49948 L F
.7358 .50485 m .73628 .50754 L .74393 .50398 L 0 0 0 r
F
.7358 .50485 m .72821 .50856 L .73628 .50754 L F
.70612 .56116 m .70613 .55565 L .71397 .55891 L .228 0 1 r
F
.70612 .56116 m .69834 .55788 L .70613 .55565 L F
.47383 .53237 m .47188 .52555 L .47989 .52968 L .198 0 1 r
F
.47383 .53237 m .46588 .52822 L .47188 .52555 L F
.11053 .51742 m .10564 .50821 L .11385 .51301 L .221 0 1 r
F
.11053 .51742 m .10238 .51271 L .10564 .50821 L F
.89651 .43618 m .89849 .43878 L .90618 .44162 L .418 0 0 r
F
.89651 .43618 m .88886 .43304 L .89849 .43878 L F
.34283 .54664 m .3398 .53967 L .34789 .54344 L .218 0 1 r
F
.34283 .54664 m .3348 .54288 L .3398 .53967 L F
.34069 .44695 m .33765 .43811 L .34571 .44556 L 0 0 1 r
F
.34069 .44695 m .3327 .43911 L .33765 .43811 L F
.21183 .56039 m .20772 .55347 L .21589 .5569 L .229 0 1 r
F
.21183 .56039 m .20371 .557 L .20772 .55347 L F
.74169 .41855 m .74241 .42766 L .75006 .4246 L .385 0 .06 r
F
.74169 .41855 m .74223 .42078 L .75006 .4246 L .491 0 0 r
F
.74169 .41855 m .7341 .42207 L .74241 .42766 L .385 0 .06 r
F
.74169 .41855 m .7339 .41428 L .74223 .42078 L .491 0 0 r
F
.86689 .49392 m .86832 .48995 L .87609 .49428 L .064 0 1 r
F
.86689 .49392 m .85916 .48936 L .86832 .48995 L F
.83722 .55081 m .83835 .54564 L .8461 .54903 L .218 0 1 r
F
.83722 .55081 m .82952 .54736 L .83835 .54564 L F
.43404 .48115 m .43175 .48399 L .43979 .47925 L 0 0 0 r
F
.43404 .48115 m .42605 .48605 L .43175 .48399 L F
.22555 .48525 m .22159 .47541 L .22971 .4815 L .15 0 1 r
F
.22555 .48525 m .21749 .47916 L .22159 .47541 L F
.43985 .39272 m .43189 .38453 L .43762 .3909 L .539 0 0 r
F
.63458 .46692 m .63417 .47188 L .64194 .46739 L .042 0 0 r
F
.63458 .46692 m .62687 .47173 L .63417 .47188 L F
.88289 .51801 m .8847 .52037 L .89218 .5173 L .016 0 0 r
F
.88289 .51801 m .87547 .52121 L .8847 .52037 L F
.56723 .56869 m .56606 .56294 L .574 .56608 L .231 0 1 r
F
.56723 .56869 m .55934 .56555 L .56606 .56294 L F
.21541 .37583 m .21089 .38807 L .21935 .37859 L 0 0 0 r
F
.21541 .37583 m .20698 .38663 L .21089 .38807 L F
.59694 .51363 m .59602 .50728 L .60396 .5118 L .155 0 1 r
F
.59694 .51363 m .58906 .50901 L .59602 .50728 L F
.728 .50019 m .72821 .49488 L .73607 .49948 L .105 0 1 r
F
.728 .50019 m .72019 .4954 L .72821 .49488 L F
.89675 .44218 m .89892 .44946 L .9064 .44698 L .364 0 0 r
F
.89675 .44218 m .88933 .44501 L .89892 .44946 L F
.10238 .51271 m .09743 .50322 L .10564 .50821 L .217 0 1 r
F
.10238 .51271 m .09423 .50782 L .09743 .50322 L F
.32471 .43087 m .32153 .42221 L .32959 .43033 L 0 0 .687 r
F
.32471 .43087 m .31672 .42219 L .32153 .42221 L F
.43189 .38453 m .42392 .37646 L .42958 .38386 L .609 0 0 r
F
.46588 .52822 m .46387 .52131 L .47188 .52555 L .191 0 1 r
F
.46588 .52822 m .45793 .52395 L .46387 .52131 L F
.42025 .56243 m .41785 .562 L .4259 .5595 L .332 0 .702 r
F
.42025 .56243 m .41225 .56494 L .41785 .562 L F
.47752 .35085 m .47566 .36435 L .48366 .3629 L 1 0 .198 r
F
.47752 .35085 m .46958 .35263 L .47566 .36435 L F
.69834 .55788 m .69828 .55232 L .70613 .55565 L .224 0 1 r
F
.69834 .55788 m .69054 .55453 L .69828 .55232 L F
.13574 .26873 m .12999 .29409 L .13852 .28824 L 1 0 .341 r
F
.13574 .26873 m .12725 .27575 L .12999 .29409 L F
.80339 .41172 m .80468 .41983 L .81235 .41924 L 1 0 0 r
F
.80339 .41172 m .79579 .41247 L .80468 .41983 L F
.3348 .54288 m .3317 .53579 L .3398 .53967 L .214 0 1 r
F
.3348 .54288 m .32676 .53902 L .3317 .53579 L F
.88886 .43304 m .89079 .43617 L .89849 .43878 L .446 0 0 r
F
.88886 .43304 m .88121 .43017 L .89079 .43617 L F
.20371 .557 m .19953 .54997 L .20772 .55347 L .227 0 1 r
F
.20371 .557 m .19558 .55354 L .19953 .54997 L F
.21749 .47916 m .21347 .46903 L .22159 .47541 L .137 0 1 r
F
.21749 .47916 m .20943 .47276 L .21347 .46903 L F
.85916 .48936 m .86054 .48558 L .86832 .48995 L .042 0 1 r
F
.85916 .48936 m .85143 .48473 L .86054 .48558 L F
.08639 .49283 m .081 .49265 L .08954 .48792 L .604 0 .746 r
F
.08639 .49283 m .07792 .49746 L .081 .49265 L F
.23341 .50116 m .22932 .50175 L .23764 .49744 L .471 0 .674 r
F
.23341 .50116 m .22515 .50547 L .22932 .50175 L F
.7339 .41428 m .73438 .41723 L .74223 .42078 L .527 0 0 r
F
.7339 .41428 m .72611 .4103 L .73438 .41723 L F
.57891 .39504 m .57796 .39729 L .58592 .40219 L .606 0 0 r
F
.31672 .42219 m .31348 .41377 L .32153 .42221 L 0 0 .654 r
F
.31672 .42219 m .30873 .41306 L .31348 .41377 L F
.47967 .4526 m .47781 .45797 L .48579 .45259 L 0 0 0 r
F
.47967 .4526 m .47174 .45835 L .47781 .45797 L F
.58106 .49516 m .58012 .49785 L .58797 .49382 L F
.58106 .49516 m .57326 .49935 L .58012 .49785 L F
.27322 .55651 m .26951 .55584 L .27775 .55317 L .406 0 .744 r
F
.27322 .55651 m .26504 .55916 L .26951 .55584 L F
.76792 .55866 m .76861 .55905 L .77625 .5566 L 0 0 0 r
F
.76792 .55866 m .76032 .56116 L .76861 .55905 L F
.42392 .37646 m .42154 .37705 L .42958 .38386 L .67 0 0 r
F
.62089 .55077 m .62027 .55109 L .62809 .54841 L 0 0 0 r
F
.62089 .55077 m .61312 .55348 L .62027 .55109 L F
.6405 .38398 m .64025 .39434 L .64808 .39341 L 1 0 .101 r
F
.6405 .38398 m .63273 .38514 L .64025 .39434 L F
.13199 .46025 m .12694 .46185 L .13546 .45565 L .587 0 .643 r
F
.13199 .46025 m .12353 .46642 L .12694 .46185 L F
.47385 .54296 m .47192 .54315 L .47992 .54021 L .3 0 .642 r
F
.47385 .54296 m .46591 .54591 L .47192 .54315 L F
.82952 .54736 m .83058 .54217 L .83835 .54564 L .212 0 1 r
F
.82952 .54736 m .8218 .54384 L .83058 .54217 L F
.30659 .313 m .3029 .33137 L .31113 .32826 L 1 0 .282 r
F
.30659 .313 m .29843 .31677 L .3029 .33137 L F
.37031 .40068 m .36737 .41093 L .37553 .40388 L .06 0 0 r
F
.37031 .40068 m .3622 .40863 L .36737 .41093 L F
.30873 .41306 m .30542 .405 L .31348 .41377 L 0 0 .614 r
F
.30873 .41306 m .30075 .40346 L .30542 .405 L F
.72019 .4954 m .72033 .49018 L .72821 .49488 L .087 0 1 r
F
.72019 .4954 m .71237 .4905 L .72033 .49018 L F
.58906 .50901 m .58808 .50263 L .59602 .50728 L .143 0 1 r
F
.58906 .50901 m .58117 .50425 L .58808 .50263 L F
.12611 .55111 m .12111 .5501 L .12954 .54729 L .481 0 .786 r
F
.12611 .55111 m .11774 .55387 L .12111 .5501 L F
.30075 .40346 m .29736 .39594 L .30542 .405 L 0 0 .564 r
F
.30075 .40346 m .29277 .3934 L .29736 .39594 L F
.55934 .56555 m .55811 .55973 L .56606 .56294 L .228 0 1 r
F
.55934 .56555 m .55145 .56233 L .55811 .55973 L F
.09423 .50782 m .08922 .49804 L .09743 .50322 L .214 0 1 r
F
.09423 .50782 m .08608 .50274 L .08922 .49804 L F
.17971 .5285 m .17517 .52805 L .18354 .52462 L .487 0 .748 r
F
.17971 .5285 m .1714 .53189 L .17517 .52805 L F
.41595 .36862 m .41345 .38277 L .42154 .37705 L .33 0 .163 r
F
.41595 .36862 m .40792 .37537 L .41345 .38277 L F
.41595 .36862 m .41349 .37056 L .42154 .37705 L .719 0 0 r
F
.41595 .36862 m .40797 .36111 L .41349 .37056 L F
.29277 .3934 m .2893 .38663 L .29736 .39594 L 0 0 .503 r
F
.29277 .3934 m .2848 .38293 L .2893 .38663 L F
.20943 .47276 m .20535 .46234 L .21347 .46903 L .121 0 1 r
F
.20943 .47276 m .20137 .46604 L .20535 .46234 L F
.25293 .33889 m .24868 .35694 L .25706 .34877 L .246 0 .187 r
F
.25293 .33889 m .24459 .34875 L .24868 .35694 L F
.25293 .33889 m .24898 .33982 L .25706 .34877 L 1 0 0 r
F
.25293 .33889 m .24496 .32827 L .24898 .33982 L F
.26886 .36103 m .2609 .34989 L .26513 .35808 L .692 0 0 r
F
.2609 .34989 m .25706 .34877 L .26513 .35808 L .765 0 0 r
F
.45793 .52395 m .45585 .51694 L .46387 .52131 L .183 0 1 r
F
.45793 .52395 m .44996 .51955 L .45585 .51694 L F
.2848 .38293 m .28124 .37715 L .2893 .38663 L 0 0 .43 r
F
.2848 .38293 m .27683 .37209 L .28124 .37715 L F
.27683 .37209 m .26886 .36103 L .27319 .36759 L .605 0 0 r
F
.26886 .36103 m .26513 .35808 L .27319 .36759 L .692 0 0 r
F
.27683 .37209 m .27319 .36759 L .28124 .37715 L .605 0 0 r
F
.24496 .32827 m .24089 .3314 L .24898 .33982 L 1 0 .021 r
F
.24496 .32827 m .23697 .31827 L .24089 .3314 L F
.78183 .48497 m .78277 .48909 L .79037 .48537 L .083 0 0 r
F
.78183 .48497 m .77429 .48893 L .78277 .48909 L F
.52534 .42339 m .52393 .43191 L .53186 .42645 L .15 0 0 r
F
.52534 .42339 m .51748 .42948 L .52393 .43191 L F
.72821 .50856 m .72861 .511 L .73628 .50754 L 0 0 0 r
F
.72821 .50856 m .72059 .51217 L .72861 .511 L F
.27896 .4727 m .27525 .47503 L .28353 .4697 L .4 0 .543 r
F
.27896 .4727 m .27074 .47813 L .27525 .47503 L F
.57101 .38947 m .56999 .39271 L .57796 .39729 L .642 0 0 r
F
.57101 .38947 m .5631 .38427 L .56999 .39271 L F
.83547 .4623 m .83699 .46824 L .84452 .46471 L .224 0 0 r
F
.83547 .4623 m .82801 .46618 L .83699 .46824 L F
.32462 .43863 m .32129 .44411 L .32952 .43762 L 0 0 0 r
F
.32462 .43863 m .31645 .44551 L .32129 .44411 L F
.23697 .31827 m .23279 .32366 L .24089 .3314 L 1 0 .093 r
F
.23697 .31827 m .22897 .3091 L .23279 .32366 L F
.85143 .48473 m .85275 .48116 L .86054 .48558 L .018 0 1 r
F
.85143 .48473 m .84368 .48005 L .85275 .48116 L F
.69054 .55453 m .69041 .54892 L .69828 .55232 L .22 0 1 r
F
.69054 .55453 m .68272 .5511 L .69041 .54892 L F
.68043 .44386 m .6805 .45095 L .68821 .44661 L .198 0 0 r
F
.68043 .44386 m .67277 .44866 L .6805 .45095 L F
.19558 .55354 m .19133 .54637 L .19953 .54997 L .224 0 1 r
F
.19558 .55354 m .18744 .54998 L .19133 .54637 L F
.72611 .4103 m .72654 .41397 L .73438 .41723 L .555 0 0 r
F
.72611 .4103 m .71831 .40665 L .72654 .41397 L F
.1056 .3386 m .0978 .32222 L .10058 .33046 L .732 0 0 r
F
.0978 .32222 m .09262 .31699 L .10058 .33046 L .832 0 0 r
F
.40797 .36111 m .40543 .36447 L .41349 .37056 L 1 0 0 r
F
.40797 .36111 m .39998 .35405 L .40543 .36447 L F
.22897 .3091 m .22466 .31672 L .23279 .32366 L 1 0 .153 r
F
.22897 .3091 m .22095 .30093 L .22466 .31672 L F
.88121 .43017 m .88309 .43383 L .89079 .43617 L .469 0 0 r
F
.88121 .43017 m .87356 .42759 L .88309 .43383 L F
.7341 .42207 m .73474 .43093 L .74241 .42766 L .36 0 .048 r
F
.7341 .42207 m .72649 .42582 L .73474 .43093 L F
.20137 .46604 m .19723 .45531 L .20535 .46234 L .104 0 1 r
F
.20137 .46604 m .19331 .45895 L .19723 .45531 L F
.71237 .4905 m .71245 .48539 L .72033 .49018 L .068 0 1 r
F
.71237 .4905 m .70453 .48547 L .71245 .48539 L F
.58117 .50425 m .58012 .49785 L .58808 .50263 L .13 0 1 r
F
.58117 .50425 m .57326 .49935 L .58012 .49785 L F
.08608 .50274 m .081 .49265 L .08922 .49804 L .21 0 1 r
F
.08608 .50274 m .07792 .49746 L .081 .49265 L F
.87547 .52121 m .8772 .52338 L .8847 .52037 L 0 0 0 r
F
.87547 .52121 m .86802 .52435 L .8772 .52338 L F
.22095 .30093 m .21651 .3107 L .22466 .31672 L 1 0 .201 r
F
.22095 .30093 m .21289 .29389 L .21651 .3107 L F
.42605 .48605 m .42368 .48856 L .43175 .48399 L 0 0 0 r
F
.42605 .48605 m .41803 .49074 L .42368 .48856 L F
.79579 .41247 m .79702 .42078 L .80468 .41983 L .492 0 .013 r
F
.79579 .41247 m .78818 .41362 L .79702 .42078 L F
.62687 .47173 m .62638 .47626 L .63417 .47188 L .015 0 0 r
F
.62687 .47173 m .61913 .47641 L .62638 .47626 L F
.44996 .51955 m .44781 .51244 L .45585 .51694 L .175 0 1 r
F
.44996 .51955 m .44199 .51501 L .44781 .51244 L F
.46958 .35263 m .46764 .36644 L .47566 .36435 L 1 0 .2 r
F
.46958 .35263 m .46163 .35516 L .46764 .36644 L F
.41225 .56494 m .40977 .56445 L .41785 .562 L .333 0 .707 r
F
.41225 .56494 m .40423 .56738 L .40977 .56445 L F
.5631 .38427 m .56202 .38851 L .56999 .39271 L .669 0 0 r
F
.5631 .38427 m .55519 .37949 L .56202 .38851 L F
.55145 .56233 m .55015 .55644 L .55811 .55973 L .225 0 1 r
F
.55145 .56233 m .54354 .55905 L .55015 .55644 L F
.39998 .35405 m .39736 .35887 L .40543 .36447 L 1 0 0 r
F
.39998 .35405 m .39199 .34756 L .39736 .35887 L F
.88933 .44501 m .89142 .45211 L .89892 .44946 L .345 0 0 r
F
.88933 .44501 m .8819 .448 L .89142 .45211 L F
.19331 .45895 m .18911 .4479 L .19723 .45531 L .083 0 1 r
F
.19331 .45895 m .18526 .45145 L .18911 .4479 L F
.84368 .48005 m .84494 .47672 L .85275 .48116 L 0 0 1 r
F
.84368 .48005 m .83592 .47531 L .84494 .47672 L F
.11344 .35418 m .1056 .3386 L .10855 .34394 L 0 0 .309 r
F
.1056 .3386 m .10058 .33046 L .10855 .34394 L .732 0 0 r
F
.31872 .53505 m .31548 .52769 L .3236 .5318 L .205 0 1 r
F
.31872 .53505 m .31066 .53096 L .31548 .52769 L F
.63273 .38514 m .63241 .39575 L .64025 .39434 L 1 0 .109 r
F
.63273 .38514 m .62496 .38684 L .63241 .39575 L F
.68272 .5511 m .68253 .54544 L .69041 .54892 L .215 0 1 r
F
.68272 .5511 m .6749 .54759 L .68253 .54544 L F
.26504 .55916 m .26125 .55843 L .26951 .55584 L .404 0 .749 r
F
.26504 .55916 m .25684 .56173 L .26125 .55843 L F
.76032 .56116 m .76094 .56145 L .76861 .55905 L 0 0 0 r
F
.76032 .56116 m .75271 .56359 L .76094 .56145 L F
.18744 .54998 m .18312 .54267 L .19133 .54637 L .222 0 1 r
F
.18744 .54998 m .17929 .54634 L .18312 .54267 L F
.71831 .40665 m .7187 .41104 L .72654 .41397 L .576 0 0 r
F
.71831 .40665 m .71052 .40337 L .7187 .41104 L F
.21289 .29389 m .20833 .30567 L .21651 .3107 L 1 0 .238 r
F
.21289 .29389 m .2048 .28806 L .20833 .30567 L F
.61312 .55348 m .61243 .55371 L .62027 .55109 L .228 0 .608 r
F
.61312 .55348 m .60534 .55613 L .61243 .55371 L F
.22515 .50547 m .22098 .5059 L .22932 .50175 L .47 0 .687 r
F
.22515 .50547 m .21686 .5096 L .22098 .5059 L F
.70453 .48547 m .70455 .48049 L .71245 .48539 L .046 0 1 r
F
.70453 .48547 m .69668 .48033 L .70455 .48049 L F
.57326 .49935 m .57215 .49294 L .58012 .49785 L .115 0 1 r
F
.57326 .49935 m .56535 .49429 L .57215 .49294 L F
.57326 .49935 m .57224 .50177 L .58012 .49785 L 0 0 0 r
F
.57326 .49935 m .56544 .5034 L .57224 .50177 L F
.46591 .54591 m .46391 .546 L .47192 .54315 L .304 0 .652 r
F
.46591 .54591 m .45795 .54878 L .46391 .546 L F
.18526 .45145 m .181 .44007 L .18911 .4479 L .058 0 1 r
F
.18526 .45145 m .17721 .4435 L .181 .44007 L F
.39199 .34756 m .38928 .35385 L .39736 .35887 L 1 0 .018 r
F
.39199 .34756 m .38399 .34174 L .38928 .35385 L F
.57112 .39985 m .57019 .4107 L .57806 .40633 L .338 0 .097 r
F
.57112 .39985 m .56331 .40491 L .57019 .4107 L F
.87356 .42759 m .87539 .43176 L .88309 .43383 L .488 0 0 r
F
.87356 .42759 m .86591 .42531 L .87539 .43176 L F
.81407 .54025 m .815 .53503 L .82279 .53864 L .199 0 1 r
F
.81407 .54025 m .80632 .53657 L .815 .53503 L F
.31867 .53862 m .31536 .53848 L .32356 .53539 L .39 0 .702 r
F
.31867 .53862 m .31053 .54171 L .31536 .53848 L F
.29843 .31677 m .29464 .33531 L .3029 .33137 L 1 0 .274 r
F
.29843 .31677 m .29023 .32153 L .29464 .33531 L F
.11774 .55387 m .11267 .55283 L .12111 .5501 L .477 0 .788 r
F
.11774 .55387 m .10936 .55657 L .11267 .55283 L F
.12725 .27575 m .12141 .3011 L .12999 .29409 L 1 0 .323 r
F
.12725 .27575 m .1187 .28426 L .12141 .3011 L F
.47174 .45835 m .4698 .46318 L .47781 .45797 L 0 0 0 r
F
.47174 .45835 m .46379 .46389 L .4698 .46318 L F
.12131 .36869 m .11344 .35418 L .11653 .35712 L 0 0 .419 r
F
.11344 .35418 m .10855 .34394 L .11653 .35712 L 0 0 .309 r
F
.44199 .51501 m .43977 .5078 L .44781 .51244 L .166 0 1 r
F
.44199 .51501 m .434 .51032 L .43977 .5078 L F
.55519 .37949 m .55404 .38474 L .56202 .38851 L 1 0 0 r
F
.55519 .37949 m .54727 .37519 L .55404 .38474 L F
.20698 .38663 m .20241 .39716 L .21089 .38807 L 0 0 0 r
F
.20698 .38663 m .19854 .39679 L .20241 .39716 L F
.12353 .46642 m .11841 .46771 L .12694 .46185 L .585 0 .663 r
F
.12353 .46642 m .11505 .47224 L .11841 .46771 L F
.17721 .4435 m .17289 .43179 L .181 .44007 L .028 0 1 r
F
.17721 .4435 m .16917 .43502 L .17289 .43179 L F
.54354 .55905 m .54218 .55309 L .55015 .55644 L .221 0 1 r
F
.54354 .55905 m .53562 .55568 L .54218 .55309 L F
.81417 .54345 m .8153 .54446 L .8229 .54178 L 0 0 0 r
F
.81417 .54345 m .80663 .54621 L .8153 .54446 L F
.2048 .28806 m .20011 .3017 L .20833 .30567 L 1 0 .266 r
F
.2048 .28806 m .19668 .2835 L .20011 .3017 L F
.31066 .53096 m .30736 .52346 L .31548 .52769 L .2 0 1 r
F
.31066 .53096 m .30259 .52674 L .30736 .52346 L F
.72059 .51217 m .72092 .51439 L .72861 .511 L 0 0 0 r
F
.72059 .51217 m .71296 .51569 L .72092 .51439 L F
.77429 .48893 m .77516 .49275 L .78277 .48909 L .062 0 0 r
F
.77429 .48893 m .76673 .49282 L .77516 .49275 L F
.3622 .40863 m .35918 .41784 L .36737 .41093 L .011 0 0 r
F
.3622 .40863 m .35406 .41633 L .35918 .41784 L F
.12922 .38209 m .12131 .36869 L .12452 .36977 L 0 0 .508 r
F
.12131 .36869 m .11653 .35712 L .12452 .36977 L 0 0 .419 r
F
.69668 .48033 m .69664 .47551 L .70455 .48049 L .022 0 1 r
F
.69668 .48033 m .68883 .47507 L .69664 .47551 L F
.6749 .54759 m .67464 .54188 L .68253 .54544 L .21 0 1 r
F
.6749 .54759 m .66706 .54399 L .67464 .54188 L F
.38399 .34174 m .38119 .34945 L .38928 .35385 L 1 0 .071 r
F
.38399 .34174 m .37597 .33666 L .38119 .34945 L F
.56535 .49429 m .56417 .48788 L .57215 .49294 L .098 0 1 r
F
.56535 .49429 m .55743 .48906 L .56417 .48788 L F
.17929 .54634 m .17491 .53888 L .18312 .54267 L .22 0 1 r
F
.17929 .54634 m .17113 .54259 L .17491 .53888 L F
.40792 .37537 m .40534 .38875 L .41345 .38277 L .286 0 .132 r
F
.40792 .37537 m .39986 .38238 L .40534 .38875 L F
.27074 .47813 m .26695 .48013 L .27525 .47503 L .41 0 .57 r
F
.27074 .47813 m .26249 .48329 L .26695 .48013 L F
.71052 .40337 m .71085 .40846 L .7187 .41104 L .59 0 0 r
F
.71052 .40337 m .70273 .4005 L .71085 .40846 L F
.67277 .44866 m .67276 .45529 L .6805 .45095 L .17 0 0 r
F
.67277 .44866 m .6651 .45344 L .67276 .45529 L F
.51748 .42948 m .51599 .43732 L .52393 .43191 L .113 0 0 r
F
.51748 .42948 m .5096 .43547 L .51599 .43732 L F
.72649 .42582 m .72705 .43438 L .73474 .43093 L .335 0 .033 r
F
.72649 .42582 m .71887 .42975 L .72705 .43438 L F
.78818 .41362 m .78935 .42206 L .79702 .42078 L .475 0 .021 r
F
.78818 .41362 m .78058 .41515 L .78935 .42206 L F
.16114 .42596 m .15671 .41365 L .16479 .423 L 0 0 1 r
F
.16114 .42596 m .15313 .41624 L .15671 .41365 L F
.13716 .39441 m .12922 .38209 L .13254 .38177 L 0 0 .577 r
F
.12922 .38209 m .12452 .36977 L .13254 .38177 L 0 0 .508 r
F
.31645 .44551 m .31304 .45031 L .32129 .44411 L 0 0 0 r
F
.31645 .44551 m .30825 .45203 L .31304 .45031 L F
.80632 .53657 m .80719 .53134 L .815 .53503 L .192 0 1 r
F
.80632 .53657 m .79856 .53281 L .80719 .53134 L F
.86802 .52435 m .86968 .52633 L .8772 .52338 L 0 0 0 r
F
.86802 .52435 m .86055 .52742 L .86968 .52633 L F
.434 .51032 m .43172 .50301 L .43977 .5078 L .156 0 1 r
F
.434 .51032 m .42601 .50547 L .43172 .50301 L F
.54727 .37519 m .54606 .38143 L .55404 .38474 L 1 0 0 r
F
.54727 .37519 m .53935 .37143 L .54606 .38143 L F
.15313 .41624 m .14863 .40369 L .15671 .41365 L 0 0 .986 r
F
.15313 .41624 m .14513 .40576 L .14863 .40369 L F
.40423 .56738 m .40169 .56125 L .40977 .56445 L .225 0 1 r
F
.40423 .56738 m .39621 .5642 L .40169 .56125 L F
.14513 .40576 m .13716 .39441 L .14058 .39308 L 0 0 .629 r
F
.13716 .39441 m .13254 .38177 L .14058 .39308 L 0 0 .577 r
F
.86591 .42531 m .86769 .42999 L .87539 .43176 L .501 0 0 r
F
.86591 .42531 m .85826 .42337 L .86769 .42999 L F
.46163 .35516 m .4596 .36912 L .46764 .36644 L 1 0 .197 r
F
.46163 .35516 m .45365 .35839 L .4596 .36912 L F
.14513 .40576 m .14058 .39308 L .14863 .40369 L 0 0 .629 r
F
.8819 .448 m .88391 .4549 L .89142 .45211 L .326 0 0 r
F
.8819 .448 m .87446 .45115 L .88391 .4549 L F
.24459 .34875 m .24026 .36535 L .24868 .35694 L .179 0 .139 r
F
.24459 .34875 m .2362 .35878 L .24026 .36535 L F
.41803 .49074 m .41559 .49295 L .42368 .48856 L 0 0 0 r
F
.41803 .49074 m .41 .49525 L .41559 .49295 L F
.19668 .2835 m .19186 .29883 L .20011 .3017 L 1 0 .287 r
F
.19668 .2835 m .18852 .28023 L .19186 .29883 L F
.62496 .38684 m .62457 .39759 L .63241 .39575 L 1 0 .112 r
F
.62496 .38684 m .61718 .38905 L .62457 .39759 L F
.90005 .57103 m .90171 .56617 L .90943 .56911 L .238 0 1 r
F
.90005 .57103 m .89238 .56806 L .90171 .56617 L F
.53562 .55568 m .53419 .54965 L .54218 .55309 L .218 0 1 r
F
.53562 .55568 m .52769 .55224 L .53419 .54965 L F
.30259 .52674 m .29923 .5191 L .30736 .52346 L .194 0 1 r
F
.30259 .52674 m .29452 .52239 L .29923 .5191 L F
.68883 .47507 m .68872 .47044 L .69664 .47551 L 0 0 1 r
F
.68883 .47507 m .68096 .4697 L .68872 .47044 L F
.61913 .47641 m .61857 .48055 L .62638 .47626 L 0 0 0 r
F
.61913 .47641 m .61138 .48095 L .61857 .48055 L F
.55743 .48906 m .55618 .48268 L .56417 .48788 L .08 0 1 r
F
.55743 .48906 m .54949 .48368 L .55618 .48268 L F
.37597 .33666 m .37308 .34575 L .38119 .34945 L 1 0 .115 r
F
.37597 .33666 m .36794 .3324 L .37308 .34575 L F
.25684 .56173 m .25298 .56097 L .26125 .55843 L .402 0 .753 r
F
.25684 .56173 m .24862 .56425 L .25298 .56097 L F
.75271 .56359 m .75326 .5638 L .76094 .56145 L 0 0 0 r
F
.75271 .56359 m .74507 .56597 L .75326 .5638 L F
.60534 .55613 m .60458 .55627 L .61243 .55371 L .233 0 .618 r
F
.60534 .55613 m .59754 .55871 L .60458 .55627 L F
.66706 .54399 m .66674 .53824 L .67464 .54188 L .204 0 1 r
F
.66706 .54399 m .65922 .54031 L .66674 .53824 L F
.17113 .54259 m .16668 .53498 L .17491 .53888 L .217 0 1 r
F
.17113 .54259 m .16297 .53874 L .16668 .53498 L F
.45795 .54878 m .45587 .54878 L .46391 .546 L .307 0 .661 r
F
.45795 .54878 m .44997 .55157 L .45587 .54878 L F
.42601 .50547 m .42366 .49806 L .43172 .50301 L .145 0 1 r
F
.42601 .50547 m .41801 .50045 L .42366 .49806 L F
.21686 .5096 m .21262 .50989 L .22098 .5059 L .469 0 .698 r
F
.21686 .5096 m .20856 .51357 L .21262 .50989 L F
.70273 .4005 m .70299 .40627 L .71085 .40846 L .598 0 0 r
F
.70273 .4005 m .69493 .39805 L .70299 .40627 L F
.56544 .5034 m .56435 .50557 L .57224 .50177 L 0 0 0 r
F
.56544 .5034 m .5576 .50733 L .56435 .50557 L F
.10936 .55657 m .1042 .55549 L .11267 .55283 L .473 0 .791 r
F
.10936 .55657 m .10096 .55918 L .1042 .55549 L F
.31053 .54171 m .30713 .54148 L .31536 .53848 L .39 0 .71 r
F
.31053 .54171 m .30236 .5447 L .30713 .54148 L F
.79856 .53281 m .79937 .52758 L .80719 .53134 L .184 0 1 r
F
.79856 .53281 m .7908 .52896 L .79937 .52758 L F
.82038 .46572 m .82148 .4633 L .82931 .46777 L 0 0 .737 r
F
.82038 .46572 m .81259 .4609 L .82148 .4633 L F
.53935 .37143 m .53806 .37863 L .54606 .38143 L 1 0 0 r
F
.53935 .37143 m .53142 .36826 L .53806 .37863 L F
.16092 .43453 m .15606 .4386 L .16458 .43129 L .489 0 .495 r
F
.16092 .43453 m .15245 .44204 L .15606 .4386 L F
.56331 .40491 m .56229 .41527 L .57019 .4107 L .305 0 .074 r
F
.56331 .40491 m .55548 .41016 L .56229 .41527 L F
.68096 .4697 m .6808 .4653 L .68872 .47044 L 0 0 1 r
F
.68096 .4697 m .67309 .46421 L .6808 .4653 L F
.39621 .5642 m .39361 .55798 L .40169 .56125 L .222 0 1 r
F
.39621 .5642 m .38818 .56094 L .39361 .55798 L F
.54949 .48368 m .54818 .47734 L .55618 .48268 L .06 0 1 r
F
.54949 .48368 m .54155 .47811 L .54818 .47734 L F
.29023 .32153 m .28635 .34003 L .29464 .33531 L 1 0 .261 r
F
.29023 .32153 m .28199 .32723 L .28635 .34003 L F
.29452 .52239 m .29109 .5146 L .29923 .5191 L .188 0 1 r
F
.29452 .52239 m .28644 .5179 L .29109 .5146 L F
.80663 .54621 m .80769 .54709 L .8153 .54446 L 0 0 0 r
F
.80663 .54621 m .79906 .54889 L .80769 .54709 L F
.46379 .46389 m .46177 .46822 L .4698 .46318 L F
.46379 .46389 m .45581 .46921 L .46177 .46822 L F
.85826 .42337 m .85998 .42852 L .86769 .42999 L .509 0 0 r
F
.85826 .42337 m .85061 .42177 L .85998 .42852 L F
.36794 .3324 m .36496 .34279 L .37308 .34575 L 1 0 .151 r
F
.36794 .3324 m .35989 .32901 L .36496 .34279 L F
.52769 .55224 m .52619 .54614 L .53419 .54965 L .213 0 1 r
F
.52769 .55224 m .51975 .54871 L .52619 .54614 L F
.18852 .28023 m .18357 .29707 L .19186 .29883 L 1 0 .303 r
F
.18852 .28023 m .18031 .27828 L .18357 .29707 L F
.71296 .51569 m .71321 .5177 L .72092 .51439 L 0 0 0 r
F
.71296 .51569 m .7053 .51911 L .71321 .5177 L F
.89238 .56806 m .89398 .56318 L .90171 .56617 L .235 0 1 r
F
.89238 .56806 m .8847 .56504 L .89398 .56318 L F
.76673 .49282 m .76752 .49634 L .77516 .49275 L .041 0 0 r
F
.76673 .49282 m .75915 .49662 L .76752 .49634 L F
.82052 .47007 m .82188 .47535 L .82944 .47179 L .18 0 0 r
F
.82052 .47007 m .81301 .47395 L .82188 .47535 L F
.11505 .47224 m .10986 .47326 L .11841 .46771 L .582 0 .681 r
F
.11505 .47224 m .10656 .47774 L .10986 .47326 L F
.78058 .41515 m .78167 .42366 L .78935 .42206 L .457 0 .026 r
F
.78058 .41515 m .77296 .41704 L .78167 .42366 L F
.41801 .50045 m .41559 .49295 L .42366 .49806 L .132 0 1 r
F
.41801 .50045 m .41 .49525 L .41559 .49295 L F
.1187 .28426 m .11276 .30916 L .12141 .3011 L .397 0 .297 r
F
.1187 .28426 m .11007 .29413 L .11276 .30916 L F
.81259 .4609 m .81364 .45886 L .82148 .4633 L 0 0 .717 r
F
.81259 .4609 m .8048 .45609 L .81364 .45886 L F
.71887 .42975 m .71935 .43798 L .72705 .43438 L .31 0 .015 r
F
.71887 .42975 m .71124 .43383 L .71935 .43798 L F
.86055 .52742 m .86214 .52922 L .86968 .52633 L 0 0 0 r
F
.86055 .52742 m .85306 .53042 L .86214 .52922 L F
.67309 .46421 m .67286 .46008 L .6808 .4653 L 0 0 .75 r
F
.7908 .52896 m .79153 .52374 L .79937 .52758 L .175 0 1 r
F
.7908 .52896 m .78301 .52503 L .79153 .52374 L F
.26249 .48329 m .25863 .485 L .26695 .48013 L .418 0 .593 r
F
.26249 .48329 m .25423 .48822 L .25863 .485 L F
.54155 .47811 m .54017 .47184 L .54818 .47734 L .036 0 1 r
F
.54155 .47811 m .5336 .47237 L .54017 .47184 L F
.69493 .39805 m .69514 .40447 L .70299 .40627 L 1 0 0 r
F
.69493 .39805 m .68713 .39606 L .69514 .40447 L F
.45365 .35839 m .45154 .37235 L .4596 .36912 L 1 0 .191 r
F
.45365 .35839 m .44566 .36226 L .45154 .37235 L F
.5096 .43547 m .50802 .44265 L .51599 .43732 L .077 0 0 r
F
.5096 .43547 m .50169 .44133 L .50802 .44265 L F
.19854 .39679 m .1939 .40582 L .20241 .39716 L 0 0 0 r
F
.19854 .39679 m .19007 .4063 L .1939 .40582 L F
.53142 .36826 m .53007 .37636 L .53806 .37863 L 1 0 .025 r
F
.53142 .36826 m .52349 .3657 L .53007 .37636 L F
.61718 .38905 m .6167 .39985 L .62457 .39759 L 1 0 .111 r
F
.61718 .38905 m .60938 .39173 L .6167 .39985 L F
.35406 .41633 m .35097 .42456 L .35918 .41784 L 0 0 0 r
F
.35406 .41633 m .34591 .42373 L .35097 .42456 L F
.28644 .5179 m .28294 .50995 L .29109 .5146 L .181 0 1 r
F
.28644 .5179 m .27835 .51326 L .28294 .50995 L F
.87446 .45115 m .87638 .45781 L .88391 .4549 L .306 0 0 r
F
.87446 .45115 m .867 .45441 L .87638 .45781 L F
.39986 .38238 m .3972 .39491 L .40534 .38875 L .24 0 .097 r
F
.39986 .38238 m .39178 .38953 L .3972 .39491 L F
.38818 .56094 m .38551 .55464 L .39361 .55798 L .219 0 1 r
F
.38818 .56094 m .38014 .55761 L .38551 .55464 L F
.74507 .56597 m .74556 .5661 L .75326 .5638 L 0 0 0 r
F
.74507 .56597 m .73742 .56829 L .74556 .5661 L F
.24862 .56425 m .24468 .56343 L .25298 .56097 L .401 0 .756 r
F
.24862 .56425 m .24038 .56669 L .24468 .56343 L F
.30825 .45203 m .30476 .45624 L .31304 .45031 L 0 0 0 r
F
.30825 .45203 m .30003 .45822 L .30476 .45624 L F
.51975 .54871 m .51818 .54254 L .52619 .54614 L .209 0 1 r
F
.51975 .54871 m .5118 .5451 L .51818 .54254 L F
.35989 .32901 m .35682 .3406 L .36496 .34279 L 1 0 .18 r
F
.35989 .32901 m .35182 .32653 L .35682 .3406 L F
.41 .49525 m .40752 .48767 L .41559 .49295 L .118 0 1 r
F
.41 .49525 m .40198 .48986 L .40752 .48767 L F
.41 .49525 m .40748 .49719 L .41559 .49295 L 0 0 0 r
F
.41 .49525 m .40194 .49959 L .40748 .49719 L F
.59754 .55871 m .5967 .55877 L .60458 .55627 L .238 0 .627 r
F
.59754 .55871 m .58971 .56123 L .5967 .55877 L F
.61138 .48095 m .61073 .48473 L .61857 .48055 L 0 0 0 r
F
.61138 .48095 m .6036 .48537 L .61073 .48473 L F
.8847 .56504 m .88624 .56013 L .89398 .56318 L .231 0 1 r
F
.8847 .56504 m .87701 .56196 L .88624 .56013 L F
.65136 .53655 m .6509 .53071 L .65883 .53452 L .191 0 1 r
F
.65136 .53655 m .64349 .53268 L .6509 .53071 L F
.1548 .53477 m .15021 .52683 L .15845 .53096 L .211 0 1 r
F
.1548 .53477 m .14662 .53069 L .15021 .52683 L F
.44997 .55157 m .44781 .55148 L .45587 .54878 L .31 0 .67 r
F
.44997 .55157 m .44197 .55428 L .44781 .55148 L F
.18031 .27828 m .17524 .29644 L .18357 .29707 L 1 0 .313 r
F
.18031 .27828 m .17206 .27764 L .17524 .29644 L F
.85061 .42177 m .85228 .42737 L .85998 .42852 L .512 0 0 r
F
.85061 .42177 m .84296 .42052 L .85228 .42737 L F
.8048 .45609 m .80579 .45445 L .81364 .45886 L 0 0 .694 r
F
.8048 .45609 m .797 .4513 L .80579 .45445 L F
.5336 .47237 m .53215 .4662 L .54017 .47184 L .01 0 1 r
F
.5336 .47237 m .52564 .46644 L .53215 .4662 L F
.10096 .55918 m .09572 .55807 L .1042 .55549 L .469 0 .793 r
F
.10096 .55918 m .09254 .56173 L .09572 .55807 L F
.30236 .5447 m .29889 .54439 L .30713 .54148 L .39 0 .716 r
F
.30236 .5447 m .29418 .5476 L .29889 .54439 L F
.78301 .52503 m .78369 .51982 L .79153 .52374 L .166 0 1 r
F
.78301 .52503 m .77522 .52101 L .78369 .51982 L F
.20856 .51357 m .20424 .51373 L .21262 .50989 L .468 0 .708 r
F
.20856 .51357 m .20024 .51739 L .20424 .51373 L F
.5576 .50733 m .55643 .50926 L .56435 .50557 L 0 0 0 r
F
.5576 .50733 m .54974 .51112 L .55643 .50926 L F
.27835 .51326 m .27479 .50515 L .28294 .50995 L .174 0 1 r
F
.27835 .51326 m .27026 .50845 L .27479 .50515 L F
.65142 .53992 m .65108 .5407 L .65889 .53784 L 0 0 0 r
F
.65142 .53992 m .64366 .54282 L .65108 .5407 L F
.15471 .53834 m .14993 .53768 L .15836 .53458 L .475 0 .764 r
F
.15471 .53834 m .14634 .54142 L .14993 .53768 L F
.2362 .35878 m .23181 .37384 L .24026 .36535 L .111 0 .085 r
F
.2362 .35878 m .22779 .36878 L .23181 .37384 L F
.79906 .54889 m .80005 .54966 L .80769 .54709 L 0 0 0 r
F
.79906 .54889 m .79148 .55152 L .80005 .54966 L F
.40198 .48986 m .39943 .4822 L .40752 .48767 L .102 0 1 r
F
.40198 .48986 m .39396 .48427 L .39943 .4822 L F
.38014 .55761 m .3774 .55121 L .38551 .55464 L .216 0 1 r
F
.38014 .55761 m .3721 .5542 L .3774 .55121 L F
.68713 .39606 m .68728 .40309 L .69514 .40447 L 1 0 0 r
F
.68713 .39606 m .67933 .39455 L .68728 .40309 L F
.52349 .3657 m .52206 .37464 L .53007 .37636 L 1 0 .059 r
F
.52349 .3657 m .51554 .36379 L .52206 .37464 L F
.77296 .41704 m .77398 .42557 L .78167 .42366 L .438 0 .027 r
F
.77296 .41704 m .76534 .41926 L .77398 .42557 L F
.52564 .46644 m .52413 .4604 L .53215 .4662 L 0 0 1 r
F
.52564 .46644 m .51767 .46032 L .52413 .4604 L F
.55548 .41016 m .55437 .41998 L .56229 .41527 L .271 0 .048 r
F
.55548 .41016 m .54763 .41554 L .55437 .41998 L F
.6573 .45297 m .65696 .44951 L .66491 .45482 L 0 0 .711 r
F
.6573 .45297 m .6494 .44723 L .65696 .44951 L F
.7053 .51911 m .70547 .52092 L .71321 .5177 L 0 0 0 r
F
.7053 .51911 m .69762 .52244 L .70547 .52092 L F
.5118 .5451 m .51016 .53885 L .51818 .54254 L .204 0 1 r
F
.5118 .5451 m .50384 .54139 L .51016 .53885 L F
.797 .4513 m .79793 .45011 L .80579 .45445 L 0 0 .668 r
F
.797 .4513 m .78919 .44656 L .79793 .45011 L F
.75915 .49662 m .75987 .49987 L .76752 .49634 L .021 0 0 r
F
.75915 .49662 m .75155 .50035 L .75987 .49987 L F
.28199 .32723 m .27803 .34544 L .28635 .34003 L 1 0 .244 r
F
.28199 .32723 m .27372 .33376 L .27803 .34544 L F
.14662 .53069 m .14197 .52257 L .15021 .52683 L .207 0 1 r
F
.14662 .53069 m .13844 .52648 L .14197 .52257 L F
.45581 .46921 m .45371 .4731 L .46177 .46822 L 0 0 0 r
F
.45581 .46921 m .44781 .47433 L .45371 .4731 L F
.64349 .53268 m .64296 .52681 L .6509 .53071 L .184 0 1 r
F
.64349 .53268 m .6356 .52872 L .64296 .52681 L F
.87701 .56196 m .87848 .55703 L .88624 .56013 L .227 0 1 r
F
.87701 .56196 m .8693 .55882 L .87848 .55703 L F
.81301 .47395 m .81429 .4789 L .82188 .47535 L .157 0 0 r
F
.81301 .47395 m .80549 .47779 L .81429 .4789 L F
.35182 .32653 m .34866 .3392 L .35682 .3406 L 1 0 .202 r
F
.35182 .32653 m .34373 .32499 L .34866 .3392 L F
.15245 .44204 m .14752 .44548 L .15606 .4386 L .504 0 .535 r
F
.15245 .44204 m .14396 .44906 L .14752 .44548 L F
.85306 .53042 m .85458 .53206 L .86214 .52922 L 0 0 0 r
F
.85306 .53042 m .84555 .53335 L .85458 .53206 L F
.10656 .47774 m .10129 .47852 L .10986 .47326 L .578 0 .696 r
F
.10656 .47774 m .09806 .48296 L .10129 .47852 L F
.77522 .52101 m .77583 .51582 L .78369 .51982 L .155 0 1 r
F
.77522 .52101 m .76742 .5169 L .77583 .51582 L F
.27026 .50845 m .26663 .50017 L .27479 .50515 L .165 0 1 r
F
.27026 .50845 m .26216 .50347 L .26663 .50017 L F
.39396 .48427 m .39134 .47653 L .39943 .4822 L .085 0 1 r
F
.39396 .48427 m .38593 .47846 L .39134 .47653 L F
.71124 .43383 m .71163 .4417 L .71935 .43798 L .284 0 0 r
F
.71124 .43383 m .70358 .43802 L .71163 .4417 L F
.84296 .42052 m .84457 .42653 L .85228 .42737 L .512 0 0 r
F
.84296 .42052 m .83531 .41965 L .84457 .42653 L F
.51767 .46032 m .51609 .45446 L .52413 .4604 L 0 0 1 r
F
.51767 .46032 m .5097 .45401 L .51609 .45446 L F
.60938 .39173 m .60883 .40249 L .6167 .39985 L .452 0 .107 r
F
.60938 .39173 m .60158 .39484 L .60883 .40249 L F
.17206 .27764 m .16686 .29695 L .17524 .29644 L 1 0 .319 r
F
.17206 .27764 m .16376 .27832 L .16686 .29695 L F
.6574 .45816 m .65722 .46389 L .665 .45961 L .114 0 0 r
F
.6574 .45816 m .64968 .46282 L .65722 .46389 L F
.73742 .56829 m .7377 .56305 L .74556 .5661 L .229 0 1 r
F
.73742 .56829 m .72962 .56523 L .7377 .56305 L F
.6494 .44723 m .64899 .44419 L .65696 .44951 L 0 0 .687 r
F
.25423 .48822 m .25029 .48966 L .25863 .485 L .424 0 .614 r
F
.867 .45441 m .86884 .46083 L .87638 .45781 L .285 0 0 r
F
.867 .45441 m .85952 .45777 L .86884 .46083 L F
.24038 .56669 m .23647 .56021 L .24468 .56343 L .22 0 1 r
F
.24038 .56669 m .23223 .5635 L .23647 .56021 L F
.44566 .36226 m .44346 .37609 L .45154 .37235 L 1 0 .18 r
F
.44566 .36226 m .43764 .36671 L .44346 .37609 L F
.58971 .56123 m .5888 .56121 L .5967 .55877 L .243 0 .636 r
F
.58971 .56123 m .58187 .56369 L .5888 .56121 L F
.3721 .5542 m .36929 .54771 L .3774 .55121 L .213 0 1 r
F
.3721 .5542 m .36404 .5507 L .36929 .54771 L F
.90707 .51099 m .90885 .50681 L .91662 .51073 L .118 0 1 r
F
.90707 .51099 m .89934 .50691 L .90885 .50681 L F
.90707 .51099 m .90913 .51375 L .91662 .51073 L .057 0 0 r
F
.90707 .51099 m .89963 .51417 L .90913 .51375 L F
.78919 .44656 m .79007 .44585 L .79793 .45011 L 0 0 .638 r
F
.78919 .44656 m .78137 .4419 L .79007 .44585 L F
.50384 .54139 m .50213 .53506 L .51016 .53885 L .198 0 1 r
F
.50384 .54139 m .49587 .53759 L .50213 .53506 L F
.50171 .44752 m .50084 .44478 L .50805 .44838 L 0 0 .711 r
F
.50084 .44478 m .50095 .4448 L .50805 .44838 L F
.50082 .44474 m .50403 .44527 L .50805 .44838 L F
.5097 .45401 m .50171 .44752 L .50805 .44838 L 0 0 .732 r
F
.50805 .44838 m .5072 .44604 L .51449 .44955 L 0 0 .702 r
F
.5072 .44604 m .50737 .44608 L .51449 .44955 L F
.50759 .44589 m .51044 .44667 L .51446 .44427 L .068 0 0 r
F
.50718 .44599 m .51044 .44667 L .50759 .44589 L F
.50802 .44265 m .50718 .44599 L .51446 .44427 L F
.51449 .44955 m .51044 .44667 L .51367 .44755 L 0 0 .695 r
F
.51446 .44427 m .51044 .44667 L .5137 .4473 L .087 0 0 r
F
.51044 .44667 m .51328 .4474 L .5137 .4473 L F
.50802 .44265 m .50403 .44527 L .50724 .44576 L .068 0 0 r
F
.51044 .44667 m .50638 .44378 L .51347 .44745 L 0 0 .695 r
F
.51044 .44667 m .51347 .44745 L .51367 .44755 L F
.50718 .44599 m .51044 .44667 L .51449 .44955 L 0 0 .702 r
F
.5097 .45401 m .50805 .44838 L .51609 .45446 L 0 0 .732 r
F
.51609 .45446 m .50805 .44838 L .51449 .44955 L 0 0 .724 r
F
.50805 .44838 m .50406 .44529 L .5072 .44604 L 0 0 .702 r
F
.50406 .44529 m .50403 .44527 L .5072 .44604 L F
.50403 .44527 m .50678 .4459 L .50724 .44576 L .068 0 0 r
F
.50169 .44133 m .50082 .44474 L .50802 .44265 L .042 0 0 r
F
.50082 .44474 m .50403 .44527 L .50802 .44265 L F
.50403 .44527 m .5 .44216 L .50703 .44595 L 0 0 .702 r
F
.50403 .44527 m .50703 .44595 L .5072 .44604 L F
.50403 .44527 m .50003 .44789 L .50678 .4459 L .068 0 0 r
F
.5072 .44604 m .50718 .44599 L .50737 .44608 L 0 0 .702 r
F
.50718 .44599 m .50641 .44907 L .51026 .44677 L .068 0 0 r
F
.50718 .44599 m .51026 .44677 L .51044 .44667 L F
.50724 .44576 m .50675 .44591 L .50718 .44599 L F
.50718 .44599 m .5 .44216 L .50638 .44378 L 0 0 .702 r
F
.5072 .44604 m .50702 .44594 L .50718 .44599 L F
.50702 .44594 m .5 .44216 L .50718 .44599 L F
.51044 .44667 m .51026 .44677 L .51328 .4474 L .087 0 0 r
F
.51026 .44677 m .50641 .44907 L .51308 .44745 L F
.51026 .44677 m .51308 .44745 L .51328 .4474 L F
.51365 .44749 m .50641 .44907 L .5129 .45047 L F
.5137 .4473 m .51328 .4474 L .51365 .44749 L F
.51367 .44755 m .51347 .44745 L .51365 .44749 L 0 0 .695 r
F
.51328 .4474 m .50641 .44907 L .51365 .44749 L .087 0 0 r
F
.51365 .44749 m .50638 .44378 L .51287 .44559 L 0 0 .695 r
F
.51347 .44745 m .50638 .44378 L .51365 .44749 L F
.50718 .44599 m .51026 .44654 L .51044 .44667 L 0 0 .702 r
F
.50718 .44599 m .50638 .44378 L .51026 .44654 L F
.50718 .44599 m .50003 .44789 L .50641 .44907 L .068 0 0 r
F
.50675 .44591 m .50003 .44789 L .50718 .44599 L F
.50084 .44478 m .50082 .44474 L .50095 .4448 L 0 0 .711 r
F
.50082 .44474 m .5 .44216 L .50403 .44527 L F
.50082 .44474 m .50003 .44789 L .50403 .44527 L .042 0 0 r
F
.13844 .52648 m .13372 .51817 L .14197 .52257 L .203 0 1 r
F
.13844 .52648 m .13024 .52214 L .13372 .51817 L F
.44197 .55428 m .43974 .55412 L .44781 .55148 L .312 0 .678 r
F
.44197 .55428 m .43394 .55692 L .43974 .55412 L F
.40194 .49959 m .39935 .50128 L .40748 .49719 L 0 0 0 r
F
.40194 .49959 m .39387 .50376 L .39935 .50128 L F
.6356 .52872 m .63501 .52281 L .64296 .52681 L .176 0 1 r
F
.6356 .52872 m .62771 .52466 L .63501 .52281 L F
.51554 .36379 m .51404 .37351 L .52206 .37464 L 1 0 .087 r
F
.51554 .36379 m .50759 .36255 L .51404 .37351 L F
.09254 .56173 m .08723 .56059 L .09572 .55807 L .465 0 .795 r
F
.09254 .56173 m .0841 .56422 L .08723 .56059 L F
.67933 .39455 m .67941 .40213 L .68728 .40309 L 1 0 0 r
F
.67933 .39455 m .67153 .39352 L .67941 .40213 L F
.6036 .48537 m .60287 .48881 L .61073 .48473 L 0 0 0 r
F
.6036 .48537 m .59579 .48966 L .60287 .48881 L F
.38593 .47846 m .38324 .47066 L .39134 .47653 L .064 0 1 r
F
.38593 .47846 m .3779 .47241 L .38324 .47066 L F
.8693 .55882 m .87071 .55387 L .87848 .55703 L .222 0 1 r
F
.8693 .55882 m .86158 .55562 L .87071 .55387 L F
.11007 .29413 m .10406 .31809 L .11276 .30916 L .32 0 .261 r
F
.11007 .29413 m .10138 .30515 L .10406 .31809 L F
.34591 .42373 m .34274 .43108 L .35097 .42456 L 0 0 0 r
F
.34591 .42373 m .33772 .43083 L .34274 .43108 L F
.26216 .50347 m .25846 .49501 L .26663 .50017 L .156 0 1 r
F
.26216 .50347 m .25405 .4983 L .25846 .49501 L F
.29418 .5476 m .29063 .54722 L .29889 .54439 L .39 0 .723 r
F
.29418 .5476 m .28598 .55043 L .29063 .54722 L F
.30003 .45822 m .29647 .46191 L .30476 .45624 L 0 0 0 r
F
.30003 .45822 m .29179 .4641 L .29647 .46191 L F
.39178 .38953 m .38903 .40116 L .3972 .39491 L .193 0 .058 r
F
.39178 .38953 m .38367 .39672 L .38903 .40116 L F
.76742 .5169 m .76796 .51174 L .77583 .51582 L .144 0 1 r
F
.76742 .5169 m .7596 .51269 L .76796 .51174 L F
.20024 .51739 m .19584 .51743 L .20424 .51373 L .466 0 .717 r
F
.20024 .51739 m .1919 .52107 L .19584 .51743 L F
.34373 .32499 m .34048 .33861 L .34866 .3392 L 1 0 .218 r
F
.34373 .32499 m .33562 .32439 L .34048 .33861 L F
.64366 .54282 m .64325 .54348 L .65108 .5407 L 0 0 0 r
F
.64366 .54282 m .63588 .54565 L .64325 .54348 L F
.54974 .51112 m .5485 .51284 L .55643 .50926 L F
.54974 .51112 m .54186 .5148 L .5485 .51284 L F
.19007 .4063 m .18538 .41405 L .1939 .40582 L F
.19007 .4063 m .18159 .41519 L .18538 .41405 L F
.79148 .55152 m .7924 .55218 L .80005 .54966 L F
.79148 .55152 m .78388 .55409 L .7924 .55218 L F
.14634 .54142 m .14148 .5407 L .14993 .53768 L .472 0 .768 r
F
.14634 .54142 m .13795 .5444 L .14148 .5407 L F
.76534 .41926 m .76628 .42775 L .77398 .42557 L .417 0 .025 r
F
.76534 .41926 m .75771 .42179 L .76628 .42775 L F
.72962 .56523 m .72983 .55994 L .7377 .56305 L .225 0 1 r
F
.72962 .56523 m .7218 .5621 L .72983 .55994 L F
.23223 .5635 m .22825 .55692 L .23647 .56021 L .218 0 1 r
F
.23223 .5635 m .22407 .56024 L .22825 .55692 L F
.78137 .4419 m .7822 .44171 L .79007 .44585 L 0 0 .603 r
F
.78137 .4419 m .77355 .43734 L .7822 .44171 L F
.89934 .50691 m .90106 .50284 L .90885 .50681 L .103 0 1 r
F
.89934 .50691 m .89161 .50276 L .90106 .50284 L F
.36404 .5507 m .36116 .54411 L .36929 .54771 L .209 0 1 r
F
.36404 .5507 m .35597 .54712 L .36116 .54411 L F
.3779 .47241 m .37514 .46457 L .38324 .47066 L .041 0 1 r
F
.3779 .47241 m .36985 .46611 L .37514 .46457 L F
.69762 .52244 m .69772 .52407 L .70547 .52092 L 0 0 0 r
F
.69762 .52244 m .68991 .52568 L .69772 .52407 L F
.13024 .52214 m .12546 .51363 L .13372 .51817 L .199 0 1 r
F
.13024 .52214 m .12205 .51765 L .12546 .51363 L F
.83531 .41965 m .83686 .42603 L .84457 .42653 L .508 0 0 r
F
.83531 .41965 m .82766 .41914 L .83686 .42603 L F
.62771 .52466 m .62705 .51872 L .63501 .52281 L .167 0 1 r
F
.62771 .52466 m .61981 .52048 L .62705 .51872 L F
.25405 .4983 m .25029 .48966 L .25846 .49501 L .146 0 1 r
F
.75155 .50035 m .75219 .50333 L .75987 .49987 L .002 0 0 r
F
.75155 .50035 m .74393 .50398 L .75219 .50333 L F
.63357 .43562 m .63304 .43358 L .64102 .43887 L 0 0 .626 r
F
.63357 .43562 m .62564 .42981 L .63304 .43358 L F
.54763 .41554 m .54644 .42479 L .55437 .41998 L .237 0 .018 r
F
.54763 .41554 m .53975 .42098 L .54644 .42479 L F
.80549 .47779 m .80668 .48243 L .81429 .4789 L .136 0 0 r
F
.80549 .47779 m .79794 .48161 L .80668 .48243 L F
.84555 .53335 m .84699 .53484 L .85458 .53206 L 0 0 0 r
F
.84555 .53335 m .83802 .53622 L .84699 .53484 L F
.7596 .51269 m .76008 .50758 L .76796 .51174 L .132 0 1 r
F
.7596 .51269 m .75177 .50838 L .76008 .50758 L F
.16376 .27832 m .15844 .29858 L .16686 .29695 L 1 0 .321 r
F
.16376 .27832 m .1554 .28032 L .15844 .29858 L F
.86158 .55562 m .86292 .55066 L .87071 .55387 L .218 0 1 r
F
.86158 .55562 m .85385 .55236 L .86292 .55066 L F
.44781 .47433 m .44564 .47781 L .45371 .4731 L 0 0 0 r
F
.44781 .47433 m .43979 .47925 L .44564 .47781 L F
.49372 .44084 m .49194 .43583 L .5 .44216 L 0 0 .686 r
F
.49372 .44084 m .48573 .43399 L .49194 .43583 L F
.50759 .36255 m .50601 .37295 L .51404 .37351 L 1 0 .109 r
F
.50759 .36255 m .49963 .36199 L .50601 .37295 L F
.27372 .33376 m .26967 .35145 L .27803 .34544 L .384 0 .22 r
F
.27372 .33376 m .26541 .34099 L .26967 .35145 L F
.36985 .46611 m .36703 .45825 L .37514 .46457 L .015 0 1 r
F
.36985 .46611 m .36181 .45955 L .36703 .45825 L F
.67153 .39352 m .67154 .4016 L .67941 .40213 L 1 0 0 r
F
.67153 .39352 m .66372 .39299 L .67154 .4016 L F
.60158 .39484 m .60094 .40549 L .60883 .40249 L .425 0 .099 r
F
.60158 .39484 m .59376 .39834 L .60094 .40549 L F
.22779 .36878 m .22334 .38228 L .23181 .37384 L .042 0 .025 r
F
.22779 .36878 m .21935 .37859 L .22334 .38228 L F
.70358 .43802 m .70389 .44552 L .71163 .4417 L .258 0 0 r
F
.70358 .43802 m .69591 .44229 L .70389 .44552 L F
.09806 .48296 m .09271 .48353 L .10129 .47852 L .573 0 .709 r
F
.09806 .48296 m .08954 .48792 L .09271 .48353 L F
.85952 .45777 m .86129 .46392 L .86884 .46083 L .265 0 0 r
F
.85952 .45777 m .85203 .46121 L .86129 .46392 L F
.58187 .56369 m .58089 .56359 L .5888 .56121 L .247 0 .645 r
F
.58187 .56369 m .574 .56608 L .58089 .56359 L F
.14396 .44906 m .13896 .45196 L .14752 .44548 L .515 0 .569 r
F
.14396 .44906 m .13546 .45565 L .13896 .45196 L F
.77355 .43734 m .77433 .43769 L .7822 .44171 L 0 0 .565 r
F
.77355 .43734 m .76573 .43292 L .77433 .43769 L F
.89161 .50276 m .89326 .49882 L .90106 .50284 L .087 0 1 r
F
.89161 .50276 m .88386 .49855 L .89326 .49882 L F
.64968 .46282 m .64942 .46812 L .65722 .46389 L .088 0 0 r
F
.64968 .46282 m .64194 .46739 L .64942 .46812 L F
.22407 .56024 m .22002 .55354 L .22825 .55692 L .216 0 1 r
F
.22407 .56024 m .21589 .5569 L .22002 .55354 L F
.7218 .5621 m .72194 .55677 L .72983 .55994 L .222 0 1 r
F
.7218 .5621 m .71397 .55891 L .72194 .55677 L F
.12205 .51765 m .1172 .50893 L .12546 .51363 L .195 0 1 r
F
.12205 .51765 m .11385 .51301 L .1172 .50893 L F
.89963 .51417 m .90162 .51673 L .90913 .51375 L .041 0 0 r
F
.89963 .51417 m .89218 .5173 L .90162 .51673 L F
.43764 .36671 m .43536 .38027 L .44346 .37609 L .416 0 .165 r
F
.43764 .36671 m .4296 .37166 L .43536 .38027 L F
.35597 .54712 m .35302 .54043 L .36116 .54411 L .205 0 1 r
F
.35597 .54712 m .34789 .54344 L .35302 .54043 L F
.43394 .55692 m .43164 .55669 L .43974 .55412 L .314 0 .685 r
F
.43394 .55692 m .4259 .5595 L .43164 .55669 L F
.48788 .53369 m .48604 .5272 L .49409 .53118 L .186 0 1 r
F
.48788 .53369 m .47989 .52968 L .48604 .5272 L F
.33562 .32439 m .33227 .33883 L .34048 .33861 L 1 0 .229 r
F
.33562 .32439 m .32749 .32475 L .33227 .33883 L F
.61981 .52048 m .61908 .51452 L .62705 .51872 L .157 0 1 r
F
.61981 .52048 m .61189 .5162 L .61908 .51452 L F
.0841 .56422 m .07871 .56305 L .08723 .56059 L .461 0 .797 r
F
.0841 .56422 m .07565 .56664 L .07871 .56305 L F
.48573 .43399 m .48388 .42941 L .49194 .43583 L 0 0 .657 r
F
.48573 .43399 m .47772 .42699 L .48388 .42941 L F
.36181 .45955 m .35892 .4517 L .36703 .45825 L 0 0 1 r
F
.36181 .45955 m .35376 .45271 L .35892 .4517 L F
.28598 .55043 m .28235 .54997 L .29063 .54722 L .389 0 .728 r
F
.28598 .55043 m .27775 .55317 L .28235 .54997 L F
.39387 .50376 m .3912 .50523 L .39935 .50128 L 0 0 0 r
F
.75177 .50838 m .75219 .50333 L .76008 .50758 L .118 0 1 r
F
.75177 .50838 m .74393 .50398 L .75219 .50333 L F
.59579 .48966 m .59499 .49278 L .60287 .48881 L 0 0 0 r
F
.59579 .48966 m .58797 .49382 L .59499 .49278 L F
.49375 .44704 m .49201 .45302 L .50003 .44789 L .009 0 0 r
F
.49375 .44704 m .48579 .45259 L .49201 .45302 L F
.85385 .55236 m .85513 .54738 L .86292 .55066 L .212 0 1 r
F
.85385 .55236 m .8461 .54903 L .85513 .54738 L F
.48789 .5372 m .48608 .53765 L .49411 .53466 L .274 0 .618 r
F
.48789 .5372 m .47992 .54021 L .48608 .53765 L F
.63588 .54565 m .6354 .54619 L .64325 .54348 L 0 0 0 r
F
.63588 .54565 m .62809 .54841 L .6354 .54619 L F
.82766 .41914 m .82915 .42585 L .83686 .42603 L .501 0 0 r
F
.82766 .41914 m .82 .419 L .82915 .42585 L F
.78388 .55409 m .78472 .55464 L .7924 .55218 L 0 0 0 r
F
.78388 .55409 m .77625 .5566 L .78472 .55464 L F
.13795 .5444 m .13301 .54363 L .14148 .5407 L .468 0 .772 r
F
.13795 .5444 m .12954 .54729 L .13301 .54363 L F
.1919 .52107 m .18743 .521 L .19584 .51743 L .465 0 .725 r
F
.1919 .52107 m .18354 .52462 L .18743 .521 L F
.54186 .5148 m .54054 .51632 L .5485 .51284 L 0 0 0 r
F
.54186 .5148 m .53395 .51837 L .54054 .51632 L F
.23783 .48734 m .23393 .47831 L .24211 .4841 L .12 0 1 r
F
.23783 .48734 m .22971 .4815 L .23393 .47831 L F
.47772 .42699 m .47581 .42292 L .48388 .42941 L 0 0 .622 r
F
.47772 .42699 m .46971 .41986 L .47581 .42292 L F
.29179 .4641 m .28815 .46733 L .29647 .46191 L 0 0 0 r
F
.29179 .4641 m .28353 .4697 L .28815 .46733 L F
.76573 .43292 m .7579 .42866 L .76645 .43384 L .382 0 0 r
F
.7579 .42866 m .75857 .43018 L .76645 .43384 L .421 0 0 r
F
.75771 .42179 m .75857 .43018 L .76628 .42775 L .396 0 .021 r
F
.7579 .42866 m .75006 .4246 L .75857 .43018 L .421 0 0 r
F
.75771 .42179 m .75006 .4246 L .75857 .43018 L .396 0 .021 r
F
.76573 .43292 m .76645 .43384 L .77433 .43769 L .382 0 0 r
F
.11385 .51301 m .10893 .50406 L .1172 .50893 L .189 0 1 r
F
.11385 .51301 m .10564 .50821 L .10893 .50406 L F
.88386 .49855 m .88545 .49476 L .89326 .49882 L .069 0 1 r
F
.88386 .49855 m .87609 .49428 L .88545 .49476 L F
.35376 .45271 m .3508 .44491 L .35892 .4517 L 0 0 1 r
F
.35376 .45271 m .34571 .44556 L .3508 .44491 L F
.38367 .39672 m .38084 .40744 L .38903 .40116 L .147 0 .016 r
F
.38367 .39672 m .37553 .40388 L .38084 .40744 L F
.21589 .5569 m .21178 .55009 L .22002 .55354 L .213 0 1 r
F
.21589 .5569 m .20772 .55347 L .21178 .55009 L F
.68991 .52568 m .68994 .52714 L .69772 .52407 L 0 0 0 r
F
.68991 .52568 m .68219 .52884 L .68994 .52714 L F
.47989 .52968 m .47798 .52312 L .48604 .5272 L .179 0 1 r
F
.47989 .52968 m .47188 .52555 L .47798 .52312 L F
.34789 .54344 m .34488 .53664 L .35302 .54043 L .201 0 1 r
F
.34789 .54344 m .3398 .53967 L .34488 .53664 L F
.71397 .55891 m .71405 .55354 L .72194 .55677 L .217 0 1 r
F
.71397 .55891 m .70613 .55565 L .71405 .55354 L F
.61189 .5162 m .6111 .51022 L .61908 .51452 L .147 0 1 r
F
.61189 .5162 m .60396 .5118 L .6111 .51022 L F
.49963 .36199 m .49797 .37298 L .50601 .37295 L 1 0 .125 r
F
.49963 .36199 m .49165 .36211 L .49797 .37298 L F
.66372 .39299 m .66366 .4015 L .67154 .4016 L 1 0 .016 r
F
.66372 .39299 m .6559 .39295 L .66366 .4015 L F
.91388 .44468 m .91619 .45142 L .92373 .4494 L .367 0 0 r
F
.91388 .44468 m .91599 .44661 L .92373 .4494 L .355 0 0 r
F
.91388 .44468 m .9064 .44698 L .91619 .45142 L .367 0 0 r
F
.91388 .44468 m .90618 .44162 L .91599 .44661 L .355 0 0 r
F
.74393 .50398 m .74428 .499 L .75219 .50333 L .103 0 1 r
F
.74393 .50398 m .73607 .49948 L .74428 .499 L F
.74393 .50398 m .74448 .50672 L .75219 .50333 L 0 0 0 r
F
.74393 .50398 m .73628 .50754 L .74448 .50672 L F
.1554 .28032 m .14997 .30132 L .15844 .29858 L 1 0 .318 r
F
.1554 .28032 m .14699 .28364 L .14997 .30132 L F
.46971 .41986 m .46773 .41639 L .47581 .42292 L 0 0 .581 r
F
.46971 .41986 m .4617 .41264 L .46773 .41639 L F
.79794 .48161 m .79905 .48594 L .80668 .48243 L .114 0 0 r
F
.79794 .48161 m .79037 .48537 L .79905 .48594 L F
.60977 .41834 m .60182 .41277 L .60906 .41822 L .436 0 0 r
F
.22971 .4815 m .22575 .47228 L .23393 .47831 L .105 0 1 r
F
.22971 .4815 m .22159 .47541 L .22575 .47228 L F
.10058 .33046 m .09262 .31699 L .0953 .32768 L .832 0 0 r
F
.10138 .30515 m .0953 .32768 L .10406 .31809 L .234 0 .214 r
F
.10138 .30515 m .09262 .31699 L .0953 .32768 L F
.8461 .54903 m .84732 .54404 L .85513 .54738 L .207 0 1 r
F
.8461 .54903 m .83835 .54564 L .84732 .54404 L F
.53975 .42098 m .53848 .42965 L .54644 .42479 L .203 0 0 r
F
.53975 .42098 m .53186 .42645 L .53848 .42965 L F
.574 .56608 m .57289 .56045 L .58089 .56359 L .22 0 1 r
F
.574 .56608 m .56606 .56294 L .57289 .56045 L F
.32749 .32475 m .32404 .33986 L .33227 .33883 L 1 0 .235 r
F
.32749 .32475 m .31932 .32604 L .32404 .33986 L F
.43979 .47925 m .43754 .48237 L .44564 .47781 L 0 0 0 r
F
.43979 .47925 m .43175 .48399 L .43754 .48237 L F
.10564 .50821 m .10066 .49901 L .10893 .50406 L .184 0 1 r
F
.10564 .50821 m .09743 .50322 L .10066 .49901 L F
.60182 .41277 m .59387 .40737 L .60105 .4134 L .485 0 0 r
F
.59387 .40737 m .59304 .40879 L .60105 .4134 L .531 0 0 r
F
.59387 .40737 m .58592 .40219 L .59304 .40879 L F
.59376 .39834 m .59304 .40879 L .60094 .40549 L .396 0 .087 r
F
.59376 .39834 m .58592 .40219 L .59304 .40879 L F
.87609 .49428 m .87764 .49066 L .88545 .49476 L .05 0 1 r
F
.87609 .49428 m .86832 .48995 L .87764 .49066 L F
.85203 .46121 m .85371 .46709 L .86129 .46392 L .244 0 0 r
F
.85203 .46121 m .84452 .46471 L .85371 .46709 L F
.69591 .44229 m .69613 .44939 L .70389 .44552 L .231 0 0 r
F
.69591 .44229 m .68821 .44661 L .69613 .44939 L F
.4259 .5595 m .42353 .55919 L .43164 .55669 L .316 0 .692 r
F
.4259 .5595 m .41785 .562 L .42353 .55919 L F
.89218 .5173 m .89409 .51966 L .90162 .51673 L .025 0 0 r
F
.89218 .5173 m .8847 .52037 L .89409 .51966 L F
.08954 .48792 m .08411 .48831 L .09271 .48353 L .569 0 .721 r
F
.08954 .48792 m .081 .49265 L .08411 .48831 L F
.60396 .5118 m .6031 .50581 L .6111 .51022 L .135 0 1 r
F
.60396 .5118 m .59602 .50728 L .6031 .50581 L F
.47188 .52555 m .46991 .51892 L .47798 .52312 L .171 0 1 r
F
.47188 .52555 m .46387 .52131 L .46991 .51892 L F
.3398 .53967 m .33672 .53276 L .34488 .53664 L .196 0 1 r
F
.3398 .53967 m .3317 .53579 L .33672 .53276 L F
.20772 .55347 m .20353 .54655 L .21178 .55009 L .21 0 1 r
F
.20772 .55347 m .19953 .54997 L .20353 .54655 L F
.82 .419 m .82143 .426 L .82915 .42585 L .492 0 0 r
F
.82 .419 m .81235 .41924 L .82143 .426 L F
.70613 .55565 m .70614 .55024 L .71405 .55354 L .213 0 1 r
F
.70613 .55565 m .69828 .55232 L .70614 .55024 L F
.64194 .46739 m .64159 .47229 L .64942 .46812 L .061 0 0 r
F
.64194 .46739 m .63417 .47188 L .64159 .47229 L F
.22159 .47541 m .21756 .46598 L .22575 .47228 L .088 0 1 r
F
.22159 .47541 m .21347 .46903 L .21756 .46598 L F
.73607 .49948 m .73636 .49458 L .74428 .499 L .087 0 1 r
F
.73607 .49948 m .72821 .49488 L .73636 .49458 L F
.60182 .41277 m .60105 .4134 L .60906 .41822 L .485 0 0 r
F
.27775 .55317 m .27406 .55265 L .28235 .54997 L .389 0 .733 r
F
.27775 .55317 m .26951 .55584 L .27406 .55265 L F
.26513 .35808 m .25706 .34877 L .26127 .35794 L .749 0 0 r
F
.26541 .34099 m .26127 .35794 L .26967 .35145 L .33 0 .191 r
F
.26541 .34099 m .25706 .34877 L .26127 .35794 L F
.42958 .38386 m .42154 .37705 L .42723 .38484 L .644 0 0 r
F
.4296 .37166 m .42723 .38484 L .43536 .38027 L .378 0 .146 r
F
.4296 .37166 m .42154 .37705 L .42723 .38484 L F
.13546 .45565 m .13038 .45809 L .13896 .45196 L .522 0 .598 r
F
.13546 .45565 m .12694 .46185 L .13038 .45809 L F
.90618 .44162 m .90825 .44402 L .91599 .44661 L .384 0 0 r
F
.90618 .44162 m .89849 .43878 L .90825 .44402 L F
.32959 .43033 m .32642 .42304 L .33455 .43058 L 0 0 .668 r
F
.32959 .43033 m .32153 .42221 L .32642 .42304 L F
.77625 .5566 m .77703 .55706 L .78472 .55464 L 0 0 0 r
F
.77625 .5566 m .76861 .55905 L .77703 .55706 L F
.62809 .54841 m .62753 .54884 L .6354 .54619 L F
.62809 .54841 m .62027 .55109 L .62753 .54884 L F
.47992 .54021 m .47803 .54056 L .48608 .53765 L .279 0 .629 r
F
.47992 .54021 m .47192 .54315 L .47803 .54056 L F
.58797 .49382 m .58708 .49665 L .59499 .49278 L 0 0 0 r
F
.58797 .49382 m .58012 .49785 L .58708 .49665 L F
.12954 .54729 m .12452 .54647 L .13301 .54363 L .465 0 .775 r
F
.12954 .54729 m .12111 .5501 L .12452 .54647 L F
.09743 .50322 m .09239 .49377 L .10066 .49901 L .178 0 1 r
F
.09743 .50322 m .08922 .49804 L .09239 .49377 L F
.83835 .54564 m .8395 .54063 L .84732 .54404 L .201 0 1 r
F
.83835 .54564 m .83058 .54217 L .8395 .54063 L F
.49165 .36211 m .48991 .37359 L .49797 .37298 L 1 0 .137 r
F
.49165 .36211 m .48366 .3629 L .48991 .37359 L F
.18354 .52462 m .17899 .52445 L .18743 .521 L .462 0 .732 r
F
.18354 .52462 m .17517 .52805 L .17899 .52445 L F
.21935 .37859 m .21484 .39058 L .22334 .38228 L 0 0 0 r
F
.21935 .37859 m .21089 .38807 L .21484 .39058 L F
.75006 .4246 m .75085 .43284 L .75857 .43018 L .374 0 .013 r
F
.75006 .4246 m .75068 .42674 L .75857 .43018 L .457 0 0 r
F
.75006 .4246 m .74241 .42766 L .75085 .43284 L .374 0 .013 r
F
.75006 .4246 m .74223 .42078 L .75068 .42674 L .457 0 0 r
F
.6559 .39295 m .65578 .40183 L .66366 .4015 L 1 0 .032 r
F
.6559 .39295 m .64808 .39341 L .65578 .40183 L F
.53395 .51837 m .53255 .5197 L .54054 .51632 L 0 0 0 r
F
.86832 .48995 m .86981 .48652 L .87764 .49066 L .029 0 1 r
F
.86832 .48995 m .86054 .48558 L .86981 .48652 L F
.56606 .56294 m .56488 .55725 L .57289 .56045 L .217 0 1 r
F
.56606 .56294 m .55811 .55973 L .56488 .55725 L F
.48579 .45259 m .48397 .45803 L .49201 .45302 L 0 0 0 r
F
.48579 .45259 m .47781 .45797 L .48397 .45803 L F
.32153 .42221 m .31829 .41527 L .32642 .42304 L 0 0 .633 r
F
.32153 .42221 m .31348 .41377 L .31829 .41527 L F
.21347 .46903 m .20938 .4594 L .21756 .46598 L .068 0 1 r
F
.21347 .46903 m .20535 .46234 L .20938 .4594 L F
.44565 .3981 m .43762 .3909 L .44345 .39701 L .534 0 0 r
F
.59602 .50728 m .5951 .50129 L .6031 .50581 L .122 0 1 r
F
.59602 .50728 m .58808 .50263 L .5951 .50129 L F
.46387 .52131 m .46182 .5146 L .46991 .51892 L .163 0 1 r
F
.46387 .52131 m .45585 .51694 L .46182 .5146 L F
.72821 .49488 m .72844 .49009 L .73636 .49458 L .069 0 1 r
F
.72821 .49488 m .72033 .49018 L .72844 .49009 L F
.28353 .4697 m .27982 .47252 L .28815 .46733 L 0 0 0 r
F
.28353 .4697 m .27525 .47503 L .27982 .47252 L F
.9064 .44698 m .90864 .45361 L .91619 .45142 L .35 0 0 r
F
.9064 .44698 m .89892 .44946 L .90864 .45361 L F
.19953 .54997 m .19527 .54291 L .20353 .54655 L .207 0 1 r
F
.19953 .54997 m .19133 .54637 L .19527 .54291 L F
.31348 .41377 m .31015 .40729 L .31829 .41527 L 0 0 .591 r
F
.31348 .41377 m .30542 .405 L .31015 .40729 L F
.69828 .55232 m .69822 .54687 L .70614 .55024 L .208 0 1 r
F
.69828 .55232 m .69041 .54892 L .69822 .54687 L F
.73628 .50754 m .73676 .51004 L .74448 .50672 L 0 0 0 r
F
.73628 .50754 m .72861 .511 L .73676 .51004 L F
.14699 .28364 m .14145 .30514 L .14997 .30132 L 1 0 .311 r
F
.14699 .28364 m .13852 .28824 L .14145 .30514 L F
.08922 .49804 m .08411 .48831 L .09239 .49377 L .171 0 1 r
F
.08922 .49804 m .081 .49265 L .08411 .48831 L F
.20535 .46234 m .20119 .45251 L .20938 .4594 L .045 0 1 r
F
.20535 .46234 m .19723 .45531 L .20119 .45251 L F
.32952 .43762 m .3262 .44344 L .33448 .43737 L 0 0 0 r
F
.32952 .43762 m .32129 .44411 L .3262 .44344 L F
.43762 .3909 m .43535 .39081 L .44345 .39701 L .592 0 0 r
F
.43762 .3909 m .42958 .38386 L .43535 .39081 L F
.31932 .32604 m .31577 .34166 L .32404 .33986 L 1 0 .237 r
F
.31932 .32604 m .31113 .32826 L .31577 .34166 L F
.79037 .48537 m .7914 .48941 L .79905 .48594 L .093 0 0 r
F
.79037 .48537 m .78277 .48909 L .7914 .48941 L F
.30542 .405 m .30202 .39913 L .31015 .40729 L 0 0 .541 r
F
.30542 .405 m .29736 .39594 L .30202 .39913 L F
.89849 .43878 m .9005 .44164 L .90825 .44402 L .409 0 0 r
F
.89849 .43878 m .89079 .43617 L .9005 .44164 L F
.37553 .40388 m .37263 .4137 L .38084 .40744 L .101 0 0 r
F
.37553 .40388 m .36737 .41093 L .37263 .4137 L F
.81235 .41924 m .81371 .42646 L .82143 .426 L .48 0 0 r
F
.81235 .41924 m .80468 .41983 L .81371 .42646 L F
.86054 .48558 m .86196 .48236 L .86981 .48652 L .006 0 1 r
F
.86054 .48558 m .85275 .48116 L .86196 .48236 L F
.74223 .42078 m .74279 .42354 L .75068 .42674 L .488 0 0 r
F
.74223 .42078 m .73438 .41723 L .74279 .42354 L F
.29736 .39594 m .29388 .39084 L .30202 .39913 L 0 0 .481 r
F
.29736 .39594 m .2893 .38663 L .29388 .39084 L F
.58808 .50263 m .58708 .49665 L .5951 .50129 L .108 0 1 r
F
.58808 .50263 m .58012 .49785 L .58708 .49665 L F
.41785 .562 m .41539 .56163 L .42353 .55919 L .318 0 .698 r
F
.41785 .562 m .40977 .56445 L .41539 .56163 L F
.58592 .40219 m .58502 .40443 L .59304 .40879 L .57 0 0 r
F
.84452 .46471 m .84612 .4703 L .85371 .46709 L .223 0 0 r
F
.84452 .46471 m .83699 .46824 L .84612 .4703 L F
.55811 .55973 m .55686 .55397 L .56488 .55725 L .213 0 1 r
F
.55811 .55973 m .55015 .55644 L .55686 .55397 L F
.45585 .51694 m .45373 .51016 L .46182 .5146 L .153 0 1 r
F
.45585 .51694 m .44781 .51244 L .45373 .51016 L F
.43175 .48399 m .42941 .48677 L .43754 .48237 L 0 0 0 r
F
.43175 .48399 m .42368 .48856 L .42941 .48677 L F
.8847 .52037 m .88653 .52254 L .89409 .51966 L .01 0 0 r
F
.8847 .52037 m .8772 .52338 L .88653 .52254 L F
.53186 .42645 m .53049 .43454 L .53848 .42965 L .168 0 0 r
F
.53186 .42645 m .52393 .43191 L .53049 .43454 L F
.72033 .49018 m .7205 .48551 L .72844 .49009 L .049 0 1 r
F
.72033 .49018 m .71245 .48539 L .7205 .48551 L F
.19723 .45531 m .193 .44528 L .20119 .45251 L .018 0 1 r
F
.19723 .45531 m .18911 .4479 L .193 .44528 L F
.42958 .38386 m .42723 .38484 L .43535 .39081 L .644 0 0 r
F
.2893 .38663 m .28124 .37715 L .28573 .38249 L .542 0 0 r
F
.2893 .38663 m .28573 .38249 L .29388 .39084 L F
.3236 .5318 m .32038 .52466 L .32855 .52877 L .185 0 1 r
F
.3236 .5318 m .31548 .52769 L .32038 .52466 L F
.68821 .44661 m .68835 .45332 L .69613 .44939 L .205 0 0 r
F
.68821 .44661 m .6805 .45095 L .68835 .45332 L F
.26951 .55584 m .26574 .55526 L .27406 .55265 L .388 0 .738 r
F
.26951 .55584 m .26125 .55843 L .26574 .55526 L F
.19133 .54637 m .18701 .53919 L .19527 .54291 L .204 0 1 r
F
.19133 .54637 m .18312 .54267 L .18701 .53919 L F
.28124 .37715 m .27759 .37415 L .28573 .38249 L .62 0 0 r
F
.28124 .37715 m .27319 .36759 L .27759 .37415 L F
.69041 .54892 m .69029 .54343 L .69822 .54687 L .203 0 1 r
F
.69041 .54892 m .68253 .54544 L .69029 .54343 L F
.22932 .50175 m .22098 .5059 L .22515 .50256 L .435 0 .663 r
F
.63417 .47188 m .63375 .47639 L .64159 .47229 L .036 0 0 r
F
.63417 .47188 m .62638 .47626 L .63375 .47639 L F
.76861 .55905 m .76931 .55942 L .77703 .55706 L 0 0 0 r
F
.76861 .55905 m .76094 .56145 L .76931 .55942 L F
.64808 .39341 m .64788 .40258 L .65578 .40183 L 1 0 .045 r
F
.64808 .39341 m .64025 .39434 L .64788 .40258 L F
.48366 .3629 m .48184 .37476 L .48991 .37359 L 1 0 .144 r
F
.48366 .3629 m .47566 .36435 L .48184 .37476 L F
.62027 .55109 m .61964 .55143 L .62753 .54884 L 0 0 0 r
F
.62027 .55109 m .61243 .55371 L .61964 .55143 L F
.27319 .36759 m .26943 .36593 L .27759 .37415 L .69 0 0 r
F
.27319 .36759 m .26513 .35808 L .26943 .36593 L F
.47192 .54315 m .46995 .54339 L .47803 .54056 L .284 0 .64 r
F
.47192 .54315 m .46391 .546 L .46995 .54339 L F
.18911 .4479 m .18482 .4377 L .193 .44528 L 0 0 1 r
F
.18911 .4479 m .181 .44007 L .18482 .4377 L F
.12111 .5501 m .11602 .54923 L .12452 .54647 L .461 0 .778 r
F
.12111 .5501 m .11267 .55283 L .11602 .54923 L F
.32356 .53539 m .32026 .53544 L .32851 .53235 L .368 0 .688 r
F
.32356 .53539 m .31536 .53848 L .32026 .53544 L F
.42154 .37705 m .41908 .38973 L .42723 .38484 L .338 0 .123 r
F
.42154 .37707 m .41345 .38277 L .41908 .38973 L F
.42154 .37705 m .42153 .37706 L .42154 .37707 L F
.42153 .37706 m .41345 .38277 L .42154 .37707 L F
.42721 .38496 m .41908 .38973 L .42481 .39623 L .341 0 .08 r
F
.42723 .38484 m .42715 .38489 L .42721 .38496 L F
.42715 .38489 m .41908 .38973 L .42721 .38496 L F
.42723 .38484 m .42481 .39623 L .43303 .39204 L F
.43298 .39222 m .42481 .39623 L .43065 .40229 L .339 0 .035 r
F
.43303 .39204 m .43289 .39211 L .43298 .39222 L F
.43289 .39211 m .42481 .39623 L .43298 .39222 L F
.43303 .39204 m .43065 .40229 L .43892 .39867 L F
.43887 .39889 m .43065 .40229 L .43659 .40791 L .333 0 0 r
F
.43892 .39867 m .43873 .39875 L .43887 .39889 L F
.43873 .39875 m .43065 .40229 L .43887 .39889 L F
.43892 .39867 m .43659 .40791 L .44493 .40477 L F
.44486 .40502 m .43659 .40791 L .44263 .41312 L .324 0 0 r
F
.44493 .40477 m .44468 .40486 L .44486 .40502 L F
.44468 .40486 m .43659 .40791 L .44486 .40502 L F
.44493 .40477 m .44263 .41312 L .45104 .41038 L F
.45096 .41065 m .44263 .41312 L .44878 .41792 L .312 0 0 r
F
.45104 .41038 m .45075 .41047 L .45096 .41065 L F
.45075 .41047 m .44263 .41312 L .45096 .41065 L F
.45104 .41038 m .44878 .41792 L .45726 .41553 L F
.45717 .41581 m .44878 .41792 L .45505 .42236 L .297 0 0 r
F
.45726 .41553 m .45692 .41563 L .45717 .41581 L F
.45692 .41563 m .44878 .41792 L .45717 .41581 L F
.45726 .41553 m .45505 .42236 L .46359 .42026 L F
.46349 .42054 m .45505 .42236 L .46142 .42643 L .281 0 0 r
F
.46359 .42026 m .46321 .42035 L .46349 .42054 L F
.46321 .42035 m .45505 .42236 L .46349 .42054 L F
.46359 .42026 m .46142 .42643 L .47003 .4246 L F
.46993 .42487 m .46142 .42643 L .46791 .43018 L .264 0 0 r
F
.47003 .4246 m .46961 .42469 L .46993 .42487 L F
.46961 .42469 m .46142 .42643 L .46993 .42487 L F
.47003 .4246 m .46791 .43018 L .47659 .42856 L F
.47648 .42883 m .46791 .43018 L .47452 .43361 L .246 0 0 r
F
.47659 .42856 m .47614 .42865 L .47648 .42883 L F
.47614 .42865 m .46791 .43018 L .47648 .42883 L F
.47659 .42856 m .47452 .43361 L .48327 .43219 L F
.48327 .43219 m .47452 .43361 L .48125 .43675 L .227 0 0 r
F
.48316 .43225 m .47451 .42984 L .48124 .4333 L .314 0 0 r
F
.48327 .43219 m .4828 .43206 L .48316 .43225 L F
.4828 .43206 m .47451 .42984 L .48316 .43225 L F
.47648 .42863 m .4679 .42604 L .47451 .42984 L .346 0 0 r
F
.47659 .42856 m .47611 .42842 L .47648 .42863 L F
.47611 .42842 m .4679 .42604 L .47648 .42863 L F
.46991 .42468 m .46142 .42186 L .4679 .42604 L .379 0 0 r
F
.47003 .4246 m .46954 .42444 L .46991 .42468 L F
.46954 .42444 m .46142 .42186 L .46991 .42468 L F
.46346 .42036 m .45504 .41729 L .46142 .42186 L .415 0 0 r
F
.46359 .42026 m .46307 .42008 L .46346 .42036 L F
.46307 .42008 m .45504 .41729 L .46346 .42036 L F
.45712 .41564 m .44878 .41228 L .45504 .41729 L .452 0 0 r
F
.45726 .41553 m .45673 .41533 L .45712 .41564 L F
.45673 .41533 m .44878 .41228 L .45712 .41564 L F
.45089 .41051 m .44263 .40679 L .44878 .41228 L .49 0 0 r
F
.45104 .41038 m .45049 .41014 L .45089 .41051 L F
.45049 .41014 m .44263 .40679 L .45089 .41051 L F
.44476 .40491 m .43659 .40079 L .44263 .40679 L .529 0 0 r
F
.44493 .40477 m .44436 .4045 L .44476 .40491 L F
.44436 .4045 m .43659 .40079 L .44476 .40491 L F
.43875 .39882 m .43066 .39422 L .43659 .40079 L .569 0 0 r
F
.43892 .39867 m .43833 .39835 L .43875 .39882 L F
.43833 .39835 m .43066 .39422 L .43875 .39882 L F
.43284 .39221 m .42483 .38704 L .43066 .39422 L .609 0 0 r
F
.43303 .39204 m .43241 .39166 L .43284 .39221 L F
.43241 .39166 m .42483 .38704 L .43284 .39221 L F
.42703 .38503 m .41911 .37917 L .42483 .38704 L .648 0 0 r
F
.42723 .38484 m .42659 .3844 L .42703 .38503 L F
.42659 .3844 m .41911 .37917 L .42703 .38503 L F
.42154 .37705 m .41911 .37917 L .42723 .38484 L .685 0 0 r
F
.42154 .37705 m .41349 .37056 L .41911 .37917 L F
.85275 .48116 m .85411 .47819 L .86196 .48236 L 0 0 .777 r
F
.85275 .48116 m .84494 .47672 L .85411 .47819 L F
.26513 .35808 m .26127 .35794 L .26943 .36593 L .749 0 0 r
F
.58012 .49785 m .57906 .49189 L .58708 .49665 L .092 0 1 r
F
.58012 .49785 m .57215 .49294 L .57906 .49189 L F
.58012 .49785 m .57916 .50041 L .58708 .49665 L 0 0 0 r
F
.58012 .49785 m .57224 .50177 L .57916 .50041 L F
.74241 .42766 m .74311 .43571 L .75085 .43284 L .352 0 .002 r
F
.74241 .42766 m .73474 .43093 L .74311 .43571 L F
.89079 .43617 m .89276 .4395 L .9005 .44164 L .43 0 0 r
F
.89079 .43617 m .88309 .43383 L .89276 .4395 L F
.57796 .39729 m .57699 .40037 L .58502 .40443 L .602 0 0 r
F
.57796 .39729 m .56999 .39271 L .57699 .40037 L F
.12694 .46185 m .12179 .4639 L .13038 .45809 L .527 0 .623 r
F
.12694 .46185 m .11841 .46771 L .12179 .4639 L F
.82279 .53864 m .82381 .53363 L .83166 .53716 L .187 0 1 r
F
.82279 .53864 m .815 .53503 L .82381 .53363 L F
.73438 .41723 m .73489 .42061 L .74279 .42354 L .513 0 0 r
F
.73438 .41723 m .72654 .41397 L .73489 .42061 L F
.44781 .51244 m .44563 .50558 L .45373 .51016 L .143 0 1 r
F
.44781 .51244 m .43977 .5078 L .44563 .50558 L F
.71245 .48539 m .71255 .48087 L .7205 .48551 L .027 0 1 r
F
.71245 .48539 m .70455 .48049 L .71255 .48087 L F
.25706 .34877 m .25285 .3648 L .26127 .35794 L .274 0 .155 r
F
.25706 .34877 m .24868 .35694 L .25285 .3648 L F
.25706 .34877 m .2531 .35029 L .26127 .35794 L 1 0 0 r
F
.25706 .34877 m .24898 .33982 L .2531 .35029 L F
.181 .44007 m .17664 .42972 L .18482 .4377 L 0 0 1 r
F
.181 .44007 m .17289 .43179 L .17664 .42972 L F
.55015 .55644 m .54883 .55063 L .55686 .55397 L .209 0 1 r
F
.55015 .55644 m .54218 .55309 L .54883 .55063 L F
.31548 .52769 m .31219 .52043 L .32038 .52466 L .178 0 1 r
F
.31548 .52769 m .30736 .52346 L .31219 .52043 L F
.89892 .44946 m .90108 .45595 L .90864 .45361 L .332 0 0 r
F
.89892 .44946 m .89142 .45211 L .90108 .45595 L F
.10855 .34394 m .10058 .33046 L .10341 .33888 L .761 0 0 r
F
.10058 .33046 m .0953 .32768 L .10341 .33888 L .832 0 0 r
F
.47781 .45797 m .4759 .46291 L .48397 .45803 L 0 0 0 r
F
.47781 .45797 m .4698 .46318 L .4759 .46291 L F
.8229 .54178 m .82412 .54285 L .83176 .54024 L F
.8229 .54178 m .8153 .54446 L .82412 .54285 L F
.18312 .54267 m .17873 .53536 L .18701 .53919 L .201 0 1 r
F
.18312 .54267 m .17491 .53888 L .17873 .53536 L F
.24898 .33982 m .24492 .34311 L .2531 .35029 L 1 0 0 r
F
.24898 .33982 m .24089 .3314 L .24492 .34311 L F
.41349 .37056 m .41098 .37387 L .41911 .37917 L .716 0 0 r
F
.41349 .37056 m .40543 .36447 L .41098 .37387 L F
.68253 .54544 m .68234 .53992 L .69029 .54343 L .197 0 1 r
F
.68253 .54544 m .67464 .54188 L .68234 .53992 L F
.80468 .41983 m .80598 .42724 L .81371 .42646 L .467 0 0 r
F
.80468 .41983 m .79702 .42078 L .80598 .42724 L F
.31113 .32826 m .30749 .34422 L .31577 .34166 L 1 0 .234 r
F
.31113 .32826 m .3029 .33137 L .30749 .34422 L F
.72861 .511 m .72901 .51329 L .73676 .51004 L 0 0 0 r
F
.72861 .511 m .72092 .51439 L .72901 .51329 L F
.27525 .47503 m .27146 .47749 L .27982 .47252 L F
.27525 .47503 m .26695 .48013 L .27146 .47749 L F
.11653 .35712 m .10855 .34394 L .11152 .35021 L .67 0 0 r
F
.10855 .34394 m .10341 .33888 L .11152 .35021 L .761 0 0 r
F
.57215 .49294 m .57102 .48702 L .57906 .49189 L .075 0 1 r
F
.57215 .49294 m .56417 .48788 L .57102 .48702 L F
.78277 .48909 m .78373 .49285 L .7914 .48941 L .073 0 0 r
F
.78277 .48909 m .77516 .49275 L .78373 .49285 L F
.13852 .28824 m .13287 .30998 L .14145 .30514 L 1 0 .299 r
F
.13852 .28824 m .12999 .29409 L .13287 .30998 L F
.24089 .3314 m .23671 .3365 L .24492 .34311 L 1 0 .051 r
F
.24089 .3314 m .23279 .32366 L .23671 .3365 L F
.21089 .38807 m .20631 .39867 L .21484 .39058 L 0 0 0 r
F
.21089 .38807 m .20241 .39716 L .20631 .39867 L F
.56999 .39271 m .56896 .39665 L .57699 .40037 L .625 0 0 r
F
.56999 .39271 m .56202 .38851 L .56896 .39665 L F
.16479 .423 m .16031 .41249 L .16847 .42133 L 0 0 .67 r
F
.16479 .423 m .15671 .41365 L .16031 .41249 L F
.43977 .5078 m .43752 .50088 L .44563 .50558 L .131 0 1 r
F
.43977 .5078 m .43172 .50301 L .43752 .50088 L F
.40977 .56445 m .40726 .55843 L .41539 .56163 L .213 0 1 r
F
.40977 .56445 m .40169 .56125 L .40726 .55843 L F
.70455 .48049 m .70459 .47615 L .71255 .48087 L .003 0 1 r
F
.70455 .48049 m .69664 .47551 L .70459 .47615 L F
.12452 .36977 m .11653 .35712 L .11963 .36148 L 0 0 .369 r
F
.11653 .35712 m .11152 .35021 L .11963 .36148 L .67 0 0 r
F
.815 .53503 m .81595 .53003 L .82381 .53363 L .179 0 1 r
F
.815 .53503 m .80719 .53134 L .81595 .53003 L F
.72654 .41397 m .72699 .41797 L .73489 .42061 L .533 0 0 r
F
.72654 .41397 m .7187 .41104 L .72699 .41797 L F
.32129 .44411 m .31789 .44929 L .3262 .44344 L 0 0 0 r
F
.32129 .44411 m .31304 .45031 L .31789 .44929 L F
.8772 .52338 m .87896 .52538 L .88653 .52254 L F
.8772 .52338 m .86968 .52633 L .87896 .52538 L F
.15671 .41365 m .15215 .40319 L .16031 .41249 L 0 0 .633 r
F
.15671 .41365 m .14863 .40369 L .15215 .40319 L F
.88309 .43383 m .885 .43761 L .89276 .4395 L .447 0 0 r
F
.88309 .43383 m .87539 .43176 L .885 .43761 L F
.40543 .36447 m .40284 .369 L .41098 .37387 L 1 0 0 r
F
.40543 .36447 m .39736 .35887 L .40284 .369 L F
.13254 .38177 m .12452 .36977 L .12774 .37251 L 0 0 .456 r
F
.12452 .36977 m .11963 .36148 L .12774 .37251 L 0 0 .369 r
F
.30736 .52346 m .304 .51608 L .31219 .52043 L .172 0 1 r
F
.30736 .52346 m .29923 .5191 L .304 .51608 L F
.57806 .40633 m .57717 .41616 L .58511 .41236 L .337 0 .055 r
F
.57806 .40633 m .57019 .4107 L .57717 .41616 L F
.54218 .55309 m .54079 .54721 L .54883 .55063 L .205 0 1 r
F
.54218 .55309 m .53419 .54965 L .54079 .54721 L F
.26125 .55843 m .2574 .5578 L .26574 .55526 L .387 0 .743 r
F
.26125 .55843 m .25298 .56097 L .2574 .5578 L F
.64025 .39434 m .63998 .40374 L .64788 .40258 L 1 0 .053 r
F
.64025 .39434 m .63241 .39575 L .63998 .40374 L F
.14863 .40369 m .144 .39342 L .15215 .40319 L 0 0 .587 r
F
.14863 .40369 m .14058 .39308 L .144 .39342 L F
.23279 .32366 m .22849 .33056 L .23671 .3365 L 1 0 .107 r
F
.23279 .32366 m .22466 .31672 L .22849 .33056 L F
.36737 .41093 m .36439 .41989 L .37263 .4137 L .056 0 0 r
F
.36737 .41093 m .35918 .41784 L .36439 .41989 L F
.14058 .39308 m .13254 .38177 L .13587 .38318 L 0 0 .528 r
F
.13254 .38177 m .12774 .37251 L .13587 .38318 L 0 0 .456 r
F
.90943 .56911 m .9112 .56437 L .91897 .56728 L .23 0 1 r
F
.90943 .56911 m .90171 .56617 L .9112 .56437 L F
.42368 .48856 m .42127 .49103 L .42941 .48677 L 0 0 0 r
F
.42368 .48856 m .41559 .49295 L .42127 .49103 L F
.14058 .39308 m .13587 .38318 L .144 .39342 L 0 0 .528 r
F
.47566 .36435 m .47376 .37648 L .48184 .37476 L 1 0 .147 r
F
.47566 .36435 m .46764 .36644 L .47376 .37648 L F
.76094 .56145 m .76158 .56173 L .76931 .55942 L 0 0 0 r
F
.76094 .56145 m .75326 .5638 L .76158 .56173 L F
.17491 .53888 m .17045 .53142 L .17873 .53536 L .197 0 1 r
F
.17491 .53888 m .16668 .53498 L .17045 .53142 L F
.6805 .45095 m .68055 .45726 L .68835 .45332 L .178 0 0 r
F
.6805 .45095 m .67276 .45529 L .68055 .45726 L F
.52393 .43191 m .52249 .43942 L .53049 .43454 L .134 0 0 r
F
.52393 .43191 m .51599 .43732 L .52249 .43942 L F
.61243 .55371 m .61173 .55395 L .61964 .55143 L 0 0 0 r
F
.61243 .55371 m .60458 .55627 L .61173 .55395 L F
.67464 .54188 m .67438 .53633 L .68234 .53992 L .191 0 1 r
F
.67464 .54188 m .66674 .53824 L .67438 .53633 L F
.56417 .48788 m .56297 .48202 L .57102 .48702 L .055 0 1 r
F
.56417 .48788 m .55618 .48268 L .56297 .48202 L F
.46391 .546 m .46186 .54614 L .46995 .54339 L .288 0 .65 r
F
.46391 .546 m .45587 .54878 L .46186 .54614 L F
.22098 .5059 m .21673 .50653 L .22515 .50256 L .436 0 .676 r
F
.22098 .5059 m .21262 .50989 L .21673 .50653 L F
.11267 .55283 m .10749 .55192 L .11602 .54923 L .458 0 .781 r
F
.11267 .55283 m .1042 .55549 L .10749 .55192 L F
.62638 .47626 m .62587 .48042 L .63375 .47639 L .012 0 0 r
F
.62638 .47626 m .61857 .48055 L .62587 .48042 L F
.31536 .53848 m .31198 .53843 L .32026 .53544 L .369 0 .696 r
F
.31536 .53848 m .30713 .54148 L .31198 .53843 L F
.69664 .47551 m .69662 .47138 L .70459 .47615 L 0 0 1 r
F
.69664 .47551 m .68872 .47044 L .69662 .47138 L F
.43172 .50301 m .4294 .49603 L .43752 .50088 L .119 0 1 r
F
.43172 .50301 m .42366 .49806 L .4294 .49603 L F
.56202 .38851 m .56092 .39331 L .56896 .39665 L .641 0 0 r
F
.56202 .38851 m .55404 .38474 L .56092 .39331 L F
.22466 .31672 m .22024 .32538 L .22849 .33056 L 1 0 .153 r
F
.22466 .31672 m .21651 .3107 L .22024 .32538 L F
.73474 .43093 m .73536 .43875 L .74311 .43571 L .328 0 0 r
F
.73474 .43093 m .72705 .43438 L .73536 .43875 L F
.39736 .35887 m .39468 .36462 L .40284 .369 L 1 0 0 r
F
.39736 .35887 m .38928 .35385 L .39468 .36462 L F
.57224 .50177 m .57121 .50408 L .57916 .50041 L 0 0 0 r
F
.57224 .50177 m .56435 .50557 L .57121 .50408 L F
.40169 .56125 m .39912 .55515 L .40726 .55843 L .21 0 1 r
F
.40169 .56125 m .39361 .55798 L .39912 .55515 L F
.80719 .53134 m .80808 .52636 L .81595 .53003 L .171 0 1 r
F
.80719 .53134 m .79937 .52758 L .80808 .52636 L F
.16458 .43129 m .1597 .43621 L .16827 .42922 L 0 0 0 r
F
.16458 .43129 m .15606 .4386 L .1597 .43621 L F
.29923 .5191 m .2958 .5116 L .304 .51608 L .164 0 1 r
F
.29923 .5191 m .29109 .5146 L .2958 .5116 L F
.89142 .45211 m .89351 .45844 L .90108 .45595 L .314 0 0 r
F
.89142 .45211 m .88391 .4549 L .89351 .45844 L F
.41345 .38277 m .41091 .39487 L .41908 .38973 L .298 0 .095 r
F
.41345 .38277 m .40534 .38875 L .41091 .39487 L F
.79702 .42078 m .79824 .42832 L .80598 .42724 L .452 0 0 r
F
.79702 .42078 m .78935 .42206 L .79824 .42832 L F
.7187 .41104 m .71909 .41564 L .72699 .41797 L .547 0 0 r
F
.7187 .41104 m .71085 .40846 L .71909 .41564 L F
.53419 .54965 m .53273 .54371 L .54079 .54721 L .2 0 1 r
F
.53419 .54965 m .52619 .54614 L .53273 .54371 L F
.11841 .46771 m .11318 .46942 L .12179 .4639 L .53 0 .645 r
F
.11841 .46771 m .10986 .47326 L .11318 .46942 L F
.8153 .54446 m .81645 .54541 L .82412 .54285 L 0 0 0 r
F
.8153 .54446 m .80769 .54709 L .81645 .54541 L F
.87539 .43176 m .87725 .43598 L .885 .43761 L .46 0 0 r
F
.87539 .43176 m .86769 .42999 L .87725 .43598 L F
.55618 .48268 m .55492 .4769 L .56297 .48202 L .034 0 1 r
F
.55618 .48268 m .54818 .47734 L .55492 .4769 L F
.90171 .56617 m .90341 .56141 L .9112 .56437 L .226 0 1 r
F
.90171 .56617 m .89398 .56318 L .90341 .56141 L F
.3029 .33137 m .29917 .34749 L .30749 .34422 L 1 0 .227 r
F
.3029 .33137 m .29464 .33531 L .29917 .34749 L F
.72092 .51439 m .72125 .51647 L .72901 .51329 L 0 0 0 r
F
.72092 .51439 m .71321 .5177 L .72125 .51647 L F
.21651 .3107 m .21197 .32104 L .22024 .32538 L 1 0 .189 r
F
.21651 .3107 m .20833 .30567 L .21197 .32104 L F
.4698 .46318 m .46782 .46766 L .4759 .46291 L 0 0 0 r
F
.4698 .46318 m .46177 .46822 L .46782 .46766 L F
.82931 .46777 m .8305 .46568 L .83838 .46983 L 0 0 .733 r
F
.82931 .46777 m .82148 .4633 L .8305 .46568 L F
.68872 .47044 m .68864 .46655 L .69662 .47138 L 0 0 .759 r
F
.68872 .47044 m .6808 .4653 L .68864 .46655 L F
.42366 .49806 m .42127 .49103 L .4294 .49603 L .105 0 1 r
F
.42366 .49806 m .41559 .49295 L .42127 .49103 L F
.38928 .35385 m .38652 .36078 L .39468 .36462 L 1 0 .02 r
F
.38928 .35385 m .38119 .34945 L .38652 .36078 L F
.77516 .49275 m .77603 .49623 L .78373 .49285 L .053 0 0 r
F
.77516 .49275 m .76752 .49634 L .77603 .49623 L F
.55404 .38474 m .55287 .39037 L .56092 .39331 L 1 0 0 r
F
.55404 .38474 m .54606 .38143 L .55287 .39037 L F
.24868 .35694 m .24439 .37192 L .25285 .3648 L .216 0 .114 r
F
.24868 .35694 m .24026 .36535 L .24439 .37192 L F
.26695 .48013 m .26309 .48226 L .27146 .47749 L .369 0 .563 r
F
.26695 .48013 m .25863 .485 L .26309 .48226 L F
.63241 .39575 m .63207 .40529 L .63998 .40374 L 1 0 .057 r
F
.63241 .39575 m .62457 .39759 L .63207 .40529 L F
.29109 .5146 m .28759 .50697 L .2958 .5116 L .156 0 1 r
F
.29109 .5146 m .28294 .50995 L .28759 .50697 L F
.79937 .52758 m .80019 .52262 L .80808 .52636 L .162 0 1 r
F
.79937 .52758 m .79153 .52374 L .80019 .52262 L F
.86968 .52633 m .87137 .52816 L .87896 .52538 L 0 0 0 r
F
.86968 .52633 m .86214 .52922 L .87137 .52816 L F
.39361 .55798 m .39096 .5518 L .39912 .55515 L .206 0 1 r
F
.39361 .55798 m .38551 .55464 L .39096 .5518 L F
.25298 .56097 m .24905 .56028 L .2574 .5578 L .386 0 .747 r
F
.25298 .56097 m .24468 .56343 L .24905 .56028 L F
.82944 .47179 m .83088 .47681 L .83851 .47355 L .181 0 0 r
F
.82944 .47179 m .82188 .47535 L .83088 .47681 L F
.12999 .29409 m .12424 .31577 L .13287 .30998 L 1 0 .281 r
F
.12999 .29409 m .12141 .3011 L .12424 .31577 L F
.46764 .36644 m .46565 .37871 L .47376 .37648 L 1 0 .146 r
F
.46764 .36644 m .4596 .36912 L .46565 .37871 L F
.54818 .47734 m .54685 .47166 L .55492 .4769 L .01 0 1 r
F
.54818 .47734 m .54017 .47184 L .54685 .47166 L F
.75326 .5638 m .75382 .564 L .76158 .56173 L 0 0 0 r
F
.75326 .5638 m .74556 .5661 L .75382 .564 L F
.52619 .54614 m .52467 .54013 L .53273 .54371 L .195 0 1 r
F
.52619 .54614 m .51818 .54254 L .52467 .54013 L F
.57019 .4107 m .56921 .42015 L .57717 .41616 L .307 0 .034 r
F
.57019 .4107 m .56229 .41527 L .56921 .42015 L F
.15845 .53096 m .15386 .5232 L .16215 .52737 L .188 0 1 r
F
.15845 .53096 m .15021 .52683 L .15386 .5232 L F
.60458 .55627 m .6038 .55642 L .61173 .55395 L .223 0 .619 r
F
.60458 .55627 m .5967 .55877 L .6038 .55642 L F
.71085 .40846 m .71118 .41366 L .71909 .41564 L .555 0 0 r
F
.71085 .40846 m .70299 .40627 L .71118 .41366 L F
.20833 .30567 m .20367 .31758 L .21197 .32104 L 1 0 .218 r
F
.20833 .30567 m .20011 .3017 L .20367 .31758 L F
.6808 .4653 m .68064 .46168 L .68864 .46655 L 0 0 .744 r
F
.6808 .4653 m .67286 .46008 L .68064 .46168 L F
.41559 .49295 m .41313 .48587 L .42127 .49103 L .089 0 1 r
F
.41559 .49295 m .40752 .48767 L .41313 .48587 L F
.41559 .49295 m .4131 .49514 L .42127 .49103 L 0 0 0 r
F
.41559 .49295 m .40748 .49719 L .4131 .49514 L F
.31304 .45031 m .30957 .45491 L .31789 .44929 L F
.31304 .45031 m .30476 .45624 L .30957 .45491 L F
.45587 .54878 m .45375 .54883 L .46186 .54614 L .292 0 .659 r
F
.45587 .54878 m .44781 .55148 L .45375 .54883 L F
.82148 .4633 m .82262 .46156 L .8305 .46568 L 0 0 .714 r
F
.82148 .4633 m .81364 .45886 L .82262 .46156 L F
.1042 .55549 m .09895 .55453 L .10749 .55192 L .455 0 .784 r
F
.1042 .55549 m .09572 .55807 L .09895 .55453 L F
.89398 .56318 m .89562 .5584 L .90341 .56141 L .222 0 1 r
F
.89398 .56318 m .88624 .56013 L .89562 .5584 L F
.67286 .46008 m .67275 .45843 L .68064 .46168 L 0 0 .727 r
F
.67275 .45843 m .67304 .45849 L .68064 .46168 L F
.67275 .45837 m .67665 .45923 L .68064 .46168 L F
.68057 .46004 m .68021 .46009 L .68057 .46018 L .158 0 0 r
F
.68055 .45726 m .67665 .45923 L .68057 .46004 L F
.68064 .46168 m .67665 .45923 L .68057 .46018 L 0 0 .722 r
F
.67665 .45923 m .67273 .4612 L .68057 .46004 L .158 0 0 r
F
.67276 .45529 m .67275 .45837 L .68055 .45726 L .152 0 0 r
F
.67275 .45837 m .67665 .45923 L .68055 .45726 L F
.68057 .46018 m .67264 .45678 L .68051 .4588 L 0 0 .722 r
F
.67665 .45923 m .67264 .45678 L .68057 .46018 L F
.68057 .46018 m .67273 .4612 L .68059 .46288 L .158 0 0 r
F
.68021 .46009 m .67273 .4612 L .68057 .46018 L F
.67275 .45843 m .67275 .45837 L .67304 .45849 L 0 0 .727 r
F
.67275 .45837 m .67264 .45678 L .67665 .45923 L F
.67275 .45837 m .67273 .4612 L .67665 .45923 L .152 0 0 r
F
.65883 .53452 m .65843 .52892 L .66642 .53266 L .177 0 1 r
F
.65883 .53452 m .6509 .53071 L .65843 .52892 L F
.20241 .39716 m .19777 .40648 L .20631 .39867 L 0 0 0 r
F
.20241 .39716 m .1939 .40582 L .19777 .40648 L F
.30713 .54148 m .30368 .54134 L .31198 .53843 L .37 0 .704 r
F
.30713 .54148 m .29889 .54439 L .30368 .54134 L F
.86769 .42999 m .86949 .43462 L .87725 .43598 L .469 0 0 r
F
.86769 .42999 m .85998 .42852 L .86949 .43462 L F
.21262 .50989 m .20829 .51036 L .21673 .50653 L .437 0 .688 r
F
.21262 .50989 m .20424 .51373 L .20829 .51036 L F
.38119 .34945 m .37834 .35754 L .38652 .36078 L 1 0 .062 r
F
.38119 .34945 m .37308 .34575 L .37834 .35754 L F
.51599 .43732 m .51446 .44427 L .52249 .43942 L .101 0 0 r
F
.51599 .43732 m .50802 .44265 L .51446 .44427 L F
.35918 .41784 m .35612 .42597 L .36439 .41989 L .012 0 0 r
F
.35918 .41784 m .35097 .42456 L .35612 .42597 L F
.61857 .48055 m .61798 .48437 L .62587 .48042 L 0 0 0 r
F
.61857 .48055 m .61073 .48473 L .61798 .48437 L F
.15836 .53458 m .15357 .53414 L .16206 .53101 L .456 0 .75 r
F
.15836 .53458 m .14993 .53768 L .15357 .53414 L F
.28294 .50995 m .27938 .50219 L .28759 .50697 L .146 0 1 r
F
.28294 .50995 m .27479 .50515 L .27938 .50219 L F
.54606 .38143 m .54482 .38788 L .55287 .39037 L 1 0 0 r
F
.54606 .38143 m .53806 .37863 L .54482 .38788 L F
.72705 .43438 m .72759 .44193 L .73536 .43875 L .305 0 0 r
F
.72705 .43438 m .71935 .43798 L .72759 .44193 L F
.78935 .42206 m .7905 .42968 L .79824 .42832 L .436 0 0 r
F
.78935 .42206 m .78167 .42366 L .7905 .42968 L F
.54017 .47184 m .53877 .4663 L .54685 .47166 L 0 0 1 r
F
.54017 .47184 m .53215 .4662 L .53877 .4663 L F
.79153 .52374 m .7923 .5188 L .80019 .52262 L .152 0 1 r
F
.79153 .52374 m .78369 .51982 L .7923 .5188 L F
.56435 .50557 m .56323 .50765 L .57121 .50408 L 0 0 0 r
F
.56435 .50557 m .55643 .50926 L .56323 .50765 L F
.88391 .4549 m .88592 .46104 L .89351 .45844 L .296 0 0 r
F
.88391 .4549 m .87638 .45781 L .88592 .46104 L F
.65889 .53784 m .65862 .53872 L .66648 .53593 L 0 0 0 r
F
.65889 .53784 m .65108 .5407 L .65862 .53872 L F
.38551 .55464 m .3828 .54837 L .39096 .5518 L .202 0 1 r
F
.38551 .55464 m .3774 .55121 L .3828 .54837 L F
.80769 .54709 m .80877 .54793 L .81645 .54541 L 0 0 0 r
F
.80769 .54709 m .80005 .54966 L .80877 .54793 L F
.40752 .48767 m .40499 .48055 L .41313 .48587 L .071 0 1 r
F
.40752 .48767 m .39943 .4822 L .40499 .48055 L F
.15021 .52683 m .14555 .51891 L .15386 .5232 L .183 0 1 r
F
.15021 .52683 m .14197 .52257 L .14555 .51891 L F
.51818 .54254 m .51659 .53647 L .52467 .54013 L .189 0 1 r
F
.51818 .54254 m .51016 .53885 L .51659 .53647 L F
.20011 .3017 m .19533 .31505 L .20367 .31758 L 1 0 .24 r
F
.20011 .3017 m .19186 .29883 L .19533 .31505 L F
.81364 .45886 m .81472 .4575 L .82262 .46156 L 0 0 .692 r
F
.81364 .45886 m .80579 .45445 L .81472 .4575 L F
.71321 .5177 m .71346 .51959 L .72125 .51647 L 0 0 0 r
F
.71321 .5177 m .70547 .52092 L .71346 .51959 L F
.40534 .38875 m .40271 .4002 L .41091 .39487 L .257 0 .064 r
F
.40534 .38875 m .3972 .39491 L .40271 .4002 L F
.15606 .4386 m .1511 .44283 L .1597 .43621 L 0 0 0 r
F
.15606 .4386 m .14752 .44548 L .1511 .44283 L F
.10986 .47326 m .10456 .47467 L .11318 .46942 L .531 0 .664 r
F
.10986 .47326 m .10129 .47852 L .10456 .47467 L F
.6509 .53071 m .65044 .52508 L .65843 .52892 L .169 0 1 r
F
.6509 .53071 m .64296 .52681 L .65044 .52508 L F
.88624 .56013 m .88781 .55534 L .89562 .5584 L .218 0 1 r
F
.88624 .56013 m .87848 .55703 L .88781 .55534 L F
.70299 .40627 m .70326 .41202 L .71118 .41366 L .559 0 0 r
F
.70299 .40627 m .69514 .40447 L .70326 .41202 L F
.29464 .33531 m .29082 .35142 L .29917 .34749 L 1 0 .215 r
F
.29464 .33531 m .28635 .34003 L .29082 .35142 L F
.53215 .4662 m .53069 .46083 L .53877 .4663 L 0 0 1 r
F
.53215 .4662 m .52413 .4604 L .53069 .46083 L F
.37308 .34575 m .37014 .35493 L .37834 .35754 L 1 0 .097 r
F
.37308 .34575 m .36496 .34279 L .37014 .35493 L F
.27479 .50515 m .27115 .49725 L .27938 .50219 L .136 0 1 r
F
.27479 .50515 m .26663 .50017 L .27115 .49725 L F
.62457 .39759 m .62414 .4072 L .63207 .40529 L .462 0 .058 r
F
.62457 .39759 m .6167 .39985 L .62414 .4072 L F
.46177 .46822 m .45971 .47228 L .46782 .46766 L 0 0 0 r
F
.46177 .46822 m .45371 .4731 L .45971 .47228 L F
.76752 .49634 m .76832 .49957 L .77603 .49623 L .034 0 0 r
F
.76752 .49634 m .75987 .49987 L .76832 .49957 L F
.86214 .52922 m .86375 .5309 L .87137 .52816 L 0 0 0 r
F
.86214 .52922 m .85458 .53206 L .86375 .5309 L F
.24468 .56343 m .24078 .55704 L .24905 .56028 L .207 0 1 r
F
.24468 .56343 m .23647 .56021 L .24078 .55704 L F
.78369 .51982 m .78439 .51492 L .7923 .5188 L .141 0 1 r
F
.78369 .51982 m .77583 .51582 L .78439 .51492 L F
.85998 .42852 m .86173 .43354 L .86949 .43462 L .473 0 0 r
F
.85998 .42852 m .85228 .42737 L .86173 .43354 L F
.39943 .4822 m .39683 .47506 L .40499 .48055 L .051 0 1 r
F
.39943 .4822 m .39134 .47653 L .39683 .47506 L F
.66491 .45482 m .66464 .45187 L .67264 .45678 L 0 0 .706 r
F
.66491 .45482 m .65696 .44951 L .66464 .45187 L F
.25863 .485 m .25469 .48684 L .26309 .48226 L .379 0 .586 r
F
.25863 .485 m .25029 .48966 L .25469 .48684 L F
.53806 .37863 m .53676 .38584 L .54482 .38788 L 1 0 0 r
F
.53806 .37863 m .53007 .37636 L .53676 .38584 L F
.74556 .5661 m .74591 .56097 L .75382 .564 L .22 0 1 r
F
.74556 .5661 m .7377 .56305 L .74591 .56097 L F
.4596 .36912 m .45753 .38142 L .46565 .37871 L 1 0 .14 r
F
.4596 .36912 m .45154 .37235 L .45753 .38142 L F
.82188 .47535 m .82324 .48009 L .83088 .47681 L .16 0 0 r
F
.82188 .47535 m .81429 .4789 L .82324 .48009 L F
.3774 .55121 m .37462 .54486 L .3828 .54837 L .198 0 1 r
F
.3774 .55121 m .36929 .54771 L .37462 .54486 L F
.5967 .55877 m .59585 .55884 L .6038 .55642 L .228 0 .628 r
F
.5967 .55877 m .5888 .56121 L .59585 .55884 L F
.14197 .52257 m .13724 .51448 L .14555 .51891 L .178 0 1 r
F
.14197 .52257 m .13372 .51817 L .13724 .51448 L F
.80579 .45445 m .80682 .4535 L .81472 .4575 L 0 0 .667 r
F
.80579 .45445 m .79793 .45011 L .80682 .4535 L F
.51016 .53885 m .5085 .53272 L .51659 .53647 L .183 0 1 r
F
.51016 .53885 m .50213 .53506 L .5085 .53272 L F
.09572 .55807 m .09039 .55708 L .09895 .55453 L .452 0 .787 r
F
.09572 .55807 m .08723 .56059 L .09039 .55708 L F
.44781 .55148 m .44562 .55145 L .45375 .54883 L .295 0 .667 r
F
.44781 .55148 m .43974 .55412 L .44562 .55145 L F
.52413 .4604 m .52259 .45524 L .53069 .46083 L 0 0 .742 r
F
.52413 .4604 m .51609 .45446 L .52259 .45524 L F
.56229 .41527 m .56123 .42429 L .56921 .42015 L .276 0 .011 r
F
.56229 .41527 m .55437 .41998 L .56123 .42429 L F
.24026 .36535 m .2359 .37918 L .24439 .37192 L .156 0 .067 r
F
.24026 .36535 m .23181 .37384 L .2359 .37918 L F
.40748 .49719 m .40492 .49913 L .4131 .49514 L 0 0 0 r
F
.40748 .49719 m .39935 .50128 L .40492 .49913 L F
.19186 .29883 m .18696 .31347 L .19533 .31505 L 1 0 .256 r
F
.19186 .29883 m .18357 .29707 L .18696 .31347 L F
.29889 .54439 m .29536 .54417 L .30368 .54134 L .371 0 .71 r
F
.29889 .54439 m .29063 .54722 L .29536 .54417 L F
.64296 .52681 m .64244 .52116 L .65044 .52508 L .16 0 1 r
F
.64296 .52681 m .63501 .52281 L .64244 .52116 L F
.26663 .50017 m .26292 .49213 L .27115 .49725 L .124 0 1 r
F
.26663 .50017 m .25846 .49501 L .26292 .49213 L F
.91662 .51073 m .91851 .50683 L .92633 .51059 L .107 0 1 r
F
.91662 .51073 m .90885 .50681 L .91851 .50683 L F
.91662 .51073 m .91878 .51346 L .92633 .51059 L .063 0 0 r
F
.91662 .51073 m .90913 .51375 L .91878 .51346 L F
.12141 .3011 m .11557 .32239 L .12424 .31577 L .405 0 .256 r
F
.12141 .3011 m .11276 .30916 L .11557 .32239 L F
.78167 .42366 m .78275 .43132 L .7905 .42968 L .419 0 0 r
F
.78167 .42366 m .77398 .42557 L .78275 .43132 L F
.665 .45961 m .66489 .46514 L .67273 .4612 L .126 0 0 r
F
.665 .45961 m .65722 .46389 L .66489 .46514 L F
.87848 .55703 m .87998 .55223 L .88781 .55534 L .213 0 1 r
F
.87848 .55703 m .87071 .55387 L .87998 .55223 L F
.20424 .51373 m .19984 .51406 L .20829 .51036 L .438 0 .698 r
F
.20424 .51373 m .19584 .51743 L .19984 .51406 L F
.39134 .47653 m .38867 .46939 L .39683 .47506 L .029 0 1 r
F
.39134 .47653 m .38324 .47066 L .38867 .46939 L F
.14993 .53768 m .14506 .53718 L .15357 .53414 L .453 0 .756 r
F
.14993 .53768 m .14148 .5407 L .14506 .53718 L F
.65696 .44951 m .65662 .44696 L .66464 .45187 L 0 0 .683 r
F
.65696 .44951 m .64899 .44419 L .65662 .44696 L F
.30476 .45624 m .30122 .46032 L .30957 .45491 L 0 0 0 r
F
.30476 .45624 m .29647 .46191 L .30122 .46032 L F
.36496 .34279 m .36193 .35298 L .37014 .35493 L 1 0 .126 r
F
.36496 .34279 m .35682 .3406 L .36193 .35298 L F
.61073 .48473 m .61006 .48823 L .61798 .48437 L 0 0 0 r
F
.61073 .48473 m .60287 .48881 L .61006 .48823 L F
.69514 .40447 m .69534 .41074 L .70326 .41202 L .557 0 0 r
F
.69514 .40447 m .68728 .40309 L .69534 .41074 L F
.71935 .43798 m .7198 .44525 L .72759 .44193 L .281 0 0 r
F
.71935 .43798 m .71163 .4417 L .7198 .44525 L F
.77583 .51582 m .77646 .51097 L .78439 .51492 L .129 0 1 r
F
.77583 .51582 m .76796 .51174 L .77646 .51097 L F
.65108 .5407 m .65073 .54145 L .65862 .53872 L 0 0 0 r
F
.65108 .5407 m .64325 .54348 L .65073 .54145 L F
.87638 .45781 m .87831 .46375 L .88592 .46104 L .277 0 0 r
F
.87638 .45781 m .86884 .46083 L .87831 .46375 L F
.23647 .56021 m .2325 .55372 L .24078 .55704 L .204 0 1 r
F
.23647 .56021 m .22825 .55692 L .2325 .55372 L F
.80005 .54966 m .80106 .55039 L .80877 .54793 L 0 0 0 r
F
.80005 .54966 m .7924 .55218 L .80106 .55039 L F
.55643 .50926 m .55524 .51112 L .56323 .50765 L F
.55643 .50926 m .5485 .51284 L .55524 .51112 L F
.51609 .45446 m .51449 .44955 L .52259 .45524 L 0 0 .724 r
F
.13372 .51817 m .12892 .5099 L .13724 .51448 L .172 0 1 r
F
.13372 .51817 m .12546 .51363 L .12892 .5099 L F
.7377 .56305 m .73799 .55789 L .74591 .56097 L .216 0 1 r
F
.7377 .56305 m .72983 .55994 L .73799 .55789 L F
.36929 .54771 m .36643 .54127 L .37462 .54486 L .194 0 1 r
F
.36929 .54771 m .36116 .54411 L .36643 .54127 L F
.35097 .42456 m .34783 .43192 L .35612 .42597 L 0 0 0 r
F
.35097 .42456 m .34274 .43108 L .34783 .43192 L F
.53007 .37636 m .52868 .38429 L .53676 .38584 L 1 0 .003 r
F
.53007 .37636 m .52206 .37464 L .52868 .38429 L F
.79793 .45011 m .79891 .4496 L .80682 .4535 L 0 0 .638 r
F
.79793 .45011 m .79007 .44585 L .79891 .4496 L F
.1939 .40582 m .1892 .414 L .19777 .40648 L 0 0 0 r
F
.1939 .40582 m .18538 .41405 L .1892 .414 L F
.85228 .42737 m .85397 .43275 L .86173 .43354 L .475 0 0 r
F
.85228 .42737 m .84457 .42653 L .85397 .43275 L F
.25846 .49501 m .25469 .48684 L .26292 .49213 L .112 0 1 r
F
.25846 .49501 m .25029 .48966 L .25469 .48684 L F
.38324 .47066 m .38051 .46354 L .38867 .46939 L .004 0 1 r
F
.38324 .47066 m .37514 .46457 L .38051 .46354 L F
.70547 .52092 m .70565 .52263 L .71346 .51959 L 0 0 0 r
F
.70547 .52092 m .69772 .52407 L .70565 .52263 L F
.63501 .52281 m .63442 .51716 L .64244 .52116 L .151 0 1 r
F
.63501 .52281 m .62705 .51872 L .63442 .51716 L F
.90885 .50681 m .91067 .50304 L .91851 .50683 L .092 0 1 r
F
.90885 .50681 m .90106 .50284 L .91067 .50304 L F
.64899 .44419 m .64859 .44208 L .65662 .44696 L 0 0 .655 r
F
.6167 .39985 m .6162 .40945 L .62414 .4072 L .438 0 .055 r
F
.6167 .39985 m .60883 .40249 L .6162 .40945 L F
.87071 .55387 m .87215 .54906 L .87998 .55223 L .208 0 1 r
F
.87071 .55387 m .86292 .55066 L .87215 .54906 L F
.75987 .49987 m .76058 .50285 L .76832 .49957 L .015 0 0 r
F
.75987 .49987 m .75219 .50333 L .76058 .50285 L F
.10129 .47852 m .09592 .47967 L .10456 .47467 L .531 0 .68 r
F
.10129 .47852 m .09271 .48353 L .09592 .47967 L F
.28635 .34003 m .28244 .35593 L .29082 .35142 L 1 0 .199 r
F
.28635 .34003 m .27803 .34544 L .28244 .35593 L F
.18357 .29707 m .17855 .31285 L .18696 .31347 L 1 0 .268 r
F
.18357 .29707 m .17524 .29644 L .17855 .31285 L F
.85458 .53206 m .85611 .53359 L .86375 .5309 L 0 0 0 r
F
.85458 .53206 m .84699 .53484 L .85611 .53359 L F
.76796 .51174 m .76853 .50695 L .77646 .51097 L .117 0 1 r
F
.76796 .51174 m .76008 .50758 L .76853 .50695 L F
.3972 .39491 m .39449 .40566 L .40271 .4002 L .215 0 .03 r
F
.3972 .39491 m .38903 .40116 L .39449 .40566 L F
.45371 .4731 m .45157 .47676 L .45971 .47228 L 0 0 0 r
F
.45371 .4731 m .44564 .47781 L .45157 .47676 L F
.14752 .44548 m .14249 .44912 L .1511 .44283 L .442 0 .522 r
F
.13896 .45196 m .13385 .45509 L .14249 .44912 L .456 0 .556 r
F
.14249 .44912 m .13736 .45279 L .13779 .45251 L 0 0 0 r
F
.1471 .44579 m .13896 .45196 L .14249 .44912 L .442 0 .522 r
F
.14249 .44912 m .13779 .45251 L .14605 .44703 L 0 0 0 r
F
.14752 .44548 m .1471 .44579 L .14249 .44912 L .442 0 .522 r
F
.45154 .37235 m .44938 .38458 L .45753 .38142 L .445 0 .131 r
F
.45154 .37235 m .44346 .37609 L .44938 .38458 L F
.12546 .51363 m .12059 .50517 L .12892 .5099 L .165 0 1 r
F
.12546 .51363 m .1172 .50893 L .12059 .50517 L F
.5888 .56121 m .58788 .5612 L .59585 .55884 L .233 0 .637 r
F
.5888 .56121 m .58089 .56359 L .58788 .5612 L F
.22825 .55692 m .22421 .55032 L .2325 .55372 L .201 0 1 r
F
.22825 .55692 m .22002 .55354 L .22421 .55032 L F
.35682 .3406 m .35369 .35171 L .36193 .35298 L 1 0 .148 r
F
.35682 .3406 m .34866 .3392 L .35369 .35171 L F
.37514 .46457 m .37233 .45749 L .38051 .46354 L 0 0 1 r
F
.37514 .46457 m .36703 .45825 L .37233 .45749 L F
.81429 .4789 m .81557 .48336 L .82324 .48009 L .14 0 0 r
F
.81429 .4789 m .80668 .48243 L .81557 .48336 L F
.25029 .48966 m .24627 .49124 L .25469 .48684 L .387 0 .606 r
F
.79007 .44585 m .79099 .44581 L .79891 .4496 L 0 0 .607 r
F
.79007 .44585 m .7822 .44171 L .79099 .44581 L F
.36116 .54411 m .35823 .53758 L .36643 .54127 L .189 0 1 r
F
.36116 .54411 m .35302 .54043 L .35823 .53758 L F
.08723 .56059 m .08181 .55957 L .09039 .55708 L .449 0 .789 r
F
.08723 .56059 m .07871 .56305 L .08181 .55957 L F
.43974 .55412 m .43747 .554 L .44562 .55145 L .298 0 .675 r
F
.43974 .55412 m .43164 .55669 L .43747 .554 L F
.68728 .40309 m .68742 .40984 L .69534 .41074 L .552 0 0 r
F
.68728 .40309 m .67941 .40213 L .68742 .40984 L F
.72983 .55994 m .73005 .55475 L .73799 .55789 L .211 0 1 r
F
.72983 .55994 m .72194 .55677 L .73005 .55475 L F
.49409 .53118 m .49229 .52494 L .5004 .52888 L .169 0 1 r
F
.49409 .53118 m .48604 .5272 L .49229 .52494 L F
.64102 .43887 m .64056 .43725 L .64859 .44208 L 0 0 .624 r
F
.64102 .43887 m .63304 .43358 L .64056 .43725 L F
.29063 .54722 m .28702 .54692 L .29536 .54417 L .371 0 .717 r
F
.29063 .54722 m .28235 .54997 L .28702 .54692 L F
.77398 .42557 m .77498 .4332 L .78275 .43132 L .4 0 0 r
F
.77398 .42557 m .76628 .42775 L .77498 .4332 L F
.5 .44216 m .49826 .43793 L .50638 .44378 L 0 0 .677 r
F
.5 .44216 m .49194 .43583 L .49826 .43793 L F
.62705 .51872 m .62639 .51306 L .63442 .51716 L .14 0 1 r
F
.62705 .51872 m .61908 .51452 L .62639 .51306 L F
.52206 .37464 m .5206 .38323 L .52868 .38429 L 1 0 .03 r
F
.52206 .37464 m .51404 .37351 L .5206 .38323 L F
.90913 .51375 m .91122 .51629 L .91878 .51346 L .048 0 0 r
F
.90913 .51375 m .90162 .51673 L .91122 .51629 L F
.90106 .50284 m .90283 .4992 L .91067 .50304 L .076 0 1 r
F
.90106 .50284 m .89326 .49882 L .90283 .4992 L F
.39935 .50128 m .39671 .50298 L .40492 .49913 L 0 0 0 r
F
.39935 .50128 m .3912 .50523 L .39671 .50298 L F
.55437 .41998 m .55323 .42855 L .56123 .42429 L .244 0 0 r
F
.55437 .41998 m .54644 .42479 L .55323 .42855 L F
.14148 .5407 m .13653 .54013 L .14506 .53718 L .451 0 .76 r
F
.14148 .5407 m .13301 .54363 L .13653 .54013 L F
.19584 .51743 m .19136 .51763 L .19984 .51406 L .438 0 .708 r
F
.19584 .51743 m .18743 .521 L .19136 .51763 L F
.84457 .42653 m .8462 .43224 L .85397 .43275 L .473 0 0 r
F
.84457 .42653 m .83686 .42603 L .8462 .43224 L F
.65722 .46389 m .65703 .46904 L .66489 .46514 L .101 0 0 r
F
.65722 .46389 m .64942 .46812 L .65703 .46904 L F
.49411 .53466 m .49233 .53526 L .50042 .53231 L .253 0 .606 r
F
.49411 .53466 m .48608 .53765 L .49233 .53526 L F
.36703 .45825 m .36415 .45126 L .37233 .45749 L 0 0 1 r
F
.36703 .45825 m .35892 .4517 L .36415 .45126 L F
.64325 .54348 m .64283 .54411 L .65073 .54145 L 0 0 0 r
F
.64325 .54348 m .6354 .54619 L .64283 .54411 L F
.86292 .55066 m .8643 .54584 L .87215 .54906 L .202 0 1 r
F
.86292 .55066 m .85513 .54738 L .8643 .54584 L F
.76008 .50758 m .76058 .50285 L .76853 .50695 L .103 0 1 r
F
.76008 .50758 m .75219 .50333 L .76058 .50285 L F
.7924 .55218 m .79333 .5528 L .80106 .55039 L 0 0 0 r
F
.7924 .55218 m .78472 .55464 L .79333 .5528 L F
.86884 .46083 m .87069 .46654 L .87831 .46375 L .258 0 0 r
F
.86884 .46083 m .86129 .46392 L .87069 .46654 L F
.1172 .50893 m .11226 .50027 L .12059 .50517 L .158 0 1 r
F
.1172 .50893 m .10893 .50406 L .11226 .50027 L F
.24211 .4841 m .2382 .47565 L .24645 .48135 L .081 0 1 r
F
.24211 .4841 m .23393 .47831 L .2382 .47565 L F
.60287 .48881 m .60213 .49201 L .61006 .48823 L 0 0 0 r
F
.60287 .48881 m .59499 .49278 L .60213 .49201 L F
.71163 .4417 m .712 .44866 L .7198 .44525 L .256 0 0 r
F
.71163 .4417 m .70389 .44552 L .712 .44866 L F
.5485 .51284 m .54723 .5145 L .55524 .51112 L 0 0 0 r
F
.5485 .51284 m .54054 .51632 L .54723 .5145 L F
.29647 .46191 m .29285 .46552 L .30122 .46032 L F
.29647 .46191 m .28815 .46733 L .29285 .46552 L F
.22002 .55354 m .2159 .54684 L .22421 .55032 L .198 0 1 r
F
.22002 .55354 m .21178 .55009 L .2159 .54684 L F
.49194 .43583 m .49013 .43203 L .49826 .43793 L 0 0 .648 r
F
.49194 .43583 m .48388 .42941 L .49013 .43203 L F
.7822 .44171 m .78307 .44215 L .79099 .44581 L .321 0 0 r
F
.7822 .44171 m .77433 .43769 L .78307 .44215 L F
.63304 .43358 m .63251 .4325 L .64056 .43725 L 0 0 .589 r
F
.35302 .54043 m .35003 .53381 L .35823 .53758 L .184 0 1 r
F
.35302 .54043 m .34488 .53664 L .35003 .53381 L F
.23181 .37384 m .22739 .38649 L .2359 .37918 L .096 0 .016 r
F
.23181 .37384 m .22334 .38228 L .22739 .38649 L F
.50003 .44789 m .49833 .45379 L .50641 .44907 L .036 0 0 r
F
.50003 .44789 m .49201 .45302 L .49833 .45379 L F
.17524 .29644 m .1701 .3132 L .17855 .31285 L 1 0 .274 r
F
.17524 .29644 m .16686 .29695 L .1701 .3132 L F
.48604 .5272 m .48417 .5209 L .49229 .52494 L .161 0 1 r
F
.48604 .5272 m .47798 .52312 L .48417 .5209 L F
.72194 .55677 m .7221 .55155 L .73005 .55475 L .207 0 1 r
F
.72194 .55677 m .71405 .55354 L .7221 .55155 L F
.11276 .30916 m .10684 .32973 L .11557 .32239 L .339 0 .224 r
F
.11276 .30916 m .10406 .31809 L .10684 .32973 L F
.69772 .52407 m .69782 .52561 L .70565 .52263 L 0 0 0 r
F
.69772 .52407 m .68994 .52714 L .69782 .52561 L F
.34866 .3392 m .34544 .35112 L .35369 .35171 L 1 0 .165 r
F
.34866 .3392 m .34048 .33861 L .34544 .35112 L F
.35892 .4517 m .35597 .44484 L .36415 .45126 L 0 0 .728 r
F
.35892 .4517 m .3508 .44491 L .35597 .44484 L F
.61908 .51452 m .61835 .50886 L .62639 .51306 L .129 0 1 r
F
.61908 .51452 m .6111 .51022 L .61835 .50886 L F
.60883 .40249 m .60824 .41202 L .6162 .40945 L .413 0 .048 r
F
.60883 .40249 m .60094 .40549 L .60824 .41202 L F
.89326 .49882 m .89497 .49534 L .90283 .4992 L .058 0 1 r
F
.89326 .49882 m .88545 .49476 L .89497 .49534 L F
.67941 .40213 m .67948 .40931 L .68742 .40984 L 1 0 0 r
F
.67941 .40213 m .67154 .4016 L .67948 .40931 L F
.23393 .47831 m .22995 .46972 L .2382 .47565 L .063 0 1 r
F
.23393 .47831 m .22575 .47228 L .22995 .46972 L F
.10893 .50406 m .10393 .49519 L .11226 .50027 L .15 0 1 r
F
.10893 .50406 m .10066 .49901 L .10393 .49519 L F
.48388 .42941 m .482 .42611 L .49013 .43203 L 0 0 .614 r
F
.48388 .42941 m .47581 .42292 L .482 .42611 L F
.75219 .50333 m .75263 .49869 L .76058 .50285 L .088 0 1 r
F
.75219 .50333 m .74428 .499 L .75263 .49869 L F
.75219 .50333 m .75282 .50608 L .76058 .50285 L 0 0 0 r
F
.75219 .50333 m .74448 .50672 L .75282 .50608 L F
.58089 .56359 m .57983 .55807 L .58788 .5612 L .21 0 1 r
F
.58089 .56359 m .57289 .56045 L .57983 .55807 L F
.85513 .54738 m .85644 .54255 L .8643 .54584 L .196 0 1 r
F
.85513 .54738 m .84732 .54404 L .85644 .54255 L F
.51404 .37351 m .5125 .38268 L .5206 .38323 L 1 0 .052 r
F
.51404 .37351 m .50601 .37295 L .5125 .38268 L F
.18538 .41405 m .18061 .42121 L .1892 .414 L 0 0 0 r
F
.09271 .48353 m .08726 .48445 L .09592 .47967 L .529 0 .694 r
F
.09271 .48353 m .08411 .48831 L .08726 .48445 L F
.3508 .44491 m .34777 .43822 L .35597 .44484 L 0 0 .707 r
F
.44346 .37609 m .44121 .38814 L .44938 .38458 L .412 0 .117 r
F
.44346 .37609 m .43536 .38027 L .44121 .38814 L F
.43164 .55669 m .4293 .55649 L .43747 .554 L .3 0 .682 r
F
.43164 .55669 m .42353 .55919 L .4293 .55649 L F
.27803 .34544 m .27402 .36097 L .28244 .35593 L .39 0 .177 r
F
.27803 .34544 m .26967 .35145 L .27402 .36097 L F
.77433 .43769 m .77514 .43864 L .78307 .44215 L .357 0 0 r
F
.77433 .43769 m .76645 .43384 L .77514 .43864 L F
.44564 .47781 m .44342 .48111 L .45157 .47676 L 0 0 0 r
F
.44564 .47781 m .43754 .48237 L .44342 .48111 L F
.80668 .48243 m .80788 .48662 L .81557 .48336 L .12 0 0 r
F
.80668 .48243 m .79905 .48594 L .80788 .48662 L F
.21178 .55009 m .20759 .54328 L .2159 .54684 L .194 0 1 r
F
.21178 .55009 m .20353 .54655 L .20759 .54328 L F
.34488 .53664 m .34181 .52993 L .35003 .53381 L .178 0 1 r
F
.34488 .53664 m .33672 .53276 L .34181 .52993 L F
.83686 .42603 m .83843 .43203 L .8462 .43224 L .468 0 0 r
F
.83686 .42603 m .82915 .42585 L .83843 .43203 L F
.47798 .52312 m .47604 .51676 L .48417 .5209 L .153 0 1 r
F
.47798 .52312 m .46991 .51892 L .47604 .51676 L F
.76645 .43384 m .76721 .43532 L .77514 .43864 L .391 0 0 r
F
.76628 .42775 m .76721 .43532 L .77498 .4332 L .381 0 0 r
F
.76645 .43384 m .75857 .43018 L .76721 .43532 L .391 0 0 r
F
.76628 .42775 m .75857 .43018 L .76721 .43532 L .381 0 0 r
F
.38903 .40116 m .38624 .41119 L .39449 .40566 L .172 0 0 r
F
.38903 .40116 m .38084 .40744 L .38624 .41119 L F
.28235 .54997 m .27867 .54961 L .28702 .54692 L .372 0 .723 r
F
.28235 .54997 m .27406 .55265 L .27867 .54961 L F
.22575 .47228 m .2217 .46356 L .22995 .46972 L .042 0 1 r
F
.22575 .47228 m .21756 .46598 L .2217 .46356 L F
.6111 .51022 m .6103 .50457 L .61835 .50886 L .117 0 1 r
F
.6111 .51022 m .6031 .50581 L .6103 .50457 L F
.71405 .55354 m .71413 .54829 L .7221 .55155 L .202 0 1 r
F
.71405 .55354 m .70614 .55024 L .71413 .54829 L F
.13896 .45196 m .13038 .45809 L .13385 .45509 L .456 0 .556 r
F
.90162 .51673 m .90363 .51908 L .91122 .51629 L .033 0 0 r
F
.90162 .51673 m .89409 .51966 L .90363 .51908 L F
.88545 .49476 m .8871 .49144 L .89497 .49534 L .039 0 1 r
F
.88545 .49476 m .87764 .49066 L .8871 .49144 L F
.92373 .4494 m .92614 .45552 L .93374 .45375 L .349 0 0 r
F
.92373 .4494 m .92595 .45118 L .93374 .45375 L .325 0 0 r
F
.92373 .4494 m .91619 .45142 L .92614 .45552 L .349 0 0 r
F
.92373 .4494 m .91599 .44661 L .92595 .45118 L .325 0 0 r
F
.10066 .49901 m .0956 .48993 L .10393 .49519 L .141 0 1 r
F
.10066 .49901 m .09239 .49377 L .0956 .48993 L F
.13301 .54363 m .12798 .54299 L .13653 .54013 L .448 0 .764 r
F
.13301 .54363 m .12452 .54647 L .12798 .54299 L F
.3912 .50523 m .38848 .50672 L .39671 .50298 L 0 0 0 r
F
.48608 .53765 m .48423 .53813 L .49233 .53526 L .259 0 .618 r
F
.48608 .53765 m .47803 .54056 L .48423 .53813 L F
.74428 .499 m .74466 .49446 L .75263 .49869 L .071 0 1 r
F
.74428 .499 m .73636 .49458 L .74466 .49446 L F
.78472 .55464 m .78559 .55517 L .79333 .5528 L 0 0 0 r
F
.78472 .55464 m .77703 .55706 L .78559 .55517 L F
.6354 .54619 m .63491 .54672 L .64283 .54411 L F
.6354 .54619 m .62753 .54884 L .63491 .54672 L F
.61706 .42322 m .60906 .41822 L .61641 .42334 L .417 0 0 r
F
.86129 .46392 m .86306 .46941 L .87069 .46654 L .239 0 0 r
F
.86129 .46392 m .85371 .46709 L .86306 .46941 L F
.54644 .42479 m .54521 .43288 L .55323 .42855 L .212 0 0 r
F
.54644 .42479 m .53848 .42965 L .54521 .43288 L F
.64942 .46812 m .64914 .47291 L .65703 .46904 L .076 0 0 r
F
.64942 .46812 m .64159 .47229 L .64914 .47291 L F
.34048 .33861 m .33716 .35124 L .34544 .35112 L 1 0 .176 r
F
.34048 .33861 m .33227 .33883 L .33716 .35124 L F
.16686 .29695 m .16161 .31451 L .1701 .3132 L 1 0 .276 r
F
.16686 .29695 m .15844 .29858 L .16161 .31451 L F
.57289 .56045 m .57176 .55488 L .57983 .55807 L .206 0 1 r
F
.57289 .56045 m .56488 .55725 L .57176 .55488 L F
.84732 .54404 m .84856 .53922 L .85644 .54255 L .19 0 1 r
F
.84732 .54404 m .8395 .54063 L .84856 .53922 L F
.70389 .44552 m .70418 .45215 L .712 .44866 L .232 0 0 r
F
.70389 .44552 m .69613 .44939 L .70418 .45215 L F
.21756 .46598 m .21345 .45715 L .2217 .46356 L .018 0 1 r
F
.21756 .46598 m .20938 .4594 L .21345 .45715 L F
.54054 .51632 m .53919 .5178 L .54723 .5145 L 0 0 0 r
F
.54054 .51632 m .53255 .5197 L .53919 .5178 L F
.59499 .49278 m .59416 .4957 L .60213 .49201 L F
.59499 .49278 m .58708 .49665 L .59416 .4957 L F
.67154 .4016 m .67154 .40917 L .67948 .40931 L 1 0 0 r
F
.67154 .4016 m .66366 .4015 L .67154 .40917 L F
.33455 .43058 m .33138 .42444 L .33958 .43142 L 0 0 .652 r
F
.33455 .43058 m .32642 .42304 L .33138 .42444 L F
.46991 .51892 m .4679 .5125 L .47604 .51676 L .143 0 1 r
F
.46991 .51892 m .46182 .5146 L .4679 .5125 L F
.20353 .54655 m .19927 .53963 L .20759 .54328 L .19 0 1 r
F
.20353 .54655 m .19527 .54291 L .19927 .53963 L F
.6031 .50581 m .60224 .50019 L .6103 .50457 L .103 0 1 r
F
.6031 .50581 m .5951 .50129 L .60224 .50019 L F
.68994 .52714 m .68996 .52853 L .69782 .52561 L 0 0 0 r
F
.50601 .37295 m .5044 .38264 L .5125 .38268 L 1 0 .069 r
F
.50601 .37295 m .49797 .37298 L .5044 .38264 L F
.28815 .46733 m .28445 .47052 L .29285 .46552 L 0 0 0 r
F
.28815 .46733 m .27982 .47252 L .28445 .47052 L F
.09239 .49377 m .08726 .48445 L .0956 .48993 L .131 0 1 r
F
.09239 .49377 m .08411 .48831 L .08726 .48445 L F
.60906 .41822 m .60105 .4134 L .60834 .419 L .459 0 0 r
F
.60105 .4134 m .60027 .41487 L .60834 .419 L .498 0 0 r
F
.60105 .4134 m .59304 .40879 L .60027 .41487 L F
.60094 .40549 m .60027 .41487 L .60824 .41202 L .387 0 .039 r
F
.60094 .40549 m .59304 .40879 L .60027 .41487 L F
.70614 .55024 m .70616 .54496 L .71413 .54829 L .197 0 1 r
F
.70614 .55024 m .69822 .54687 L .70616 .54496 L F
.87764 .49066 m .87922 .48753 L .8871 .49144 L .019 0 1 r
F
.87764 .49066 m .86981 .48652 L .87922 .48753 L F
.49201 .45302 m .49023 .45844 L .49833 .45379 L .006 0 0 r
F
.49201 .45302 m .48397 .45803 L .49023 .45844 L F
.32642 .42304 m .32317 .41731 L .33138 .42444 L 0 0 .616 r
F
.32642 .42304 m .31829 .41527 L .32317 .41731 L F
.73636 .49458 m .73667 .49017 L .74466 .49446 L .053 0 1 r
F
.73636 .49458 m .72844 .49009 L .73667 .49017 L F
.20938 .4594 m .20519 .45046 L .21345 .45715 L 0 0 1 r
F
.20938 .4594 m .20119 .45251 L .20519 .45046 L F
.60906 .41822 m .60834 .419 L .61641 .42334 L .459 0 0 r
F
.45964 .40986 m .45155 .40338 L .45755 .4085 L .465 0 0 r
F
.91599 .44661 m .91816 .4488 L .92595 .45118 L .35 0 0 r
F
.91599 .44661 m .90825 .44402 L .91816 .4488 L F
.82915 .42585 m .83065 .4321 L .83843 .43203 L .46 0 0 r
F
.82915 .42585 m .82143 .426 L .83065 .4321 L F
.74448 .50672 m .74504 .50925 L .75282 .50608 L 0 0 0 r
F
.74448 .50672 m .73676 .51004 L .74504 .50925 L F
.22334 .38228 m .21884 .39376 L .22739 .38649 L .037 0 0 r
F
.22334 .38228 m .21484 .39058 L .21884 .39376 L F
.42353 .55919 m .42111 .55893 L .4293 .55649 L .303 0 .689 r
F
.42353 .55919 m .41539 .56163 L .42111 .55893 L F
.33448 .43737 m .33118 .44336 L .33952 .43772 L 0 0 0 r
F
.33448 .43737 m .3262 .44344 L .33118 .44336 L F
.56488 .55725 m .56368 .55162 L .57176 .55488 L .202 0 1 r
F
.56488 .55725 m .55686 .55397 L .56368 .55162 L F
.31829 .41527 m .31496 .41004 L .32317 .41731 L 0 0 .574 r
F
.31829 .41527 m .31015 .40729 L .31496 .41004 L F
.10341 .33888 m .0953 .32768 L .09807 .33764 L .818 0 0 r
F
.10406 .31809 m .09807 .33764 L .10684 .32973 L .267 0 .183 r
F
.10406 .31809 m .0953 .32768 L .09807 .33764 L F
.46182 .5146 m .45974 .50814 L .4679 .5125 L .133 0 1 r
F
.46182 .5146 m .45373 .51016 L .45974 .50814 L F
.75857 .43018 m .75942 .43765 L .76721 .43532 L .361 0 0 r
F
.75857 .43018 m .75927 .43219 L .76721 .43532 L .422 0 0 r
F
.75857 .43018 m .75085 .43284 L .75942 .43765 L .361 0 0 r
F
.75857 .43018 m .75068 .42674 L .75927 .43219 L .422 0 0 r
F
.79905 .48594 m .80017 .48986 L .80788 .48662 L .1 0 0 r
F
.79905 .48594 m .7914 .48941 L .80017 .48986 L F
.32855 .52877 m .32535 .52186 L .33358 .52595 L .165 0 1 r
F
.32855 .52877 m .32038 .52466 L .32535 .52186 L F
.5951 .50129 m .59416 .4957 L .60224 .50019 L .088 0 1 r
F
.5951 .50129 m .58708 .49665 L .59416 .4957 L F
.44345 .39701 m .43535 .39081 L .44121 .39731 L .569 0 0 r
F
.43535 .39081 m .43303 .39204 L .44121 .39731 L .612 0 0 r
F
.43535 .39081 m .42723 .38484 L .43303 .39204 L F
.43536 .38027 m .43303 .39204 L .44121 .38814 L .377 0 .1 r
F
.43536 .38027 m .42723 .38484 L .43303 .39204 L F
.27406 .55265 m .27029 .55222 L .27867 .54961 L .372 0 .728 r
F
.27406 .55265 m .26574 .55526 L .27029 .55222 L F
.19527 .54291 m .19095 .53588 L .19927 .53963 L .186 0 1 r
F
.19527 .54291 m .18701 .53919 L .19095 .53588 L F
.20119 .45251 m .19694 .44349 L .20519 .45046 L 0 0 1 r
F
.20119 .45251 m .193 .44528 L .19694 .44349 L F
.43754 .48237 m .43524 .48534 L .44342 .48111 L 0 0 0 r
F
.43754 .48237 m .42941 .48677 L .43524 .48534 L F
.45155 .40338 m .44345 .39701 L .44938 .40282 L .519 0 0 r
F
.91619 .45142 m .91852 .45745 L .92614 .45552 L .334 0 0 r
F
.91619 .45142 m .90864 .45361 L .91852 .45745 L F
.89409 .51966 m .89602 .52183 L .90363 .51908 L .018 0 0 r
F
.89409 .51966 m .88653 .52254 L .89602 .52183 L F
.86981 .48652 m .87134 .48361 L .87922 .48753 L 0 0 .784 r
F
.86981 .48652 m .86196 .48236 L .87134 .48361 L F
.33227 .33883 m .32886 .35203 L .33716 .35124 L 1 0 .183 r
F
.33227 .33883 m .32404 .33986 L .32886 .35203 L F
.26943 .36593 m .26127 .35794 L .26558 .36643 L .723 0 0 r
F
.26967 .35145 m .26558 .36643 L .27402 .36097 L .342 0 .151 r
F
.26967 .35145 m .26127 .35794 L .26558 .36643 L F
.31015 .40729 m .30675 .40269 L .31496 .41004 L 0 0 .525 r
F
.31015 .40729 m .30202 .39913 L .30675 .40269 L F
.69822 .54687 m .69817 .54156 L .70616 .54496 L .191 0 1 r
F
.69822 .54687 m .69029 .54343 L .69817 .54156 L F
.12452 .54647 m .11941 .54577 L .12798 .54299 L .446 0 .768 r
F
.12452 .54647 m .11602 .54923 L .11941 .54577 L F
.72844 .49009 m .72868 .48581 L .73667 .49017 L .033 0 1 r
F
.72844 .49009 m .7205 .48551 L .72868 .48581 L F
.77703 .55706 m .77782 .55749 L .78559 .55517 L 0 0 0 r
F
.77703 .55706 m .76931 .55942 L .77782 .55749 L F
.62753 .54884 m .62696 .54926 L .63491 .54672 L F
.62753 .54884 m .61964 .55143 L .62696 .54926 L F
.66366 .4015 m .66359 .40939 L .67154 .40917 L 1 0 0 r
F
.66366 .4015 m .65578 .40183 L .66359 .40939 L F
.47803 .54056 m .4761 .54092 L .48423 .53813 L .265 0 .629 r
F
.47803 .54056 m .46995 .54339 L .4761 .54092 L F
.32851 .53235 m .32523 .53258 L .33355 .52952 L .345 0 .674 r
F
.32851 .53235 m .32026 .53544 L .32523 .53258 L F
.15844 .29858 m .15308 .31675 L .16161 .31451 L 1 0 .273 r
F
.15844 .29858 m .14997 .30132 L .15308 .31675 L F
.38084 .40744 m .37797 .41674 L .38624 .41119 L .13 0 0 r
F
.38084 .40744 m .37263 .4137 L .37797 .41674 L F
.193 .44528 m .18868 .43622 L .19694 .44349 L 0 0 1 r
F
.193 .44528 m .18482 .4377 L .18868 .43622 L F
.13038 .45809 m .12521 .46078 L .13385 .45509 L .467 0 .585 r
F
.13038 .45809 m .12179 .4639 L .12521 .46078 L F
.85371 .46709 m .8554 .47234 L .86306 .46941 L .219 0 0 r
F
.85371 .46709 m .84612 .4703 L .8554 .47234 L F
.90825 .44402 m .91036 .44662 L .91816 .4488 L .373 0 0 r
F
.90825 .44402 m .9005 .44164 L .91036 .44662 L F
.30202 .39913 m .29853 .39528 L .30675 .40269 L 0 0 .468 r
F
.30202 .39913 m .29397 .39094 L .29853 .39528 L F
.29853 .39528 m .29495 .39317 L .30316 .39969 L .548 0 0 r
F
.29853 .39528 m .30316 .39969 L .30326 .39977 L F
.29397 .39094 m .29388 .39084 L .29853 .39528 L 0 0 .468 r
F
.49797 .37298 m .49627 .38309 L .5044 .38264 L 1 0 .081 r
F
.49797 .37298 m .48991 .37359 L .49627 .38309 L F
.64159 .47229 m .64124 .47674 L .64914 .47291 L .052 0 0 r
F
.64159 .47229 m .63375 .47639 L .64124 .47674 L F
.44345 .39701 m .44121 .39731 L .44938 .40282 L .569 0 0 r
F
.45373 .51016 m .45158 .50365 L .45974 .50814 L .121 0 1 r
F
.45373 .51016 m .44563 .50558 L .45158 .50365 L F
.53848 .42965 m .53717 .43727 L .54521 .43288 L .181 0 0 r
F
.53848 .42965 m .53049 .43454 L .53717 .43727 L F
.83166 .53716 m .83277 .53236 L .84067 .53582 L .176 0 1 r
F
.83166 .53716 m .82381 .53363 L .83277 .53236 L F
.69613 .44939 m .69634 .45569 L .70418 .45215 L .207 0 0 r
F
.69613 .44939 m .68835 .45332 L .69634 .45569 L F
.58708 .49665 m .58608 .49111 L .59416 .4957 L .072 0 1 r
F
.58708 .49665 m .57906 .49189 L .58608 .49111 L F
.58708 .49665 m .58618 .4993 L .59416 .4957 L 0 0 0 r
F
.58708 .49665 m .57916 .50041 L .58618 .4993 L F
.55686 .55397 m .55559 .5483 L .56368 .55162 L .197 0 1 r
F
.55686 .55397 m .54883 .55063 L .55559 .5483 L F
.32038 .52466 m .3171 .51766 L .32535 .52186 L .158 0 1 r
F
.32038 .52466 m .31219 .52043 L .3171 .51766 L F
.75068 .42674 m .75132 .42929 L .75927 .43219 L .45 0 0 r
F
.75068 .42674 m .74279 .42354 L .75132 .42929 L F
.18701 .53919 m .18261 .53203 L .19095 .53588 L .182 0 1 r
F
.18701 .53919 m .17873 .53536 L .18261 .53203 L F
.18482 .4377 m .18043 .42862 L .18868 .43622 L 0 0 .702 r
F
.18482 .4377 m .17664 .42972 L .18043 .42862 L F
.82143 .426 m .82287 .43246 L .83065 .4321 L .451 0 0 r
F
.82143 .426 m .81371 .42646 L .82287 .43246 L F
.29388 .39084 m .2903 .38787 L .29853 .39528 L .552 0 0 r
F
.29388 .39084 m .28573 .38249 L .2903 .38787 L F
.86196 .48236 m .86344 .47969 L .87134 .48361 L 0 0 .773 r
F
.86196 .48236 m .85411 .47819 L .86344 .47969 L F
.59304 .40879 m .59219 .41097 L .60027 .41487 L .532 0 0 r
F
.7205 .48551 m .72068 .4814 L .72868 .48581 L .012 0 1 r
F
.7205 .48551 m .71255 .48087 L .72068 .4814 L F
.83176 .54024 m .83308 .54136 L .84078 .53881 L 0 0 0 r
F
.83176 .54024 m .82412 .54285 L .83308 .54136 L F
.69029 .54343 m .69017 .5381 L .69817 .54156 L .185 0 1 r
F
.69029 .54343 m .68234 .53992 L .69017 .5381 L F
.27982 .47252 m .27604 .47533 L .28445 .47052 L 0 0 0 r
F
.27982 .47252 m .27146 .47749 L .27604 .47533 L F
.28573 .38249 m .28207 .38055 L .2903 .38787 L .617 0 0 r
F
.28573 .38249 m .27759 .37415 L .28207 .38055 L F
.48397 .45803 m .48211 .46299 L .49023 .45844 L 0 0 0 r
F
.48397 .45803 m .4759 .46291 L .48211 .46299 L F
.73676 .51004 m .73724 .51236 L .74504 .50925 L F
.73676 .51004 m .72901 .51329 L .73724 .51236 L F
.41539 .56163 m .41292 .55572 L .42111 .55893 L .201 0 1 r
F
.41539 .56163 m .40726 .55843 L .41292 .55572 L F
.44563 .50558 m .44341 .49904 L .45158 .50365 L .109 0 1 r
F
.44563 .50558 m .43752 .50088 L .44341 .49904 L F
.57906 .49189 m .57798 .48642 L .58608 .49111 L .054 0 1 r
F
.57906 .49189 m .57102 .48702 L .57798 .48642 L F
.75085 .43284 m .75161 .44016 L .75942 .43765 L .34 0 0 r
F
.75085 .43284 m .74311 .43571 L .75161 .44016 L F
.16847 .42133 m .16393 .41243 L .17218 .4207 L 0 0 .641 r
F
.16847 .42133 m .16031 .41249 L .16393 .41243 L F
.27759 .37415 m .27383 .37337 L .28207 .38055 L .675 0 0 r
F
.27759 .37415 m .26943 .36593 L .27383 .37337 L F
.31219 .52043 m .30885 .51333 L .3171 .51766 L .15 0 1 r
F
.31219 .52043 m .304 .51608 L .30885 .51333 L F
.26574 .55526 m .26189 .55476 L .27029 .55222 L .372 0 .733 r
F
.26574 .55526 m .2574 .5578 L .26189 .55476 L F
.9005 .44164 m .90256 .44466 L .91036 .44662 L .392 0 0 r
F
.9005 .44164 m .89276 .4395 L .90256 .44466 L F
.82381 .53363 m .82486 .52885 L .83277 .53236 L .168 0 1 r
F
.82381 .53363 m .81595 .53003 L .82486 .52885 L F
.32404 .33986 m .32053 .3535 L .32886 .35203 L 1 0 .186 r
F
.32404 .33986 m .31577 .34166 L .32053 .3535 L F
.7914 .48941 m .79244 .49308 L .80017 .48986 L .08 0 0 r
F
.7914 .48941 m .78373 .49285 L .79244 .49308 L F
.54883 .55063 m .54749 .5449 L .55559 .5483 L .192 0 1 r
F
.54883 .55063 m .54079 .54721 L .54749 .5449 L F
.65578 .40183 m .65564 .40999 L .66359 .40939 L .501 0 0 r
F
.65578 .40183 m .64788 .40258 L .65564 .40999 L F
.90864 .45361 m .9109 .45954 L .91852 .45745 L .318 0 0 r
F
.90864 .45361 m .90108 .45595 L .9109 .45954 L F
.17873 .53536 m .17426 .52807 L .18261 .53203 L .177 0 1 r
F
.17873 .53536 m .17045 .53142 L .17426 .52807 L F
.88653 .52254 m .88839 .52455 L .89602 .52183 L .004 0 0 r
F
.88653 .52254 m .87896 .52538 L .88839 .52455 L F
.74279 .42354 m .74337 .42663 L .75132 .42929 L .473 0 0 r
F
.74279 .42354 m .73489 .42061 L .74337 .42663 L F
.91897 .56728 m .92083 .56264 L .92866 .56552 L .222 0 1 r
F
.91897 .56728 m .9112 .56437 L .92083 .56264 L F
.71255 .48087 m .71267 .47694 L .72068 .4814 L 0 0 1 r
F
.71255 .48087 m .70459 .47615 L .71267 .47694 L F
.58502 .40443 m .58411 .40734 L .59219 .41097 L .56 0 0 r
F
.58502 .40443 m .57699 .40037 L .58411 .40734 L F
.42723 .38484 m .42483 .38704 L .43303 .39204 L .648 0 0 r
F
.16031 .41249 m .15569 .40383 L .16393 .41243 L 0 0 .6 r
F
.16031 .41249 m .15215 .40319 L .15569 .40383 L F
.76931 .55942 m .77003 .55976 L .77782 .55749 L 0 0 0 r
F
.76931 .55942 m .76158 .56173 L .77003 .55976 L F
.3262 .44344 m .32282 .44882 L .33118 .44336 L F
.3262 .44344 m .31789 .44929 L .32282 .44882 L F
.42941 .48677 m .42704 .48944 L .43524 .48534 L F
.42941 .48677 m .42127 .49103 L .42704 .48944 L F
.11602 .54923 m .11083 .54848 L .11941 .54577 L .443 0 .772 r
F
.11602 .54923 m .10749 .55192 L .11083 .54848 L F
.61964 .55143 m .619 .55175 L .62696 .54926 L 0 0 0 r
F
.61964 .55143 m .61173 .55395 L .619 .55175 L F
.26943 .36593 m .26558 .36643 L .27383 .37337 L .723 0 0 r
F
.22515 .50256 m .21673 .50653 L .2209 .5035 L .403 0 .655 r
F
.46995 .54339 m .46795 .54365 L .4761 .54092 L .27 0 .639 r
F
.46995 .54339 m .46186 .54614 L .46795 .54365 L F
.48991 .37359 m .48813 .38403 L .49627 .38309 L 1 0 .089 r
F
.48991 .37359 m .48184 .37476 L .48813 .38403 L F
.32026 .53544 m .31689 .53556 L .32523 .53258 L .348 0 .683 r
F
.32026 .53544 m .31198 .53843 L .31689 .53556 L F
.68234 .53992 m .68215 .53457 L .69017 .5381 L .178 0 1 r
F
.68234 .53992 m .67438 .53633 L .68215 .53457 L F
.14997 .30132 m .1445 .3199 L .15308 .31675 L 1 0 .266 r
F
.14997 .30132 m .14145 .30514 L .1445 .3199 L F
.21484 .39058 m .21027 .40093 L .21884 .39376 L 0 0 0 r
F
.21484 .39058 m .20631 .39867 L .21027 .40093 L F
.15215 .40319 m .14745 .3949 L .15569 .40383 L 0 0 .551 r
F
.15215 .40319 m .144 .39342 L .14745 .3949 L F
.57102 .48702 m .56988 .48163 L .57798 .48642 L .034 0 1 r
F
.57102 .48702 m .56297 .48202 L .56988 .48163 L F
.43752 .50088 m .43523 .49431 L .44341 .49904 L .095 0 1 r
F
.43752 .50088 m .4294 .49603 L .43523 .49431 L F
.144 .39342 m .13922 .38567 L .14745 .3949 L 0 0 .49 r
F
.144 .39342 m .13587 .38318 L .13922 .38567 L F
.40726 .55843 m .40471 .55245 L .41292 .55572 L .197 0 1 r
F
.40726 .55843 m .39912 .55515 L .40471 .55245 L F
.81371 .42646 m .81508 .4331 L .82287 .43246 L .44 0 0 r
F
.81371 .42646 m .80598 .42724 L .81508 .4331 L F
.26127 .35794 m .2571 .37225 L .26558 .36643 L .292 0 .119 r
F
.26127 .35794 m .25285 .3648 L .2571 .37225 L F
.26127 .35794 m .25732 .35982 L .26558 .36643 L .759 0 0 r
F
.26127 .35794 m .2531 .35029 L .25732 .35982 L F
.13587 .38318 m .13099 .37619 L .13922 .38567 L 0 0 .419 r
F
.13587 .38318 m .12774 .37251 L .13099 .37619 L F
.11152 .35021 m .10341 .33888 L .10631 .34712 L .764 0 0 r
F
.10341 .33888 m .09807 .33764 L .10631 .34712 L .818 0 0 r
F
.304 .51608 m .30058 .50888 L .30885 .51333 L .141 0 1 r
F
.304 .51608 m .2958 .5116 L .30058 .50888 L F
.12774 .37251 m .11963 .36148 L .12276 .36654 L .614 0 0 r
F
.12774 .37251 m .12276 .36654 L .13099 .37619 L F
.11963 .36148 m .11152 .35021 L .11454 .3568 L .695 0 0 r
F
.11152 .35021 m .10631 .34712 L .11454 .3568 L .764 0 0 r
F
.11963 .36148 m .11454 .3568 L .12276 .36654 L .695 0 0 r
F
.63375 .47639 m .63331 .48051 L .64124 .47674 L .029 0 0 r
F
.63375 .47639 m .62587 .48042 L .63331 .48051 L F
.37263 .4137 m .36967 .42228 L .37797 .41674 L .088 0 0 r
F
.37263 .4137 m .36439 .41989 L .36967 .42228 L F
.57916 .50041 m .57817 .50283 L .58618 .4993 L 0 0 0 r
F
.57916 .50041 m .57121 .50408 L .57817 .50283 L F
.12179 .4639 m .11654 .4662 L .12521 .46078 L .475 0 .61 r
F
.12179 .4639 m .11318 .46942 L .11654 .4662 L F
.81595 .53003 m .81694 .52527 L .82486 .52885 L .159 0 1 r
F
.81595 .53003 m .80808 .52636 L .81694 .52527 L F
.41911 .37917 m .41663 .38237 L .42483 .38704 L .675 0 0 r
F
.41911 .37917 m .41098 .37387 L .41663 .38237 L F
.68835 .45332 m .68847 .45928 L .69634 .45569 L .182 0 0 r
F
.68835 .45332 m .68055 .45726 L .68847 .45928 L F
.16827 .42922 m .16337 .43471 L .172 .42811 L 0 0 0 r
F
.16827 .42922 m .1597 .43621 L .16337 .43471 L F
.70459 .47615 m .70464 .47244 L .71267 .47694 L 0 0 .768 r
F
.70459 .47615 m .69662 .47138 L .70464 .47244 L F
.54079 .54721 m .53938 .54143 L .54749 .5449 L .187 0 1 r
F
.54079 .54721 m .53273 .54371 L .53938 .54143 L F
.53049 .43454 m .5291 .44168 L .53717 .43727 L .149 0 0 r
F
.53049 .43454 m .52249 .43942 L .5291 .44168 L F
.89276 .4395 m .89476 .44291 L .90256 .44466 L .408 0 0 r
F
.89276 .4395 m .885 .43761 L .89476 .44291 L F
.57699 .40037 m .57601 .40402 L .58411 .40734 L .582 0 0 r
F
.57699 .40037 m .56896 .39665 L .57601 .40402 L F
.82412 .54285 m .82536 .54385 L .83308 .54136 L 0 0 0 r
F
.82412 .54285 m .81645 .54541 L .82536 .54385 L F
.2531 .35029 m .24904 .35362 L .25732 .35982 L 1 0 0 r
F
.2531 .35029 m .24492 .34311 L .24904 .35362 L F
.73489 .42061 m .73541 .42424 L .74337 .42663 L .491 0 0 r
F
.73489 .42061 m .72699 .41797 L .73541 .42424 L F
.9112 .56437 m .913 .55972 L .92083 .56264 L .218 0 1 r
F
.9112 .56437 m .90341 .56141 L .913 .55972 L F
.58511 .41236 m .58428 .42128 L .59228 .41797 L .333 0 .011 r
F
.58511 .41236 m .57717 .41616 L .58428 .42128 L F
.56297 .48202 m .56176 .47674 L .56988 .48163 L .012 0 1 r
F
.56297 .48202 m .55492 .4769 L .56176 .47674 L F
.4294 .49603 m .42704 .48944 L .43523 .49431 L .079 0 1 r
F
.4294 .49603 m .42127 .49103 L .42704 .48944 L F
.72901 .51329 m .72942 .51542 L .73724 .51236 L 0 0 0 r
F
.72901 .51329 m .72125 .51647 L .72942 .51542 L F
.27146 .47749 m .26761 .47996 L .27604 .47533 L F
.27146 .47749 m .26309 .48226 L .26761 .47996 L F
.64788 .40258 m .64767 .41094 L .65564 .40999 L .484 0 0 r
F
.64788 .40258 m .63998 .40374 L .64767 .41094 L F
.4759 .46291 m .47397 .46745 L .48211 .46299 L 0 0 0 r
F
.4759 .46291 m .46782 .46766 L .47397 .46745 L F
.2958 .5116 m .29231 .50429 L .30058 .50888 L .131 0 1 r
F
.2958 .5116 m .28759 .50697 L .29231 .50429 L F
.31577 .34166 m .31218 .3556 L .32053 .3535 L 1 0 .184 r
F
.31577 .34166 m .30749 .34422 L .31218 .3556 L F
.2574 .5578 m .25348 .55725 L .26189 .55476 L .372 0 .738 r
F
.2574 .5578 m .24905 .56028 L .25348 .55725 L F
.41098 .37387 m .40842 .37809 L .41663 .38237 L 1 0 0 r
F
.41098 .37387 m .40284 .369 L .40842 .37809 L F
.39912 .55515 m .3965 .5491 L .40471 .55245 L .193 0 1 r
F
.39912 .55515 m .39096 .5518 L .3965 .5491 L F
.24492 .34311 m .24074 .34791 L .24904 .35362 L 1 0 .008 r
F
.24492 .34311 m .23671 .3365 L .24074 .34791 L F
.74311 .43571 m .7438 .44285 L .75161 .44016 L .319 0 0 r
F
.74311 .43571 m .73536 .43875 L .7438 .44285 L F
.90108 .45595 m .90326 .46175 L .9109 .45954 L .301 0 0 r
F
.90108 .45595 m .89351 .45844 L .90326 .46175 L F
.69662 .47138 m .69661 .46791 L .70464 .47244 L 0 0 .755 r
F
.69662 .47138 m .68864 .46655 L .69661 .46791 L F
.78373 .49285 m .78469 .49626 L .79244 .49308 L .061 0 0 r
F
.78373 .49285 m .77603 .49623 L .78469 .49626 L F
.80808 .52636 m .809 .52163 L .81694 .52527 L .15 0 1 r
F
.80808 .52636 m .80019 .52262 L .809 .52163 L F
.16215 .52737 m .15755 .51982 L .16591 .524 L .166 0 1 r
F
.16215 .52737 m .15386 .5232 L .15755 .51982 L F
.87896 .52538 m .88074 .52722 L .88839 .52455 L 0 0 0 r
F
.87896 .52538 m .87137 .52816 L .88074 .52722 L F
.76158 .56173 m .76222 .56199 L .77003 .55976 L F
.76158 .56173 m .75382 .564 L .76222 .56199 L F
.83838 .46983 m .83968 .468 L .84761 .47187 L 0 0 .73 r
F
.83838 .46983 m .8305 .46568 L .83968 .468 L F
.48184 .37476 m .47998 .38545 L .48813 .38403 L 1 0 .092 r
F
.48184 .37476 m .47376 .37648 L .47998 .38545 L F
.53273 .54371 m .53126 .53789 L .53938 .54143 L .181 0 1 r
F
.53273 .54371 m .52467 .54013 L .53126 .53789 L F
.10749 .55192 m .10222 .55112 L .11083 .54848 L .441 0 .775 r
F
.10749 .55192 m .09895 .55453 L .10222 .55112 L F
.61173 .55395 m .61101 .55419 L .619 .55175 L 0 0 0 r
F
.61173 .55395 m .6038 .55642 L .61101 .55419 L F
.56896 .39665 m .56791 .40103 L .57601 .40402 L .597 0 0 r
F
.56896 .39665 m .56092 .39331 L .56791 .40103 L F
.46186 .54614 m .45978 .54631 L .46795 .54365 L .274 0 .649 r
F
.46186 .54614 m .45375 .54883 L .45978 .54631 L F
.55492 .4769 m .55364 .47176 L .56176 .47674 L 0 0 1 r
F
.55492 .4769 m .54685 .47166 L .55364 .47176 L F
.42127 .49103 m .41884 .48443 L .42704 .48944 L .062 0 1 r
F
.42127 .49103 m .41313 .48587 L .41884 .48443 L F
.42127 .49103 m .41881 .49341 L .42704 .48944 L 0 0 0 r
F
.42127 .49103 m .4131 .49514 L .41881 .49341 L F
.31198 .53843 m .30854 .53846 L .31689 .53556 L .35 0 .691 r
F
.31198 .53843 m .30368 .54134 L .30854 .53846 L F
.80598 .42724 m .80728 .434 L .81508 .4331 L .427 0 0 r
F
.80598 .42724 m .79824 .42832 L .80728 .434 L F
.90341 .56141 m .90515 .55676 L .913 .55972 L .214 0 1 r
F
.90341 .56141 m .89562 .5584 L .90515 .55676 L F
.21673 .50653 m .2124 .5073 L .2209 .5035 L .406 0 .668 r
F
.21673 .50653 m .20829 .51036 L .2124 .5073 L F
.23671 .3365 m .23243 .34279 L .24074 .34791 L 1 0 .059 r
F
.23671 .3365 m .22849 .33056 L .23243 .34279 L F
.41908 .38973 m .41658 .40068 L .42481 .39623 L .304 0 .056 r
F
.41908 .38973 m .41091 .39487 L .41658 .40068 L F
.885 .43761 m .88695 .4414 L .89476 .44291 L .421 0 0 r
F
.885 .43761 m .87725 .43598 L .88695 .4414 L F
.72699 .41797 m .72745 .42213 L .73541 .42424 L .504 0 0 r
F
.72699 .41797 m .71909 .41564 L .72745 .42213 L F
.66642 .53266 m .66609 .52728 L .67413 .53096 L .163 0 1 r
F
.66642 .53266 m .65843 .52892 L .66609 .52728 L F
.16206 .53101 m .15726 .53079 L .16582 .52766 L .435 0 .737 r
F
.16206 .53101 m .15357 .53414 L .15726 .53079 L F
.14145 .30514 m .13587 .3239 L .1445 .3199 L 1 0 .254 r
F
.14145 .30514 m .13287 .30998 L .13587 .3239 L F
.31789 .44929 m .31444 .45412 L .32282 .44882 L 0 0 0 r
F
.31789 .44929 m .30957 .45491 L .31444 .45412 L F
.83851 .47355 m .84004 .4783 L .84773 .4753 L .18 0 0 r
F
.83851 .47355 m .83088 .47681 L .84004 .4783 L F
.28759 .50697 m .28403 .49956 L .29231 .50429 L .12 0 1 r
F
.28759 .50697 m .27938 .50219 L .28403 .49956 L F
.40284 .369 m .40019 .37424 L .40842 .37809 L 1 0 0 r
F
.40284 .369 m .39468 .36462 L .40019 .37424 L F
.68864 .46655 m .68856 .46336 L .69661 .46791 L 0 0 .739 r
F
.68864 .46655 m .68064 .46168 L .68856 .46336 L F
.39096 .5518 m .38827 .54567 L .3965 .5491 L .189 0 1 r
F
.39096 .5518 m .3828 .54837 L .38827 .54567 L F
.66648 .53593 m .66628 .53689 L .67419 .53416 L 0 0 0 r
F
.66648 .53593 m .65862 .53872 L .66628 .53689 L F
.15386 .5232 m .14918 .51551 L .15755 .51982 L .159 0 1 r
F
.15386 .5232 m .14555 .51891 L .14918 .51551 L F
.57121 .50408 m .57015 .50626 L .57817 .50283 L 0 0 0 r
F
.57121 .50408 m .56323 .50765 L .57015 .50626 L F
.62587 .48042 m .62535 .48422 L .63331 .48051 L .006 0 0 r
F
.62587 .48042 m .61798 .48437 L .62535 .48422 L F
.80019 .52262 m .80105 .51793 L .809 .52163 L .139 0 1 r
F
.80019 .52262 m .7923 .5188 L .80105 .51793 L F
.8305 .46568 m .83175 .46418 L .83968 .468 L 0 0 .711 r
F
.8305 .46568 m .82262 .46156 L .83175 .46418 L F
.68064 .46168 m .68058 .46024 L .68856 .46336 L 0 0 .722 r
F
.68058 .46024 m .6809 .46031 L .68856 .46336 L F
.68057 .46018 m .68454 .46108 L .68856 .46336 L F
.68853 .46192 m .6882 .46196 L .68853 .46204 L .16 0 0 r
F
.68847 .45928 m .68454 .46108 L .68853 .46192 L F
.68856 .46336 m .68454 .46108 L .68853 .46204 L 0 0 .718 r
F
.68454 .46108 m .68059 .46288 L .68853 .46192 L .16 0 0 r
F
.68055 .45726 m .68057 .46018 L .68847 .45928 L .158 0 0 r
F
.68057 .46018 m .68454 .46108 L .68847 .45928 L F
.68853 .46204 m .68051 .4588 L .6885 .46082 L 0 0 .718 r
F
.68454 .46108 m .68051 .4588 L .68853 .46204 L F
.68853 .46204 m .68059 .46288 L .68858 .4646 L .16 0 0 r
F
.6882 .46196 m .68059 .46288 L .68853 .46204 L F
.68058 .46024 m .68057 .46018 L .6809 .46031 L 0 0 .722 r
F
.68057 .46018 m .68051 .4588 L .68454 .46108 L F
.68057 .46018 m .68059 .46288 L .68454 .46108 L .158 0 0 r
F
.81645 .54541 m .81762 .5463 L .82536 .54385 L 0 0 0 r
F
.81645 .54541 m .80877 .54793 L .81762 .5463 L F
.20631 .39867 m .20168 .40794 L .21027 .40093 L F
.20631 .39867 m .19777 .40648 L .20168 .40794 L F
.54685 .47166 m .5455 .46668 L .55364 .47176 L 0 0 1 r
F
.54685 .47166 m .53877 .4663 L .5455 .46668 L F
.52467 .54013 m .52312 .53426 L .53126 .53789 L .175 0 1 r
F
.52467 .54013 m .51659 .53647 L .52312 .53426 L F
.22849 .33056 m .22409 .33831 L .23243 .34279 L 1 0 .103 r
F
.22849 .33056 m .22024 .32538 L .22409 .33831 L F
.41313 .48587 m .41063 .47928 L .41884 .48443 L .043 0 1 r
F
.41313 .48587 m .40499 .48055 L .41063 .47928 L F
.25285 .3648 m .2486 .37832 L .2571 .37225 L .241 0 .083 r
F
.25285 .3648 m .24439 .37192 L .2486 .37832 L F
.11318 .46942 m .10786 .47137 L .11654 .4662 L .481 0 .632 r
F
.11318 .46942 m .10456 .47467 L .10786 .47137 L F
.56092 .39331 m .5598 .3984 L .56791 .40103 L .606 0 0 r
F
.56092 .39331 m .55287 .39037 L .5598 .3984 L F
.52249 .43942 m .52101 .44608 L .5291 .44168 L .118 0 0 r
F
.52249 .43942 m .51446 .44427 L .52101 .44608 L F
.36439 .41989 m .36135 .42778 L .36967 .42228 L .048 0 0 r
F
.36439 .41989 m .35612 .42597 L .36135 .42778 L F
.57717 .41616 m .57625 .42478 L .58428 .42128 L .305 0 0 r
F
.57717 .41616 m .56921 .42015 L .57625 .42478 L F
.63998 .40374 m .63969 .41224 L .64767 .41094 L .464 0 .002 r
F
.63998 .40374 m .63207 .40529 L .63969 .41224 L F
.1597 .43621 m .15472 .44101 L .16337 .43471 L 0 0 0 r
F
.1597 .43621 m .1511 .44283 L .15472 .44101 L F
.89562 .5584 m .89729 .55374 L .90515 .55676 L .209 0 1 r
F
.89562 .5584 m .88781 .55534 L .89729 .55374 L F
.65843 .52892 m .65804 .52353 L .66609 .52728 L .155 0 1 r
F
.65843 .52892 m .65044 .52508 L .65804 .52353 L F
.72125 .51647 m .72158 .51842 L .72942 .51542 L 0 0 0 r
F
.72125 .51647 m .71346 .51959 L .72158 .51842 L F
.27938 .50219 m .27575 .49468 L .28403 .49956 L .108 0 1 r
F
.27938 .50219 m .27115 .49725 L .27575 .49468 L F
.39468 .36462 m .39195 .37087 L .40019 .37424 L 1 0 0 r
F
.39468 .36462 m .38652 .36078 L .39195 .37087 L F
.24905 .56028 m .24515 .55399 L .25348 .55725 L .194 0 1 r
F
.24905 .56028 m .24078 .55704 L .24515 .55399 L F
.71909 .41564 m .71948 .42031 L .72745 .42213 L .513 0 0 r
F
.71909 .41564 m .71118 .41366 L .71948 .42031 L F
.30749 .34422 m .3038 .35832 L .31218 .3556 L 1 0 .177 r
F
.30749 .34422 m .29917 .34749 L .3038 .35832 L F
.87725 .43598 m .87914 .44014 L .88695 .4414 L .43 0 0 r
F
.87725 .43598 m .86949 .43462 L .87914 .44014 L F
.73536 .43875 m .73596 .44568 L .7438 .44285 L .297 0 0 r
F
.73536 .43875 m .72759 .44193 L .73596 .44568 L F
.89351 .45844 m .8956 .46409 L .90326 .46175 L .284 0 0 r
F
.89351 .45844 m .88592 .46104 L .8956 .46409 L F
.26309 .48226 m .25915 .48443 L .26761 .47996 L 0 0 0 r
F
.26309 .48226 m .25469 .48684 L .25915 .48443 L F
.47376 .37648 m .47181 .38732 L .47998 .38545 L 1 0 .092 r
F
.47376 .37648 m .46565 .37871 L .47181 .38732 L F
.75382 .564 m .75425 .55899 L .76222 .56199 L .211 0 1 r
F
.75382 .564 m .74591 .56097 L .75425 .55899 L F
.3828 .54837 m .38003 .54217 L .38827 .54567 L .184 0 1 r
F
.3828 .54837 m .37462 .54486 L .38003 .54217 L F
.14555 .51891 m .1408 .51106 L .14918 .51551 L .152 0 1 r
F
.14555 .51891 m .13724 .51448 L .1408 .51106 L F
.53877 .4663 m .53736 .46151 L .5455 .46668 L 0 0 .751 r
F
.53877 .4663 m .53069 .46083 L .53736 .46151 L F
.46782 .46766 m .4658 .4718 L .47397 .46745 L 0 0 0 r
F
.46782 .46766 m .45971 .47228 L .4658 .4718 L F
.87137 .52816 m .87307 .52986 L .88074 .52722 L F
.87137 .52816 m .86375 .5309 L .87307 .52986 L F
.40499 .48055 m .40241 .47398 L .41063 .47928 L .022 0 1 r
F
.40499 .48055 m .39683 .47506 L .40241 .47398 L F
.22024 .32538 m .21573 .33453 L .22409 .33831 L 1 0 .138 r
F
.22024 .32538 m .21197 .32104 L .21573 .33453 L F
.77603 .49623 m .77691 .49941 L .78469 .49626 L .043 0 0 r
F
.77603 .49623 m .76832 .49957 L .77691 .49941 L F
.82262 .46156 m .8238 .46041 L .83175 .46418 L 0 0 .69 r
F
.82262 .46156 m .81472 .4575 L .8238 .46041 L F
.09895 .55453 m .0936 .55369 L .10222 .55112 L .438 0 .778 r
F
.09895 .55453 m .09039 .55708 L .0936 .55369 L F
.7923 .5188 m .79308 .51417 L .80105 .51793 L .128 0 1 r
F
.7923 .5188 m .78439 .51492 L .79308 .51417 L F
.6038 .55642 m .60301 .55657 L .61101 .55419 L .214 0 .621 r
F
.6038 .55642 m .59585 .55884 L .60301 .55657 L F
.79824 .42832 m .79947 .43516 L .80728 .434 L .413 0 0 r
F
.79824 .42832 m .7905 .42968 L .79947 .43516 L F
.45375 .54883 m .4516 .5489 L .45978 .54631 L .278 0 .657 r
F
.45375 .54883 m .44562 .55145 L .4516 .5489 L F
.51659 .53647 m .51497 .53055 L .52312 .53426 L .168 0 1 r
F
.51659 .53647 m .5085 .53272 L .51497 .53055 L F
.30368 .54134 m .30016 .54128 L .30854 .53846 L .352 0 .699 r
F
.30368 .54134 m .29536 .54417 L .30016 .54128 L F
.27115 .49725 m .26745 .48964 L .27575 .49468 L .095 0 1 r
F
.27115 .49725 m .26292 .49213 L .26745 .48964 L F
.55287 .39037 m .55169 .39615 L .5598 .3984 L .609 0 0 r
F
.55287 .39037 m .54482 .38788 L .55169 .39615 L F
.4131 .49514 m .41057 .49727 L .41881 .49341 L 0 0 0 r
F
.4131 .49514 m .40492 .49913 L .41057 .49727 L F
.20829 .51036 m .20389 .51097 L .2124 .5073 L .409 0 .68 r
F
.20829 .51036 m .19984 .51406 L .20389 .51097 L F
.15357 .53414 m .14869 .53384 L .15726 .53079 L .434 0 .743 r
F
.15357 .53414 m .14506 .53718 L .14869 .53384 L F
.65044 .52508 m .64998 .51969 L .65804 .52353 L .146 0 1 r
F
.65044 .52508 m .64244 .52116 L .64998 .51969 L F
.67264 .45678 m .67244 .45424 L .68051 .4588 L 0 0 .702 r
F
.67264 .45678 m .66464 .45187 L .67244 .45424 L F
.83088 .47681 m .83233 .48132 L .84004 .4783 L .161 0 0 r
F
.83088 .47681 m .82324 .48009 L .83233 .48132 L F
.88781 .55534 m .88941 .55068 L .89729 .55374 L .204 0 1 r
F
.88781 .55534 m .87998 .55223 L .88941 .55068 L F
.38652 .36078 m .3837 .368 L .39195 .37087 L 1 0 .009 r
F
.38652 .36078 m .37834 .35754 L .3837 .368 L F
.41091 .39487 m .40832 .40531 L .41658 .40068 L .266 0 .028 r
F
.41091 .39487 m .40271 .4002 L .40832 .40531 L F
.53069 .46083 m .5292 .45627 L .53736 .46151 L 0 0 .735 r
F
.53069 .46083 m .52259 .45524 L .5292 .45627 L F
.24078 .55704 m .2368 .55065 L .24515 .55399 L .19 0 1 r
F
.24078 .55704 m .2325 .55372 L .2368 .55065 L F
.39683 .47506 m .39419 .46853 L .40241 .47398 L 0 0 1 r
F
.39683 .47506 m .38867 .46939 L .39419 .46853 L F
.13287 .30998 m .12719 .32869 L .13587 .3239 L 1 0 .237 r
F
.13287 .30998 m .12424 .31577 L .12719 .32869 L F
.92633 .51059 m .92833 .50694 L .9362 .51054 L .096 0 1 r
F
.92633 .51059 m .91851 .50683 L .92833 .50694 L F
.92633 .51059 m .92859 .51325 L .9362 .51054 L .067 0 0 r
F
.92633 .51059 m .91878 .51346 L .92859 .51325 L F
.13724 .51448 m .13242 .50648 L .1408 .51106 L .145 0 1 r
F
.13724 .51448 m .12892 .5099 L .13242 .50648 L F
.65862 .53872 m .65834 .53955 L .66628 .53689 L 0 0 0 r
F
.65862 .53872 m .65073 .54145 L .65834 .53955 L F
.30957 .45491 m .30603 .45924 L .31444 .45412 L F
.30957 .45491 m .30122 .46032 L .30603 .45924 L F
.71118 .41366 m .71151 .41881 L .71948 .42031 L .518 0 0 r
F
.71118 .41366 m .70326 .41202 L .71151 .41881 L F
.21197 .32104 m .20735 .3315 L .21573 .33453 L 1 0 .167 r
F
.21197 .32104 m .20367 .31758 L .20735 .3315 L F
.80877 .54793 m .80986 .5487 L .81762 .5463 L 0 0 0 r
F
.80877 .54793 m .80106 .55039 L .80986 .5487 L F
.37462 .54486 m .37179 .53859 L .38003 .54217 L .179 0 1 r
F
.37462 .54486 m .36643 .54127 L .37179 .53859 L F
.81472 .4575 m .81585 .45672 L .8238 .46041 L 0 0 .667 r
F
.81472 .4575 m .80682 .4535 L .81585 .45672 L F
.56323 .50765 m .5621 .50962 L .57015 .50626 L 0 0 0 r
F
.56323 .50765 m .55524 .51112 L .5621 .50962 L F
.74591 .56097 m .74627 .55594 L .75425 .55899 L .206 0 1 r
F
.74591 .56097 m .73799 .55789 L .74627 .55594 L F
.78439 .51492 m .78511 .51034 L .79308 .51417 L .117 0 1 r
F
.78439 .51492 m .77646 .51097 L .78511 .51034 L F
.61798 .48437 m .61738 .48787 L .62535 .48422 L 0 0 0 r
F
.61798 .48437 m .61006 .48823 L .61738 .48787 L F
.86949 .43462 m .87133 .43912 L .87914 .44014 L .435 0 0 r
F
.86949 .43462 m .86173 .43354 L .87133 .43912 L F
.67273 .4612 m .67269 .46649 L .68059 .46288 L .134 0 0 r
F
.67273 .4612 m .66489 .46514 L .67269 .46649 L F
.63207 .40529 m .63169 .41386 L .63969 .41224 L .444 0 .004 r
F
.63207 .40529 m .62414 .4072 L .63169 .41386 L F
.26292 .49213 m .25915 .48443 L .26745 .48964 L .08 0 1 r
F
.26292 .49213 m .25469 .48684 L .25915 .48443 L F
.66464 .45187 m .66437 .44971 L .67244 .45424 L 0 0 .679 r
F
.66464 .45187 m .65662 .44696 L .66437 .44971 L F
.56921 .42015 m .56821 .42844 L .57625 .42478 L .276 0 0 r
F
.56921 .42015 m .56123 .42429 L .56821 .42844 L F
.71346 .51959 m .71371 .52135 L .72158 .51842 L 0 0 0 r
F
.71346 .51959 m .70565 .52263 L .71371 .52135 L F
.52259 .45524 m .52104 .45096 L .5292 .45627 L 0 0 .716 r
F
.52259 .45524 m .51449 .44955 L .52104 .45096 L F
.64244 .52116 m .64191 .51578 L .64998 .51969 L .136 0 1 r
F
.64244 .52116 m .63442 .51716 L .64191 .51578 L F
.10456 .47467 m .09915 .47632 L .10786 .47137 L .485 0 .651 r
F
.10456 .47467 m .09592 .47967 L .09915 .47632 L F
.51449 .44955 m .51367 .44755 L .52104 .45096 L 0 0 .695 r
F
.51367 .44755 m .51388 .4476 L .52104 .45096 L F
.51365 .44749 m .51695 .44827 L .52104 .45096 L F
.52104 .45096 m .52025 .44923 L .5277 .4525 L 0 0 .689 r
F
.52025 .44923 m .52049 .44929 L .5277 .4525 L F
.52055 .44911 m .52358 .45001 L .52767 .44801 L .101 0 0 r
F
.52022 .44916 m .52358 .45001 L .52055 .44911 L F
.52101 .44608 m .52022 .44916 L .52767 .44801 L F
.5277 .4525 m .52358 .45001 L .52694 .451 L 0 0 .684 r
F
.52767 .44801 m .52358 .45001 L .52694 .45079 L .11 0 0 r
F
.52358 .45001 m .5266 .45085 L .52694 .45079 L F
.52101 .44608 m .51695 .44827 L .52026 .449 L .101 0 0 r
F
.52358 .45001 m .51946 .44751 L .52665 .45086 L 0 0 .684 r
F
.52358 .45001 m .52665 .45086 L .52694 .451 L F
.52022 .44916 m .52358 .45001 L .5277 .4525 L 0 0 .689 r
F
.5292 .45627 m .52104 .45096 L .5277 .4525 L 0 0 .71 r
F
.52358 .45001 m .51949 .45201 L .5266 .45085 L .11 0 0 r
F
.52691 .45093 m .51949 .45201 L .5262 .45364 L F
.52694 .45079 m .5266 .45085 L .52691 .45093 L F
.52694 .451 m .52665 .45086 L .52691 .45093 L 0 0 .684 r
F
.5266 .45085 m .51949 .45201 L .52691 .45093 L .11 0 0 r
F
.52691 .45093 m .51946 .44751 L .52617 .44948 L 0 0 .684 r
F
.52665 .45086 m .51946 .44751 L .52691 .45093 L F
.52022 .44916 m .5234 .4499 L .52358 .45001 L 0 0 .689 r
F
.52025 .44923 m .52022 .44916 L .52049 .44929 L F
.52026 .449 m .51985 .44908 L .52022 .44916 L .101 0 0 r
F
.52104 .45096 m .51695 .44827 L .52022 .44916 L 0 0 .689 r
F
.51695 .44827 m .5129 .45047 L .51988 .44907 L .101 0 0 r
F
.51695 .44827 m .51988 .44907 L .52026 .449 L F
.51365 .44749 m .51695 .44827 L .52101 .44608 L .087 0 0 r
F
.51695 .44827 m .51677 .44815 L .52022 .44916 L 0 0 .689 r
F
.51446 .44427 m .51365 .44749 L .52101 .44608 L .087 0 0 r
F
.52022 .44916 m .51287 .44559 L .51946 .44751 L 0 0 .689 r
F
.51677 .44815 m .51287 .44559 L .52022 .44916 L F
.52022 .44916 m .51949 .45201 L .5234 .4501 L .101 0 0 r
F
.52022 .44916 m .5234 .4501 L .52358 .45001 L F
.52022 .44916 m .51946 .44751 L .5234 .4499 L 0 0 .689 r
F
.52022 .44916 m .5129 .45047 L .51949 .45201 L .101 0 0 r
F
.51985 .44908 m .5129 .45047 L .52022 .44916 L F
.51367 .44755 m .51365 .44749 L .51388 .4476 L 0 0 .695 r
F
.51365 .44749 m .51287 .44559 L .51695 .44827 L F
.51365 .44749 m .5129 .45047 L .51695 .44827 L .087 0 0 r
F
.38867 .46939 m .38596 .46293 L .39419 .46853 L 0 0 1 r
F
.38867 .46939 m .38051 .46354 L .38596 .46293 L F
.54482 .38788 m .54356 .39432 L .55169 .39615 L 1 0 0 r
F
.54482 .38788 m .53676 .38584 L .54356 .39432 L F
.88592 .46104 m .88794 .46653 L .8956 .46409 L .267 0 0 r
F
.88592 .46104 m .87831 .46375 L .88794 .46653 L F
.29917 .34749 m .29538 .3616 L .3038 .35832 L 1 0 .167 r
F
.29917 .34749 m .29082 .35142 L .29538 .3616 L F
.87998 .55223 m .88152 .54756 L .88941 .55068 L .199 0 1 r
F
.87998 .55223 m .87215 .54906 L .88152 .54756 L F
.35612 .42597 m .353 .43319 L .36135 .42778 L .009 0 0 r
F
.35612 .42597 m .34783 .43192 L .353 .43319 L F
.37834 .35754 m .37543 .36568 L .3837 .368 L 1 0 .042 r
F
.37834 .35754 m .37014 .35493 L .37543 .36568 L F
.46565 .37871 m .46362 .3896 L .47181 .38732 L 1 0 .088 r
F
.46565 .37871 m .45753 .38142 L .46362 .3896 L F
.19777 .40648 m .19306 .41477 L .20168 .40794 L 0 0 0 r
F
.19777 .40648 m .1892 .414 L .19306 .41477 L F
.12892 .5099 m .12403 .50174 L .13242 .50648 L .136 0 1 r
F
.12892 .5099 m .12059 .50517 L .12403 .50174 L F
.72759 .44193 m .72811 .44863 L .73596 .44568 L .275 0 0 r
F
.72759 .44193 m .7198 .44525 L .72811 .44863 L F
.7905 .42968 m .79165 .43657 L .79947 .43516 L .397 0 0 r
F
.7905 .42968 m .78275 .43132 L .79165 .43657 L F
.24439 .37192 m .24006 .38457 L .2486 .37832 L .188 0 .042 r
F
.24439 .37192 m .2359 .37918 L .24006 .38457 L F
.2325 .55372 m .22845 .54724 L .2368 .55065 L .187 0 1 r
F
.2325 .55372 m .22421 .55032 L .22845 .54724 L F
.91851 .50683 m .92044 .50331 L .92833 .50694 L .082 0 1 r
F
.91851 .50683 m .91067 .50304 L .92044 .50331 L F
.86375 .5309 m .86538 .53245 L .87307 .52986 L 0 0 0 r
F
.86375 .5309 m .85611 .53359 L .86538 .53245 L F
.59585 .55884 m .59498 .5589 L .60301 .55657 L .219 0 .63 r
F
.59585 .55884 m .58788 .5612 L .59498 .5589 L F
.09039 .55708 m .08496 .55619 L .0936 .55369 L .436 0 .781 r
F
.09039 .55708 m .08181 .55957 L .08496 .55619 L F
.1511 .44283 m .14605 .44703 L .15472 .44101 L 0 0 0 r
F
.1511 .44283 m .14249 .44912 L .14605 .44703 L F
.76832 .49957 m .76912 .50252 L .77691 .49941 L .025 0 0 r
F
.76832 .49957 m .76058 .50285 L .76912 .50252 L F
.80682 .4535 m .80789 .45313 L .81585 .45672 L 0 0 .64 r
F
.80682 .4535 m .79891 .4496 L .80789 .45313 L F
.36643 .54127 m .36353 .53491 L .37179 .53859 L .173 0 1 r
F
.36643 .54127 m .35823 .53758 L .36353 .53491 L F
.77646 .51097 m .77712 .50646 L .78511 .51034 L .104 0 1 r
F
.77646 .51097 m .76853 .50695 L .77712 .50646 L F
.20367 .31758 m .19893 .32926 L .20735 .3315 L 1 0 .19 r
F
.20367 .31758 m .19533 .31505 L .19893 .32926 L F
.25469 .48684 m .25085 .47904 L .25915 .48443 L .063 0 1 r
F
.25469 .48684 m .25068 .48873 L .25915 .48443 L .347 0 .583 r
F
.25909 .48446 m .25068 .48873 L .25514 .48658 L 0 0 0 r
F
.25915 .48443 m .25902 .48449 L .25909 .48446 L F
.25902 .48449 m .25068 .48873 L .25909 .48446 L F
.25459 .48664 m .24645 .48135 L .25085 .47904 L .063 0 1 r
F
.25469 .48684 m .25447 .48669 L .25459 .48664 L F
.25447 .48669 m .24645 .48135 L .25459 .48664 L F
.44562 .55145 m .44339 .55144 L .4516 .5489 L .282 0 .665 r
F
.44562 .55145 m .43747 .554 L .44339 .55144 L F
.45971 .47228 m .45761 .47604 L .4658 .4718 L 0 0 0 r
F
.45971 .47228 m .45157 .47676 L .45761 .47604 L F
.73799 .55789 m .73828 .55283 L .74627 .55594 L .202 0 1 r
F
.73799 .55789 m .73005 .55475 L .73828 .55283 L F
.5004 .52888 m .49864 .52287 L .50681 .52675 L .153 0 1 r
F
.5004 .52888 m .49229 .52494 L .49864 .52287 L F
.29536 .54417 m .29176 .54402 L .30016 .54128 L .353 0 .706 r
F
.29536 .54417 m .28702 .54692 L .29176 .54402 L F
.70326 .41202 m .70353 .41763 L .71151 .41881 L .518 0 0 r
F
.70326 .41202 m .69534 .41074 L .70353 .41763 L F
.65662 .44696 m .65629 .44522 L .66437 .44971 L 0 0 .653 r
F
.65662 .44696 m .64859 .44208 L .65629 .44522 L F
.38051 .46354 m .37772 .45718 L .38596 .46293 L 0 0 1 r
F
.38051 .46354 m .37233 .45749 L .37772 .45718 L F
.14506 .53718 m .1401 .5368 L .14869 .53384 L .432 0 .749 r
F
.14506 .53718 m .13653 .54013 L .1401 .5368 L F
.63442 .51716 m .63382 .51178 L .64191 .51578 L .125 0 1 r
F
.63442 .51716 m .62639 .51306 L .63382 .51178 L F
.19984 .51406 m .19535 .51452 L .20389 .51097 L .411 0 .691 r
F
.19984 .51406 m .19136 .51763 L .19535 .51452 L F
.86173 .43354 m .8635 .43836 L .87133 .43912 L .437 0 0 r
F
.86173 .43354 m .85397 .43275 L .8635 .43836 L F
.40492 .49913 m .4023 .50102 L .41057 .49727 L 0 0 0 r
F
.40492 .49913 m .39671 .50298 L .4023 .50102 L F
.82324 .48009 m .8246 .48435 L .83233 .48132 L .141 0 0 r
F
.82324 .48009 m .81557 .48336 L .8246 .48435 L F
.12059 .50517 m .11564 .49684 L .12403 .50174 L .127 0 1 r
F
.12059 .50517 m .11226 .50027 L .11564 .49684 L F
.50042 .53231 m .49869 .53303 L .50683 .53014 L 0 0 0 r
F
.50042 .53231 m .49233 .53526 L .49869 .53303 L F
.91878 .51346 m .92097 .51594 L .92859 .51325 L .052 0 0 r
F
.91878 .51346 m .91122 .51629 L .92097 .51594 L F
.65073 .54145 m .65038 .54216 L .65834 .53955 L 0 0 0 r
F
.65073 .54145 m .64283 .54411 L .65038 .54216 L F
.24645 .48135 m .24253 .47347 L .25085 .47904 L .045 0 1 r
F
.24645 .48135 m .2382 .47565 L .24253 .47347 L F
.80106 .55039 m .80208 .55106 L .80986 .5487 L 0 0 0 r
F
.80106 .55039 m .79333 .5528 L .80208 .55106 L F
.87215 .54906 m .87362 .5444 L .88152 .54756 L .193 0 1 r
F
.87215 .54906 m .8643 .54584 L .87362 .5444 L F
.91067 .50304 m .91255 .49965 L .92044 .50331 L .066 0 1 r
F
.91067 .50304 m .90283 .4992 L .91255 .49965 L F
.22421 .55032 m .22009 .54375 L .22845 .54724 L .183 0 1 r
F
.22421 .55032 m .2159 .54684 L .22009 .54375 L F
.53676 .38584 m .53542 .3929 L .54356 .39432 L 1 0 0 r
F
.53676 .38584 m .52868 .38429 L .53542 .3929 L F
.37014 .35493 m .36714 .36393 L .37543 .36568 L 1 0 .07 r
F
.37014 .35493 m .36193 .35298 L .36714 .36393 L F
.62414 .4072 m .62369 .41579 L .63169 .41386 L .422 0 .002 r
F
.62414 .4072 m .6162 .40945 L .62369 .41579 L F
.37233 .45749 m .36947 .45127 L .37772 .45718 L 0 0 .736 r
F
.37233 .45749 m .36415 .45126 L .36947 .45127 L F
.40271 .4002 m .40004 .41009 L .40832 .40531 L .228 0 0 r
F
.40271 .4002 m .39449 .40566 L .40004 .41009 L F
.79891 .4496 m .79992 .44964 L .80789 .45313 L 0 0 .611 r
F
.79891 .4496 m .79099 .44581 L .79992 .44964 L F
.76853 .50695 m .76912 .50252 L .77712 .50646 L .09 0 1 r
F
.76853 .50695 m .76058 .50285 L .76912 .50252 L F
.50638 .44378 m .50469 .44018 L .51287 .44559 L 0 0 .67 r
F
.50638 .44378 m .49826 .43793 L .50469 .44018 L F
.55524 .51112 m .55403 .51289 L .5621 .50962 L 0 0 0 r
F
.55524 .51112 m .54723 .5145 L .55403 .51289 L F
.35823 .53758 m .35526 .53115 L .36353 .53491 L .167 0 1 r
F
.35823 .53758 m .35003 .53381 L .35526 .53115 L F
.64859 .44208 m .6482 .44079 L .65629 .44522 L 0 0 .623 r
F
.64859 .44208 m .64056 .43725 L .6482 .44079 L F
.61006 .48823 m .60938 .49145 L .61738 .48787 L 0 0 0 r
F
.61006 .48823 m .60213 .49201 L .60938 .49145 L F
.12424 .31577 m .11848 .33418 L .12719 .32869 L .411 0 .213 r
F
.12424 .31577 m .11557 .32239 L .11848 .33418 L F
.30122 .46032 m .2976 .46419 L .30603 .45924 L 0 0 0 r
F
.30122 .46032 m .29285 .46552 L .2976 .46419 L F
.49229 .52494 m .49046 .51889 L .49864 .52287 L .145 0 1 r
F
.49229 .52494 m .48417 .5209 L .49046 .51889 L F
.73005 .55475 m .73027 .54967 L .73828 .55283 L .197 0 1 r
F
.73005 .55475 m .7221 .55155 L .73027 .54967 L F
.66489 .46514 m .66476 .4701 L .67269 .46649 L .11 0 0 r
F
.66489 .46514 m .65703 .46904 L .66476 .4701 L F
.19533 .31505 m .19048 .32783 L .19893 .32926 L 1 0 .206 r
F
.19533 .31505 m .18696 .31347 L .19048 .32783 L F
.70565 .52263 m .70582 .52423 L .71371 .52135 L 0 0 0 r
F
.70565 .52263 m .69782 .52561 L .70582 .52423 L F
.62639 .51306 m .62572 .50771 L .63382 .51178 L .113 0 1 r
F
.62639 .51306 m .61835 .50886 L .62572 .50771 L F
.11226 .50027 m .10724 .49177 L .11564 .49684 L .117 0 1 r
F
.11226 .50027 m .10393 .49519 L .10724 .49177 L F
.2382 .47565 m .23422 .46769 L .24253 .47347 L .024 0 1 r
F
.2382 .47565 m .22995 .46972 L .23422 .46769 L F
.78275 .43132 m .78382 .4382 L .79165 .43657 L .381 0 0 r
F
.78275 .43132 m .77498 .4332 L .78382 .4382 L F
.87831 .46375 m .88025 .46905 L .88794 .46653 L .249 0 0 r
F
.87831 .46375 m .87069 .46654 L .88025 .46905 L F
.56123 .42429 m .56014 .43221 L .56821 .42844 L .247 0 0 r
F
.56123 .42429 m .55323 .42855 L .56014 .43221 L F
.69534 .41074 m .69554 .41677 L .70353 .41763 L .515 0 0 r
F
.69534 .41074 m .68742 .40984 L .69554 .41677 L F
.36415 .45126 m .36121 .44522 L .36947 .45127 L 0 0 .717 r
F
.36415 .45126 m .35597 .44484 L .36121 .44522 L F
.45753 .38142 m .45541 .39228 L .46362 .3896 L .435 0 .08 r
F
.45753 .38142 m .44938 .38458 L .45541 .39228 L F
.50641 .44907 m .50476 .45481 L .5129 .45047 L .057 0 0 r
F
.50641 .44907 m .49833 .45379 L .50476 .45481 L F
.58788 .5612 m .58687 .5558 L .59498 .5589 L .2 0 1 r
F
.58788 .5612 m .57983 .55807 L .58687 .5558 L F
.49826 .43793 m .4965 .43475 L .50469 .44018 L 0 0 .641 r
F
.49826 .43793 m .49013 .43203 L .4965 .43475 L F
.09592 .47967 m .09043 .48106 L .09915 .47632 L .488 0 .668 r
F
.09592 .47967 m .08726 .48445 L .09043 .48106 L F
.7198 .44525 m .72024 .45169 L .72811 .44863 L .252 0 0 r
F
.7198 .44525 m .712 .44866 L .72024 .45169 L F
.29082 .35142 m .28694 .36539 L .29538 .3616 L .433 0 .151 r
F
.29082 .35142 m .28244 .35593 L .28694 .36539 L F
.90283 .4992 m .90464 .49597 L .91255 .49965 L .049 0 1 r
F
.90283 .4992 m .89497 .49534 L .90464 .49597 L F
.8643 .54584 m .86571 .54118 L .87362 .5444 L .187 0 1 r
F
.8643 .54584 m .85644 .54255 L .86571 .54118 L F
.43747 .554 m .43516 .55391 L .44339 .55144 L .285 0 .673 r
F
.43747 .554 m .4293 .55649 L .43516 .55391 L F
.2159 .54684 m .21172 .54017 L .22009 .54375 L .178 0 1 r
F
.2159 .54684 m .20759 .54328 L .21172 .54017 L F
.85397 .43275 m .85568 .43786 L .8635 .43836 L .437 0 0 r
F
.85397 .43275 m .8462 .43224 L .85568 .43786 L F
.76058 .50285 m .76111 .49853 L .76912 .50252 L .075 0 1 r
F
.76058 .50285 m .75263 .49869 L .76111 .49853 L F
.76058 .50285 m .7613 .50559 L .76912 .50252 L .008 0 0 r
F
.76058 .50285 m .75282 .50608 L .7613 .50559 L F
.64056 .43725 m .6401 .43645 L .6482 .44079 L 0 0 .591 r
F
.64056 .43725 m .63251 .4325 L .6401 .43645 L F
.79099 .44581 m .79195 .44629 L .79992 .44964 L .3 0 0 r
F
.79099 .44581 m .78307 .44215 L .79195 .44629 L F
.35003 .53381 m .34698 .5273 L .35526 .53115 L .161 0 1 r
F
.35003 .53381 m .34181 .52993 L .34698 .5273 L F
.34777 .43822 m .3462 .43539 L .35295 .43902 L 0 0 .668 r
F
.3462 .43539 m .34629 .43541 L .35295 .43902 L F
.34617 .43535 m .34882 .43585 L .35295 .43902 L F
.35597 .44484 m .34777 .43822 L .35295 .43902 L 0 0 .694 r
F
.35295 .43902 m .35139 .4366 L .35822 .44014 L 0 0 .658 r
F
.35139 .4366 m .35153 .43663 L .35822 .44014 L F
.35174 .43644 m .35405 .4372 L .35826 .43476 L .003 0 0 r
F
.35136 .43654 m .35405 .4372 L .35174 .43644 L F
.353 .43319 m .35136 .43654 L .35826 .43476 L F
.35822 .44014 m .35405 .4372 L .35667 .43805 L 0 0 .649 r
F
.35826 .43476 m .35405 .4372 L .35673 .4378 L .027 0 0 r
F
.35405 .4372 m .35633 .4379 L .35673 .4378 L F
.353 .43319 m .34882 .43585 L .35147 .43631 L .003 0 0 r
F
.34659 .43521 m .34882 .43585 L .353 .43319 L 0 0 0 r
F
.34617 .43535 m .34882 .43585 L .34659 .43521 L F
.35295 .43902 m .34882 .43585 L .35139 .43659 L 0 0 .658 r
F
.34882 .43585 m .35104 .43645 L .35147 .43631 L .003 0 0 r
F
.34783 .43192 m .34617 .43535 L .353 .43319 L 0 0 0 r
F
.34882 .43585 m .34469 .43269 L .35126 .43651 L 0 0 .658 r
F
.34882 .43585 m .35126 .43651 L .35139 .43659 L F
.34882 .43585 m .34463 .43852 L .35104 .43645 L .003 0 0 r
F
.35136 .43654 m .35405 .4372 L .35822 .44014 L 0 0 .658 r
F
.35139 .4366 m .35136 .43654 L .35153 .43663 L F
.35136 .43654 m .34983 .43963 L .35386 .4373 L .003 0 0 r
F
.35136 .43654 m .35386 .4373 L .35405 .4372 L F
.35147 .43631 m .351 .43647 L .35136 .43654 L F
.35136 .43654 m .34469 .43269 L .34988 .43425 L 0 0 .658 r
F
.35139 .43659 m .35125 .43651 L .35136 .43654 L F
.35125 .43651 m .34469 .43269 L .35136 .43654 L F
.35405 .4372 m .34988 .43425 L .35649 .43795 L 0 0 .649 r
F
.35405 .4372 m .35649 .43795 L .35667 .43805 L F
.35405 .4372 m .34983 .43963 L .35633 .4379 L .027 0 0 r
F
.35597 .44484 m .35295 .43902 L .36121 .44522 L 0 0 .694 r
F
.36121 .44522 m .35295 .43902 L .35822 .44014 L 0 0 .684 r
F
.35663 .43799 m .34983 .43963 L .35512 .44098 L .027 0 0 r
F
.35673 .4378 m .35633 .4379 L .35663 .43799 L F
.35667 .43805 m .35649 .43795 L .35663 .43799 L 0 0 .649 r
F
.35633 .4379 m .34983 .43963 L .35663 .43799 L .027 0 0 r
F
.35663 .43799 m .34988 .43425 L .35516 .43601 L 0 0 .649 r
F
.35649 .43795 m .34988 .43425 L .35663 .43799 L F
.35136 .43654 m .35387 .43707 L .35405 .4372 L 0 0 .658 r
F
.35136 .43654 m .34988 .43425 L .35387 .43707 L F
.35136 .43654 m .34463 .43852 L .34983 .43963 L .003 0 0 r
F
.351 .43647 m .34463 .43852 L .35136 .43654 L F
.3462 .43539 m .34617 .43535 L .34629 .43541 L 0 0 .668 r
F
.34617 .43535 m .34469 .43269 L .34882 .43585 L F
.34617 .43535 m .34463 .43852 L .34882 .43585 L 0 0 0 r
F
.28702 .54692 m .28335 .54669 L .29176 .54402 L .355 0 .712 r
F
.28702 .54692 m .27867 .54961 L .28335 .54669 L F
.48417 .5209 m .48227 .51482 L .49046 .51889 L .135 0 1 r
F
.48417 .5209 m .47604 .51676 L .48227 .51482 L F
.36193 .35298 m .35884 .36276 L .36714 .36393 L 1 0 .092 r
F
.36193 .35298 m .35369 .35171 L .35884 .36276 L F
.52868 .38429 m .52727 .39191 L .53542 .3929 L 1 0 0 r
F
.52868 .38429 m .5206 .38323 L .52727 .39191 L F
.45157 .47676 m .44939 .48018 L .45761 .47604 L 0 0 0 r
F
.45157 .47676 m .44342 .48111 L .44939 .48018 L F
.22995 .46972 m .2259 .46171 L .23422 .46769 L 0 0 1 r
F
.22995 .46972 m .2217 .46356 L .2259 .46171 L F
.7221 .55155 m .72226 .54645 L .73027 .54967 L .192 0 1 r
F
.7221 .55155 m .71413 .54829 L .72226 .54645 L F
.1892 .414 m .18442 .42139 L .19306 .41477 L 0 0 0 r
F
.1892 .414 m .18061 .42121 L .18442 .42139 L F
.10393 .49519 m .09884 .48651 L .10724 .49177 L .105 0 1 r
F
.10393 .49519 m .0956 .48993 L .09884 .48651 L F
.13653 .54013 m .13149 .53967 L .1401 .5368 L .431 0 .754 r
F
.13653 .54013 m .12798 .54299 L .13149 .53967 L F
.14249 .44912 m .13385 .45509 L .13736 .45279 L 0 0 0 r
F
.2359 .37918 m .2315 .39092 L .24006 .38457 L .134 0 0 r
F
.2359 .37918 m .22739 .38649 L .2315 .39092 L F
.61835 .50886 m .61761 .50354 L .62572 .50771 L .1 0 1 r
F
.61835 .50886 m .6103 .50457 L .61761 .50354 L F
.49013 .43203 m .4883 .42933 L .4965 .43475 L 0 0 .609 r
F
.49013 .43203 m .482 .42611 L .4883 .42933 L F
.81557 .48336 m .81685 .48738 L .8246 .48435 L .122 0 0 r
F
.81557 .48336 m .80788 .48662 L .81685 .48738 L F
.18696 .31347 m .18199 .32722 L .19048 .32783 L 1 0 .218 r
F
.18696 .31347 m .17855 .31285 L .18199 .32722 L F
.49233 .53526 m .49052 .53585 L .49869 .53303 L .24 0 .608 r
F
.49233 .53526 m .48423 .53813 L .49052 .53585 L F
.39671 .50298 m .39401 .50466 L .4023 .50102 L 0 0 0 r
F
.39671 .50298 m .38848 .50672 L .39401 .50466 L F
.91122 .51629 m .91333 .5186 L .92097 .51594 L .038 0 0 r
F
.91122 .51629 m .90363 .51908 L .91333 .5186 L F
.64283 .54411 m .6424 .54472 L .65038 .54216 L 0 0 0 r
F
.64283 .54411 m .63491 .54672 L .6424 .54472 L F
.79333 .5528 m .79428 .55337 L .80208 .55106 L F
.79333 .5528 m .78559 .55517 L .79428 .55337 L F
.6162 .40945 m .61566 .418 L .62369 .41579 L .399 0 0 r
F
.6162 .40945 m .60824 .41202 L .61566 .418 L F
.57983 .55807 m .57875 .55263 L .58687 .5558 L .195 0 1 r
F
.57983 .55807 m .57176 .55488 L .57875 .55263 L F
.89497 .49534 m .89673 .49228 L .90464 .49597 L .031 0 1 r
F
.89497 .49534 m .8871 .49144 L .89673 .49228 L F
.63251 .4325 m .63199 .43222 L .6401 .43645 L .355 0 0 r
F
.63251 .4325 m .62446 .42785 L .63199 .43222 L F
.75263 .49869 m .75309 .49448 L .76111 .49853 L .058 0 1 r
F
.75263 .49869 m .74466 .49446 L .75309 .49448 L F
.20759 .54328 m .20333 .5365 L .21172 .54017 L .174 0 1 r
F
.20759 .54328 m .19927 .53963 L .20333 .5365 L F
.2217 .46356 m .21757 .4555 L .2259 .46171 L 0 0 1 r
F
.2217 .46356 m .21345 .45715 L .21757 .4555 L F
.85644 .54255 m .85778 .53791 L .86571 .54118 L .18 0 1 r
F
.85644 .54255 m .84856 .53922 L .85778 .53791 L F
.54723 .5145 m .54593 .51609 L .55403 .51289 L 0 0 0 r
F
.54723 .5145 m .53919 .5178 L .54593 .51609 L F
.68742 .40984 m .68755 .41625 L .69554 .41677 L .508 0 0 r
F
.68742 .40984 m .67948 .40931 L .68755 .41625 L F
.78307 .44215 m .78397 .44308 L .79195 .44629 L .332 0 0 r
F
.78307 .44215 m .77514 .43864 L .78397 .44308 L F
.47604 .51676 m .47407 .51064 L .48227 .51482 L .125 0 1 r
F
.47604 .51676 m .4679 .5125 L .47407 .51064 L F
.0956 .48993 m .09043 .48106 L .09884 .48651 L .093 0 1 r
F
.0956 .48993 m .08726 .48445 L .09043 .48106 L F
.60213 .49201 m .60136 .49496 L .60938 .49145 L 0 0 0 r
F
.60213 .49201 m .59416 .4957 L .60136 .49496 L F
.482 .42611 m .48009 .42394 L .4883 .42933 L 0 0 .571 r
F
.39449 .40566 m .39173 .41498 L .40004 .41009 L .189 0 0 r
F
.39449 .40566 m .38624 .41119 L .39173 .41498 L F
.65703 .46904 m .65682 .47368 L .66476 .4701 L .086 0 0 r
F
.65703 .46904 m .64914 .47291 L .65682 .47368 L F
.69782 .52561 m .69791 .52705 L .70582 .52423 L 0 0 0 r
F
.69782 .52561 m .68996 .52853 L .69791 .52705 L F
.77514 .43864 m .77598 .44005 L .78397 .44308 L .361 0 0 r
F
.77498 .4332 m .77598 .44005 L .78382 .4382 L .363 0 0 r
F
.77514 .43864 m .76721 .43532 L .77598 .44005 L .361 0 0 r
F
.77498 .4332 m .76721 .43532 L .77598 .44005 L .363 0 0 r
F
.6103 .50457 m .60949 .4993 L .61761 .50354 L .086 0 1 r
F
.6103 .50457 m .60224 .50019 L .60949 .4993 L F
.71413 .54829 m .71422 .54316 L .72226 .54645 L .186 0 1 r
F
.71413 .54829 m .70616 .54496 L .71422 .54316 L F
.8462 .43224 m .84785 .43761 L .85568 .43786 L .434 0 0 r
F
.8462 .43224 m .83843 .43203 L .84785 .43761 L F
.29285 .46552 m .28916 .46898 L .2976 .46419 L 0 0 0 r
F
.29285 .46552 m .28445 .47052 L .28916 .46898 L F
.93374 .45375 m .93623 .45931 L .9439 .45775 L .33 0 0 r
F
.93374 .45375 m .93606 .45538 L .9439 .45775 L .296 0 0 r
F
.93374 .45375 m .92614 .45552 L .93623 .45931 L .33 0 0 r
F
.93374 .45375 m .92595 .45118 L .93606 .45538 L .296 0 0 r
F
.87069 .46654 m .87255 .47165 L .88025 .46905 L .231 0 0 r
F
.87069 .46654 m .86306 .46941 L .87255 .47165 L F
.33958 .43142 m .33641 .42624 L .34469 .43269 L 0 0 .638 r
F
.33958 .43142 m .33138 .42444 L .33641 .42624 L F
.35369 .35171 m .35051 .36218 L .35884 .36276 L 1 0 .109 r
F
.35369 .35171 m .34544 .35112 L .35051 .36218 L F
.11557 .32239 m .10971 .34028 L .11848 .33418 L .353 0 .184 r
F
.11557 .32239 m .10684 .32973 L .10971 .34028 L F
.21345 .45715 m .20925 .44907 L .21757 .4555 L 0 0 1 r
F
.21345 .45715 m .20519 .45046 L .20925 .44907 L F
.5206 .38323 m .51911 .39136 L .52727 .39191 L 1 0 0 r
F
.5206 .38323 m .5125 .38268 L .51911 .39136 L F
.44938 .38458 m .44718 .39532 L .45541 .39228 L .404 0 .068 r
F
.44938 .38458 m .44121 .38814 L .44718 .39532 L F
.55323 .42855 m .55206 .43608 L .56014 .43221 L .217 0 0 r
F
.55323 .42855 m .54521 .43288 L .55206 .43608 L F
.712 .44866 m .71236 .45483 L .72024 .45169 L .229 0 0 r
F
.712 .44866 m .70418 .45215 L .71236 .45483 L F
.4293 .55649 m .42691 .55633 L .43516 .55391 L .288 0 .68 r
F
.4293 .55649 m .42111 .55893 L .42691 .55633 L F
.62446 .42785 m .61641 .42334 L .62388 .42812 L .394 0 0 r
F
.8871 .49144 m .8888 .48858 L .89673 .49228 L .012 0 .791 r
F
.8871 .49144 m .87922 .48753 L .8888 .48858 L F
.74466 .49446 m .74505 .49038 L .75309 .49448 L .04 0 1 r
F
.74466 .49446 m .73667 .49017 L .74505 .49038 L F
.49833 .45379 m .4966 .45911 L .50476 .45481 L .028 0 0 r
F
.49833 .45379 m .49023 .45844 L .4966 .45911 L F
.57176 .55488 m .57061 .54939 L .57875 .55263 L .191 0 1 r
F
.57176 .55488 m .56368 .55162 L .57061 .54939 L F
.75282 .50608 m .75347 .50861 L .7613 .50559 L 0 0 0 r
F
.75282 .50608 m .74504 .50925 L .75347 .50861 L F
.28244 .35593 m .27847 .36964 L .28694 .36539 L .391 0 .132 r
F
.28244 .35593 m .27402 .36097 L .27847 .36964 L F
.19927 .53963 m .19494 .53275 L .20333 .5365 L .169 0 1 r
F
.19927 .53963 m .19095 .53588 L .19494 .53275 L F
.27867 .54961 m .27491 .5493 L .28335 .54669 L .356 0 .718 r
F
.27867 .54961 m .27029 .55222 L .27491 .5493 L F
.33358 .52595 m .33039 .51928 L .33869 .52334 L .146 0 1 r
F
.33358 .52595 m .32535 .52186 L .33039 .51928 L F
.17855 .31285 m .17347 .32743 L .18199 .32722 L 1 0 .225 r
F
.17855 .31285 m .1701 .3132 L .17347 .32743 L F
.4679 .5125 m .46585 .50636 L .47407 .51064 L .114 0 1 r
F
.4679 .5125 m .45974 .50814 L .46585 .50636 L F
.33138 .42444 m .32814 .41969 L .33641 .42624 L 0 0 .603 r
F
.33138 .42444 m .32317 .41731 L .32814 .41969 L F
.20519 .45046 m .20092 .4424 L .20925 .44907 L 0 0 .728 r
F
.20519 .45046 m .19694 .44349 L .20092 .4424 L F
.12798 .54299 m .12286 .54246 L .13149 .53967 L .429 0 .758 r
F
.12798 .54299 m .11941 .54577 L .12286 .54246 L F
.60224 .50019 m .60136 .49496 L .60949 .4993 L .071 0 1 r
F
.60224 .50019 m .59416 .4957 L .60136 .49496 L F
.44342 .48111 m .44116 .48422 L .44939 .48018 L 0 0 0 r
F
.44342 .48111 m .43524 .48534 L .44116 .48422 L F
.33952 .43772 m .33624 .44372 L .34463 .43852 L F
.33952 .43772 m .33118 .44336 L .33624 .44372 L F
.70616 .54496 m .70618 .53982 L .71422 .54316 L .18 0 1 r
F
.70616 .54496 m .69817 .54156 L .70618 .53982 L F
.33355 .52952 m .33028 .52991 L .33865 .52688 L .324 0 .662 r
F
.33355 .52952 m .32523 .53258 L .33028 .52991 L F
.78559 .55517 m .78646 .55564 L .79428 .55337 L 0 0 0 r
F
.78559 .55517 m .77782 .55749 L .78646 .55564 L F
.48423 .53813 m .48234 .53861 L .49052 .53585 L .247 0 .619 r
F
.48423 .53813 m .4761 .54092 L .48234 .53861 L F
.67948 .40931 m .67954 .41605 L .68755 .41625 L .499 0 0 r
F
.67948 .40931 m .67154 .40917 L .67954 .41605 L F
.63491 .54672 m .6344 .54722 L .6424 .54472 L 0 0 0 r
F
.63491 .54672 m .62696 .54926 L .6344 .54722 L F
.80788 .48662 m .80908 .4904 L .81685 .48738 L .104 0 0 r
F
.80788 .48662 m .80017 .48986 L .80908 .4904 L F
.90363 .51908 m .90567 .52123 L .91333 .5186 L .024 0 0 r
F
.90363 .51908 m .89602 .52183 L .90567 .52123 L F
.46571 .4143 m .45755 .4085 L .46365 .41338 L .451 0 0 r
F
.92595 .45118 m .92822 .45318 L .93606 .45538 L .319 0 0 r
F
.92595 .45118 m .91816 .4488 L .92822 .45318 L F
.32317 .41731 m .31985 .41307 L .32814 .41969 L 0 0 .561 r
F
.32317 .41731 m .31496 .41004 L .31985 .41307 L F
.13385 .45509 m .12866 .45829 L .13736 .45279 L .408 0 .551 r
F
.12866 .45829 m .12648 .45961 L .12336 .46146 L .369 0 .552 r
F
.12648 .45961 m .11993 .46357 L .12336 .46146 L F
.11993 .46357 m .11456 .46635 L .12336 .46146 L .383 0 .578 r
F
.12336 .46146 m .11797 .46452 L .12018 .46334 L 0 0 0 r
F
.13265 .45589 m .12521 .46078 L .12866 .45829 L .408 0 .551 r
F
.12521 .46078 m .11993 .46357 L .12866 .45829 L .421 0 .579 r
F
.12336 .46146 m .12018 .46334 L .12683 .45982 L 0 0 0 r
F
.12866 .45829 m .12336 .46146 L .12459 .46075 L .369 0 .552 r
F
.12866 .45829 m .12459 .46075 L .13214 .45638 L F
.13385 .45509 m .13265 .45589 L .12866 .45829 L .408 0 .551 r
F
.61641 .42334 m .60834 .419 L .61576 .4242 L .431 0 0 r
F
.60834 .419 m .60763 .42046 L .61576 .4242 L .465 0 0 r
F
.60834 .419 m .60027 .41487 L .60763 .42046 L F
.60824 .41202 m .60763 .42046 L .61566 .418 L .375 0 0 r
F
.60824 .41202 m .60027 .41487 L .60763 .42046 L F
.61641 .42334 m .61576 .4242 L .62388 .42812 L .431 0 0 r
F
.73667 .49017 m .737 .48624 L .74505 .49038 L .021 0 1 r
F
.73667 .49017 m .72868 .48581 L .737 .48624 L F
.87922 .48753 m .88086 .48487 L .8888 .48858 L 0 0 .781 r
F
.87922 .48753 m .87134 .48361 L .88086 .48487 L F
.19694 .44349 m .19259 .43547 L .20092 .4424 L 0 0 .707 r
F
.19694 .44349 m .18868 .43622 L .19259 .43547 L F
.22739 .38649 m .22291 .3973 L .2315 .39092 L .081 0 0 r
F
.22739 .38649 m .21884 .39376 L .22291 .3973 L F
.83843 .43203 m .84001 .43763 L .84785 .43761 L .428 0 0 r
F
.83843 .43203 m .83065 .4321 L .84001 .43763 L F
.32535 .52186 m .32208 .51511 L .33039 .51928 L .138 0 1 r
F
.32535 .52186 m .3171 .51766 L .32208 .51511 L F
.19095 .53588 m .18654 .52889 L .19494 .53275 L .163 0 1 r
F
.19095 .53588 m .18261 .53203 L .18654 .52889 L F
.56368 .55162 m .56247 .5461 L .57061 .54939 L .186 0 1 r
F
.56368 .55162 m .55559 .5483 L .56247 .5461 L F
.45974 .50814 m .45763 .50198 L .46585 .50636 L .101 0 1 r
F
.45974 .50814 m .45158 .50365 L .45763 .50198 L F
.34544 .35112 m .34216 .3622 L .35051 .36218 L 1 0 .121 r
F
.34544 .35112 m .33716 .35124 L .34216 .3622 L F
.84067 .53582 m .84188 .53121 L .84984 .53459 L .165 0 1 r
F
.84067 .53582 m .83277 .53236 L .84188 .53121 L F
.5125 .38268 m .51093 .39125 L .51911 .39136 L 1 0 .011 r
F
.5125 .38268 m .5044 .38264 L .51093 .39125 L F
.76721 .43532 m .76812 .44209 L .77598 .44005 L .345 0 0 r
F
.76721 .43532 m .76798 .43719 L .77598 .44005 L .389 0 0 r
F
.76721 .43532 m .75942 .43765 L .76812 .44209 L .345 0 0 r
F
.76721 .43532 m .75927 .43219 L .76798 .43719 L .389 0 0 r
F
.59416 .4957 m .59322 .49055 L .60136 .49496 L .054 0 1 r
F
.59416 .4957 m .58608 .49111 L .59322 .49055 L F
.59416 .4957 m .59332 .49841 L .60136 .49496 L 0 0 0 r
F
.59416 .4957 m .58618 .4993 L .59332 .49841 L F
.31496 .41004 m .31156 .40642 L .31985 .41307 L 0 0 .515 r
F
.31496 .41004 m .30684 .40277 L .31156 .40642 L F
.31985 .41307 m .31222 .40695 L .31645 .4102 L 0 0 .51 r
F
.31222 .40695 m .31156 .40642 L .31645 .4102 L F
.31985 .41307 m .31645 .4102 L .32482 .41624 L F
.31645 .4102 m .31298 .40851 L .32076 .41351 L .47 0 0 r
F
.31645 .4102 m .32076 .41351 L .32143 .41394 L F
.31156 .40642 m .30807 .4042 L .31635 .41013 L .484 0 0 r
F
.31156 .40642 m .31635 .41013 L .31645 .4102 L F
.30684 .40277 m .30675 .40269 L .31156 .40642 L 0 0 .515 r
F
.92614 .45552 m .92855 .46102 L .93623 .45931 L .316 0 0 r
F
.92614 .45552 m .91852 .45745 L .92855 .46102 L F
.68996 .52853 m .68998 .52982 L .69791 .52705 L 0 0 0 r
F
.64914 .47291 m .64885 .47724 L .65682 .47368 L .063 0 0 r
F
.64914 .47291 m .64124 .47674 L .64885 .47724 L F
.18868 .43622 m .18426 .4283 L .19259 .43547 L 0 0 .682 r
F
.45755 .4085 m .45542 .40829 L .46365 .41338 L .498 0 0 r
F
.45755 .4085 m .44938 .40282 L .45542 .40829 L F
.86306 .46941 m .86484 .47432 L .87255 .47165 L .213 0 0 r
F
.86306 .46941 m .8554 .47234 L .86484 .47432 L F
.84078 .53881 m .84219 .53997 L .84994 .5375 L 0 0 0 r
F
.84078 .53881 m .83308 .54136 L .84219 .53997 L F
.69817 .54156 m .69812 .53641 L .70618 .53982 L .174 0 1 r
F
.69817 .54156 m .69017 .5381 L .69812 .53641 L F
.38624 .41119 m .3834 .41992 L .39173 .41498 L .151 0 0 r
F
.38624 .41119 m .37797 .41674 L .3834 .41992 L F
.42111 .55893 m .41866 .55313 L .42691 .55633 L .19 0 1 r
F
.42111 .55893 m .41292 .55572 L .41866 .55313 L F
.1701 .3132 m .1649 .32846 L .17347 .32743 L 1 0 .227 r
F
.1701 .3132 m .16161 .31451 L .1649 .32846 L F
.28445 .47052 m .28069 .47361 L .28916 .46898 L 0 0 0 r
F
.28445 .47052 m .27604 .47533 L .28069 .47361 L F
.44938 .40282 m .44121 .39731 L .44718 .40337 L .54 0 0 r
F
.44121 .39731 m .43892 .39867 L .44718 .40337 L .578 0 0 r
F
.44121 .39731 m .43303 .39204 L .43892 .39867 L F
.44121 .38814 m .43892 .39867 L .44718 .39532 L .372 0 .053 r
F
.44121 .38814 m .43303 .39204 L .43892 .39867 L F
.72868 .48581 m .72895 .48205 L .737 .48624 L 0 0 1 r
F
.72868 .48581 m .72068 .4814 L .72895 .48205 L F
.30675 .40269 m .29853 .39528 L .30326 .39977 L .489 0 0 r
F
.30675 .40269 m .30326 .39977 L .31156 .40642 L F
.70418 .45215 m .70445 .45804 L .71236 .45483 L .206 0 0 r
F
.70418 .45215 m .69634 .45569 L .70445 .45804 L F
.87134 .48361 m .87291 .48118 L .88086 .48487 L 0 0 .77 r
F
.87134 .48361 m .86344 .47969 L .87291 .48118 L F
.54521 .43288 m .54395 .44002 L .55206 .43608 L .188 0 0 r
F
.54521 .43288 m .53717 .43727 L .54395 .44002 L F
.91816 .4488 m .92037 .45117 L .92822 .45318 L .339 0 0 r
F
.91816 .4488 m .91036 .44662 L .92037 .45117 L F
.27029 .55222 m .26645 .55184 L .27491 .5493 L .356 0 .724 r
F
.27029 .55222 m .26189 .55476 L .26645 .55184 L F
.74504 .50925 m .74561 .51158 L .75347 .50861 L 0 0 0 r
F
.74504 .50925 m .73724 .51236 L .74561 .51158 L F
.45158 .50365 m .44939 .49748 L .45763 .50198 L .088 0 1 r
F
.45158 .50365 m .44341 .49904 L .44939 .49748 L F
.3171 .51766 m .31376 .51083 L .32208 .51511 L .129 0 1 r
F
.3171 .51766 m .30885 .51333 L .31376 .51083 L F
.18261 .53203 m .17813 .52493 L .18654 .52889 L .157 0 1 r
F
.18261 .53203 m .17426 .52807 L .17813 .52493 L F
.67154 .40917 m .67153 .41619 L .67954 .41605 L .487 0 0 r
F
.67154 .40917 m .66359 .40939 L .67153 .41619 L F
.55559 .5483 m .55431 .54273 L .56247 .5461 L .18 0 1 r
F
.55559 .5483 m .54749 .5449 L .55431 .54273 L F
.49023 .45844 m .48842 .46334 L .4966 .45911 L .001 0 0 r
F
.49023 .45844 m .48211 .46299 L .48842 .46334 L F
.58608 .49111 m .58507 .48605 L .59322 .49055 L .036 0 1 r
F
.58608 .49111 m .57798 .48642 L .58507 .48605 L F
.44938 .40282 m .44718 .40337 L .45542 .40829 L .54 0 0 r
F
.11941 .54577 m .11421 .54518 L .12286 .54246 L .427 0 .762 r
F
.11941 .54577 m .11083 .54848 L .11421 .54518 L F
.83277 .53236 m .83392 .52778 L .84188 .53121 L .157 0 1 r
F
.83277 .53236 m .82486 .52885 L .83392 .52778 L F
.10631 .34712 m .09807 .33764 L .10091 .34687 L 1 0 0 r
F
.10684 .32973 m .10091 .34687 L .10971 .34028 L .291 0 .147 r
F
.10684 .32973 m .09807 .33764 L .10091 .34687 L F
.27383 .37337 m .26558 .36643 L .26997 .37428 L .692 0 0 r
F
.27402 .36097 m .26997 .37428 L .27847 .36964 L .348 0 .108 r
F
.27402 .36097 m .26558 .36643 L .26997 .37428 L F
.92866 .56552 m .93063 .561 L .9385 .56383 L .214 0 1 r
F
.92866 .56552 m .92083 .56264 L .93063 .561 L F
.29853 .39528 m .2903 .38787 L .29495 .39317 L .548 0 0 r
F
.75927 .43219 m .75998 .43454 L .76798 .43719 L .413 0 0 r
F
.75927 .43219 m .75132 .42929 L .75998 .43454 L F
.17218 .4207 m .1676 .41319 L .17593 .42087 L 0 0 .616 r
F
.17218 .4207 m .16393 .41243 L .1676 .41319 L F
.77782 .55749 m .77862 .55787 L .78646 .55564 L 0 0 0 r
F
.77782 .55749 m .77003 .55976 L .77862 .55787 L F
.62696 .54926 m .62638 .54966 L .6344 .54722 L F
.62696 .54926 m .619 .55175 L .62638 .54966 L F
.4761 .54092 m .47414 .5413 L .48234 .53861 L .252 0 .63 r
F
.4761 .54092 m .46795 .54365 L .47414 .5413 L F
.32523 .53258 m .32188 .53286 L .33028 .52991 L .327 0 .671 r
F
.32523 .53258 m .31689 .53556 L .32188 .53286 L F
.89602 .52183 m .89798 .52382 L .90567 .52123 L .01 0 0 r
F
.89602 .52183 m .88839 .52455 L .89798 .52382 L F
.83065 .4321 m .83216 .43789 L .84001 .43763 L .421 0 0 r
F
.83065 .4321 m .82287 .43246 L .83216 .43789 L F
.43524 .48534 m .4329 .48814 L .44116 .48422 L 0 0 0 r
F
.43524 .48534 m .42704 .48944 L .4329 .48814 L F
.80017 .48986 m .80129 .49341 L .80908 .4904 L .085 0 0 r
F
.80017 .48986 m .79244 .49308 L .80129 .49341 L F
.69017 .5381 m .69005 .53294 L .69812 .53641 L .167 0 1 r
F
.69017 .5381 m .68215 .53457 L .69005 .53294 L F
.33716 .35124 m .33379 .36281 L .34216 .3622 L 1 0 .128 r
F
.33716 .35124 m .32886 .35203 L .33379 .36281 L F
.60027 .41487 m .59949 .41695 L .60763 .42046 L .495 0 0 r
F
.5044 .38264 m .50274 .39158 L .51093 .39125 L 1 0 .024 r
F
.5044 .38264 m .49627 .38309 L .50274 .39158 L F
.72068 .4814 m .72088 .47784 L .72895 .48205 L 0 0 .775 r
F
.72068 .4814 m .71267 .47694 L .72088 .47784 L F
.41292 .55572 m .41039 .54986 L .41866 .55313 L .185 0 1 r
F
.41292 .55572 m .40471 .55245 L .41039 .54986 L F
.33118 .44336 m .32782 .44881 L .33624 .44372 L 0 0 0 r
F
.33118 .44336 m .32282 .44882 L .32782 .44881 L F
.16393 .41243 m .15927 .40528 L .1676 .41319 L 0 0 .573 r
F
.16393 .41243 m .15569 .40383 L .15927 .40528 L F
.2903 .38787 m .28664 .38668 L .29495 .39317 L .603 0 0 r
F
.2903 .38787 m .28207 .38055 L .28664 .38668 L F
.44341 .49904 m .44115 .49287 L .44939 .49748 L .073 0 1 r
F
.44341 .49904 m .43523 .49431 L .44115 .49287 L F
.30885 .51333 m .30544 .50643 L .31376 .51083 L .119 0 1 r
F
.30885 .51333 m .30058 .50888 L .30544 .50643 L F
.57798 .48642 m .5769 .48146 L .58507 .48605 L .016 0 1 r
F
.57798 .48642 m .56988 .48163 L .5769 .48146 L F
.12521 .46078 m .11654 .4662 L .11993 .46357 L .421 0 .579 r
F
.75942 .43765 m .76026 .4443 L .76812 .44209 L .326 0 0 r
F
.75942 .43765 m .75161 .44016 L .76026 .4443 L F
.91852 .45745 m .92086 .46287 L .92855 .46102 L .301 0 0 r
F
.91852 .45745 m .9109 .45954 L .92086 .46287 L F
.15569 .40383 m .15094 .39715 L .15927 .40528 L 0 0 .523 r
F
.15569 .40383 m .14745 .3949 L .15094 .39715 L F
.91036 .44662 m .91252 .44935 L .92037 .45117 L .357 0 0 r
F
.91036 .44662 m .90256 .44466 L .91252 .44935 L F
.54749 .5449 m .54613 .53929 L .55431 .54273 L .175 0 1 r
F
.54749 .5449 m .53938 .54143 L .54613 .53929 L F
.82486 .52885 m .82594 .5243 L .83392 .52778 L .148 0 1 r
F
.82486 .52885 m .81694 .52527 L .82594 .5243 L F
.58618 .4993 m .58526 .50178 L .59332 .49841 L 0 0 0 r
F
.58618 .4993 m .57817 .50283 L .58526 .50178 L F
.172 .42811 m .16708 .43395 L .17576 .42779 L F
.172 .42811 m .16337 .43471 L .16708 .43395 L F
.28207 .38055 m .27831 .38036 L .28664 .38668 L .651 0 0 r
F
.28207 .38055 m .27383 .37337 L .27831 .38036 L F
.16161 .31451 m .1563 .33029 L .1649 .32846 L 1 0 .225 r
F
.16161 .31451 m .15308 .31675 L .1563 .33029 L F
.83308 .54136 m .83442 .54239 L .84219 .53997 L 0 0 0 r
F
.83308 .54136 m .82536 .54385 L .83442 .54239 L F
.92083 .56264 m .92274 .55812 L .93063 .561 L .21 0 1 r
F
.92083 .56264 m .913 .55972 L .92274 .55812 L F
.64124 .47674 m .64086 .48077 L .64885 .47724 L .041 0 0 r
F
.64124 .47674 m .63331 .48051 L .64086 .48077 L F
.14745 .3949 m .14261 .38883 L .15094 .39715 L 0 0 .464 r
F
.14745 .3949 m .13922 .38567 L .14261 .38883 L F
.75132 .42929 m .75198 .43212 L .75998 .43454 L .434 0 0 r
F
.75132 .42929 m .74337 .42663 L .75198 .43212 L F
.21884 .39376 m .21429 .40366 L .22291 .3973 L .029 0 0 r
F
.21884 .39376 m .21027 .40093 L .21429 .40366 L F
.66359 .40939 m .66351 .41666 L .67153 .41619 L .473 0 0 r
F
.66359 .40939 m .65564 .40999 L .66351 .41666 L F
.71267 .47694 m .7128 .4736 L .72088 .47784 L 0 0 .764 r
F
.71267 .47694 m .70464 .47244 L .7128 .4736 L F
.59219 .41097 m .59134 .41368 L .59949 .41695 L .52 0 0 r
F
.59219 .41097 m .58411 .40734 L .59134 .41368 L F
.13922 .38567 m .13099 .37619 L .13428 .38039 L .559 0 0 r
F
.13922 .38567 m .13428 .38039 L .14261 .38883 L F
.43523 .49431 m .4329 .48814 L .44115 .49287 L .057 0 1 r
F
.43523 .49431 m .42704 .48944 L .4329 .48814 L F
.26189 .55476 m .25798 .55432 L .26645 .55184 L .357 0 .729 r
F
.26189 .55476 m .25348 .55725 L .25798 .55432 L F
.43303 .39204 m .43066 .39422 L .43892 .39867 L .609 0 0 r
F
.69634 .45569 m .69653 .4613 L .70445 .45804 L .183 0 0 r
F
.69634 .45569 m .68847 .45928 L .69653 .4613 L F
.40471 .55245 m .40212 .54652 L .41039 .54986 L .181 0 1 r
F
.40471 .55245 m .3965 .5491 L .40212 .54652 L F
.30058 .50888 m .2971 .5019 L .30544 .50643 L .107 0 1 r
F
.30058 .50888 m .29231 .50429 L .2971 .5019 L F
.27604 .47533 m .27219 .47808 L .28069 .47361 L 0 0 0 r
F
.27604 .47533 m .26761 .47996 L .27219 .47808 L F
.73724 .51236 m .73773 .51451 L .74561 .51158 L F
.73724 .51236 m .72942 .51542 L .73773 .51451 L F
.37797 .41674 m .37504 .42488 L .3834 .41992 L .112 0 0 r
F
.37797 .41674 m .36967 .42228 L .37504 .42488 L F
.56988 .48163 m .56873 .4768 L .5769 .48146 L 0 0 1 r
F
.56988 .48163 m .56176 .47674 L .56873 .4768 L F
.27383 .37337 m .26997 .37428 L .27831 .38036 L .692 0 0 r
F
.13099 .37619 m .12595 .37188 L .13428 .38039 L .631 0 0 r
F
.13099 .37619 m .12276 .36654 L .12595 .37188 L F
.16591 .524 m .16129 .51667 L .16971 .52086 L .144 0 1 r
F
.16591 .524 m .15755 .51982 L .16129 .51667 L F
.53717 .43727 m .53582 .444 L .54395 .44002 L .158 0 0 r
F
.53717 .43727 m .5291 .44168 L .53582 .444 L F
.11083 .54848 m .10554 .54783 L .11421 .54518 L .426 0 .766 r
F
.11083 .54848 m .10222 .55112 L .10554 .54783 L F
.82287 .43246 m .82431 .43841 L .83216 .43789 L .411 0 0 r
F
.82287 .43246 m .81508 .4331 L .82431 .43841 L F
.12276 .36654 m .11761 .36339 L .12595 .37188 L .696 0 0 r
F
.12276 .36654 m .11454 .3568 L .11761 .36339 L F
.77003 .55976 m .77076 .56006 L .77862 .55787 L 0 0 0 r
F
.77003 .55976 m .76222 .56199 L .77076 .56006 L F
.53938 .54143 m .53795 .53579 L .54613 .53929 L .169 0 1 r
F
.53938 .54143 m .53126 .53789 L .53795 .53579 L F
.48211 .46299 m .48022 .46751 L .48842 .46334 L 0 0 0 r
F
.48211 .46299 m .47397 .46745 L .48022 .46751 L F
.619 .55175 m .61834 .55206 L .62638 .54966 L F
.619 .55175 m .61101 .55419 L .61834 .55206 L F
.81694 .52527 m .81795 .52076 L .82594 .5243 L .139 0 1 r
F
.81694 .52527 m .809 .52163 L .81795 .52076 L F
.49627 .38309 m .49454 .39233 L .50274 .39158 L 1 0 .032 r
F
.49627 .38309 m .48813 .38403 L .49454 .39233 L F
.32886 .35203 m .3254 .36399 L .33379 .36281 L 1 0 .131 r
F
.32886 .35203 m .32053 .3535 L .3254 .36399 L F
.46795 .54365 m .46591 .54392 L .47414 .5413 L .257 0 .64 r
F
.46795 .54365 m .45978 .54631 L .46591 .54392 L F
.88839 .52455 m .89028 .52639 L .89798 .52382 L 0 0 0 r
F
.88839 .52455 m .88074 .52722 L .89028 .52639 L F
.11454 .3568 m .10926 .35502 L .11761 .36339 L .752 0 0 r
F
.11454 .3568 m .10631 .34712 L .10926 .35502 L F
.90256 .44466 m .90466 .44773 L .91252 .44935 L .372 0 0 r
F
.90256 .44466 m .89476 .44291 L .90466 .44773 L F
.31689 .53556 m .31347 .53573 L .32188 .53286 L .331 0 .68 r
F
.31689 .53556 m .30854 .53846 L .31347 .53573 L F
.2209 .5035 m .2124 .5073 L .21657 .50451 L .375 0 .651 r
F
.16582 .52766 m .16101 .52764 L .16962 .52451 L .414 0 .725 r
F
.16582 .52766 m .15726 .53079 L .16101 .52764 L F
.79244 .49308 m .79348 .49641 L .80129 .49341 L .067 0 0 r
F
.79244 .49308 m .78469 .49626 L .79348 .49641 L F
.26558 .36643 m .26144 .37924 L .26997 .37428 L .303 0 .08 r
F
.26557 .36646 m .2571 .37225 L .26144 .37924 L F
.26558 .36643 m .26556 .36644 L .26557 .36646 L F
.26556 .36644 m .2571 .37225 L .26557 .36646 L F
.26964 .37446 m .26162 .3685 L .26603 .37641 L .684 0 0 r
F
.26997 .37428 m .26932 .37382 L .26964 .37446 L F
.26932 .37382 m .26162 .3685 L .26964 .37446 L F
.26558 .36643 m .26162 .3685 L .26997 .37428 L .723 0 0 r
F
.26558 .36643 m .25732 .35982 L .26162 .3685 L F
.913 .55972 m .91484 .55519 L .92274 .55812 L .206 0 1 r
F
.913 .55972 m .90515 .55676 L .91484 .55519 L F
.70464 .47244 m .70471 .46934 L .7128 .4736 L 0 0 .75 r
F
.70464 .47244 m .69661 .46791 L .70471 .46934 L F
.10631 .34712 m .10091 .34687 L .10926 .35502 L 1 0 0 r
F
.42704 .48944 m .42463 .4833 L .4329 .48814 L .039 0 1 r
F
.42704 .48944 m .41884 .48443 L .42463 .4833 L F
.42704 .48944 m .42462 .49197 L .4329 .48814 L 0 0 0 r
F
.42704 .48944 m .41881 .49341 L .42462 .49197 L F
.59228 .41797 m .5915 .42607 L .59957 .42316 L .325 0 0 r
F
.59228 .41797 m .58428 .42128 L .5915 .42607 L F
.74337 .42663 m .74397 .42993 L .75198 .43212 L .45 0 0 r
F
.74337 .42663 m .73541 .42424 L .74397 .42993 L F
.42483 .38704 m .42239 .39009 L .43066 .39422 L .633 0 0 r
F
.42483 .38704 m .41663 .38237 L .42239 .39009 L F
.67413 .53096 m .67387 .5258 L .68197 .5294 L .151 0 1 r
F
.67413 .53096 m .66609 .52728 L .67387 .5258 L F
.58411 .40734 m .58319 .41069 L .59134 .41368 L .539 0 0 r
F
.58411 .40734 m .57601 .40402 L .58319 .41069 L F
.29231 .50429 m .28876 .49724 L .2971 .5019 L .095 0 1 r
F
.29231 .50429 m .28403 .49956 L .28876 .49724 L F
.56176 .47674 m .56054 .47207 L .56873 .4768 L 0 0 .771 r
F
.56176 .47674 m .55364 .47176 L .56054 .47207 L F
.84761 .47187 m .84901 .47024 L .85699 .47385 L 0 0 .727 r
F
.84761 .47187 m .83968 .468 L .84901 .47024 L F
.3965 .5491 m .39383 .54311 L .40212 .54652 L .176 0 1 r
F
.3965 .5491 m .38827 .54567 L .39383 .54311 L F
.9109 .45954 m .91316 .46486 L .92086 .46287 L .286 0 0 r
F
.9109 .45954 m .90326 .46175 L .91316 .46486 L F
.15755 .51982 m .15285 .51236 L .16129 .51667 L .136 0 1 r
F
.15755 .51982 m .14918 .51551 L .15285 .51236 L F
.75161 .44016 m .75237 .44668 L .76026 .4443 L .307 0 0 r
F
.75161 .44016 m .7438 .44285 L .75237 .44668 L F
.32282 .44882 m .31938 .45377 L .32782 .44881 L 0 0 0 r
F
.32282 .44882 m .31444 .45412 L .31938 .45377 L F
.67419 .53416 m .67406 .53518 L .68203 .53253 L F
.67419 .53416 m .66628 .53689 L .67406 .53518 L F
.25732 .35982 m .25326 .36309 L .26162 .3685 L 1 0 0 r
F
.25732 .35982 m .24904 .35362 L .25326 .36309 L F
.53126 .53789 m .52975 .5322 L .53795 .53579 L .162 0 1 r
F
.53126 .53789 m .52312 .53426 L .52975 .5322 L F
.65564 .40999 m .65547 .41744 L .66351 .41666 L .458 0 0 r
F
.65564 .40999 m .64767 .41094 L .65547 .41744 L F
.15308 .31675 m .14766 .33288 L .1563 .33029 L 1 0 .218 r
F
.15308 .31675 m .1445 .3199 L .14766 .33288 L F
.57817 .50283 m .57717 .50508 L .58526 .50178 L 0 0 0 r
F
.57817 .50283 m .57015 .50626 L .57717 .50508 L F
.82536 .54385 m .82662 .54477 L .83442 .54239 L F
.82536 .54385 m .81762 .5463 L .82662 .54477 L F
.809 .52163 m .80994 .51717 L .81795 .52076 L .128 0 1 r
F
.809 .52163 m .80105 .51793 L .80994 .51717 L F
.11654 .4662 m .11119 .46862 L .11993 .46357 L .431 0 .603 r
F
.11654 .4662 m .10786 .47137 L .11119 .46862 L F
.84773 .4753 m .84935 .47979 L .8571 .47703 L .177 0 0 r
F
.84773 .4753 m .84004 .4783 L .84935 .47979 L F
.41884 .48443 m .41636 .47833 L .42463 .4833 L .019 0 1 r
F
.41884 .48443 m .41063 .47928 L .41636 .47833 L F
.63331 .48051 m .63285 .48425 L .64086 .48077 L .02 0 0 r
F
.63331 .48051 m .62535 .48422 L .63285 .48425 L F
.69661 .46791 m .69661 .46507 L .70471 .46934 L 0 0 .735 r
F
.69661 .46791 m .68856 .46336 L .69661 .46507 L F
.41663 .38237 m .4141 .38629 L .42239 .39009 L .65 0 0 r
F
.41663 .38237 m .40842 .37809 L .4141 .38629 L F
.28403 .49956 m .2804 .49244 L .28876 .49724 L .082 0 1 r
F
.28403 .49956 m .27575 .49468 L .2804 .49244 L F
.25348 .55725 m .24958 .55105 L .25798 .55432 L .181 0 1 r
F
.25348 .55725 m .24515 .55399 L .24958 .55105 L F
.55364 .47176 m .55235 .46726 L .56054 .47207 L 0 0 .758 r
F
.55364 .47176 m .5455 .46668 L .55235 .46726 L F
.90515 .55676 m .90692 .55222 L .91484 .55519 L .201 0 1 r
F
.90515 .55676 m .89729 .55374 L .90692 .55222 L F
.89476 .44291 m .8968 .44632 L .90466 .44773 L .383 0 0 r
F
.89476 .44291 m .88695 .4414 L .8968 .44632 L F
.81508 .4331 m .81645 .43917 L .82431 .43841 L .401 0 0 r
F
.81508 .4331 m .80728 .434 L .81645 .43917 L F
.66609 .52728 m .66577 .52213 L .67387 .5258 L .142 0 1 r
F
.66609 .52728 m .65804 .52353 L .66577 .52213 L F
.57601 .40402 m .57502 .40799 L .58319 .41069 L .554 0 0 r
F
.57601 .40402 m .56791 .40103 L .57502 .40799 L F
.16337 .43471 m .15837 .43989 L .16708 .43395 L 0 0 0 r
F
.16337 .43471 m .15472 .44101 L .15837 .43989 L F
.72942 .51542 m .72983 .51739 L .73773 .51451 L F
.72942 .51542 m .72158 .51842 L .72983 .51739 L F
.68856 .46336 m .68853 .4621 L .69661 .46507 L 0 0 .718 r
F
.68853 .4621 m .68889 .46217 L .69661 .46507 L F
.68853 .46204 m .69256 .46295 L .69661 .46507 L F
.70471 .46934 m .69661 .46507 L .7048 .46679 L 0 0 .732 r
F
.69661 .46507 m .69662 .46396 L .7048 .46679 L 0 0 .715 r
F
.69662 .46396 m .69701 .46404 L .7048 .46679 L F
.69686 .46388 m .70071 .4648 L .70472 .4633 L .16 0 0 r
F
.69662 .4639 m .70071 .4648 L .69686 .46388 L F
.69653 .4613 m .69662 .4639 L .70472 .4633 L F
.7048 .46679 m .70071 .4648 L .70485 .46579 L 0 0 .713 r
F
.70472 .4633 m .70071 .4648 L .70484 .46565 L .157 0 0 r
F
.70071 .4648 m .70459 .46568 L .70484 .46565 L F
.70071 .4648 m .69663 .46281 L .70444 .46564 L 0 0 .713 r
F
.70071 .4648 m .70444 .46564 L .70485 .46579 L F
.69662 .4639 m .70071 .4648 L .7048 .46679 L 0 0 .715 r
F
.70071 .4648 m .69671 .46631 L .70459 .46568 L .157 0 0 r
F
.70471 .46934 m .7048 .46679 L .71295 .47079 L 0 0 .732 r
F
.71295 .47079 m .7048 .46679 L .71312 .46848 L 0 0 .729 r
F
.7048 .46679 m .70485 .46579 L .71312 .46848 L 0 0 .713 r
F
.70485 .46579 m .70527 .46587 L .71312 .46848 L F
.70485 .46573 m .70901 .46662 L .71312 .46848 L F
.71295 .47079 m .71312 .46848 L .72133 .47223 L 0 0 .729 r
F
.72133 .47223 m .71312 .46848 L .72158 .47012 L 0 0 .727 r
F
.71312 .46848 m .71321 .46757 L .72158 .47012 L 0 0 .712 r
F
.71321 .46757 m .71366 .46765 L .72158 .47012 L F
.71339 .46751 m .71744 .46837 L .72151 .46711 L .153 0 0 r
F
.71321 .46752 m .71744 .46837 L .71339 .46751 L F
.71304 .46524 m .71321 .46752 L .72151 .46711 L F
.72158 .47012 m .71744 .46837 L .72171 .46928 L 0 0 .711 r
F
.72151 .46711 m .71744 .46837 L .72171 .46918 L .146 0 0 r
F
.71744 .46837 m .72152 .46919 L .72171 .46918 L F
.71744 .46837 m .7133 .46662 L .72125 .46913 L 0 0 .711 r
F
.71744 .46837 m .72125 .46913 L .72171 .46928 L F
.71321 .46752 m .71744 .46837 L .72158 .47012 L 0 0 .712 r
F
.71744 .46837 m .71337 .46963 L .72152 .46919 L .146 0 0 r
F
.72133 .47223 m .72158 .47012 L .72985 .47365 L 0 0 .727 r
F
.72985 .47365 m .72158 .47012 L .73019 .47169 L 0 0 .725 r
F
.72158 .47012 m .72171 .46928 L .73019 .47169 L 0 0 .711 r
F
.72171 .46928 m .72219 .46936 L .73019 .47169 L F
.72172 .46923 m .72602 .47004 L .73019 .47169 L F
.72985 .47365 m .73019 .47169 L .73852 .47502 L 0 0 .725 r
F
.73852 .47502 m .73019 .47169 L .73894 .47318 L F
.73019 .47169 m .73037 .47085 L .73894 .47318 L 0 0 .711 r
F
.73012 .46889 m .73037 .47085 L .73888 .47057 L .139 0 0 r
F
.73037 .47085 m .73474 .47163 L .73894 .47318 L 0 0 .711 r
F
.73037 .47085 m .73061 .47269 L .73474 .47163 L .139 0 0 r
F
.73037 .47085 m .73474 .47163 L .73888 .47057 L F
.73037 .47085 m .73458 .47157 L .73474 .47163 L 0 0 .711 r
F
.73037 .47085 m .73054 .47008 L .73458 .47157 L F
.73037 .47082 m .73021 .47082 L .73037 .47085 L .139 0 0 r
F
.73012 .46889 m .72602 .47004 L .73037 .47082 L F
.73019 .47169 m .72602 .47004 L .73037 .47085 L 0 0 .711 r
F
.72602 .47004 m .72192 .4712 L .73037 .47082 L .139 0 0 r
F
.72151 .46711 m .72172 .46923 L .73012 .46889 L .146 0 0 r
F
.72172 .46923 m .72602 .47004 L .73012 .46889 L F
.73037 .47085 m .72185 .4684 L .73054 .47008 L 0 0 .711 r
F
.72602 .47004 m .72185 .4684 L .73037 .47085 L F
.73021 .47082 m .73019 .47082 L .73037 .47085 L .139 0 0 r
F
.73037 .47085 m .72192 .4712 L .73061 .47269 L F
.73019 .47082 m .72192 .4712 L .73037 .47085 L F
.72171 .46928 m .72172 .46923 L .72219 .46936 L 0 0 .711 r
F
.72172 .46923 m .72185 .4684 L .72602 .47004 L F
.72172 .46923 m .72192 .4712 L .72602 .47004 L .146 0 0 r
F
.72172 .46923 m .71337 .46963 L .72192 .4712 L F
.72171 .46918 m .72152 .46919 L .72172 .46923 L F
.72171 .46928 m .72125 .46913 L .72172 .46923 L 0 0 .711 r
F
.72152 .46919 m .71337 .46963 L .72172 .46923 L .146 0 0 r
F
.72172 .46923 m .7133 .46662 L .72185 .4684 L 0 0 .711 r
F
.72125 .46913 m .7133 .46662 L .72172 .46923 L F
.71321 .46752 m .71727 .4683 L .71744 .46837 L 0 0 .712 r
F
.71321 .46757 m .71321 .46752 L .71366 .46765 L F
.71321 .46752 m .71337 .46963 L .71744 .46837 L .153 0 0 r
F
.71321 .46752 m .7133 .46662 L .71727 .4683 L 0 0 .712 r
F
.71321 .46745 m .71298 .46747 L .71321 .46752 L .153 0 0 r
F
.71304 .46524 m .70901 .46662 L .71321 .46745 L F
.71312 .46848 m .70901 .46662 L .71321 .46752 L 0 0 .712 r
F
.70901 .46662 m .70497 .468 L .71321 .46745 L .153 0 0 r
F
.70472 .4633 m .70485 .46573 L .71304 .46524 L .157 0 0 r
F
.70485 .46573 m .70901 .46662 L .71304 .46524 L F
.71321 .46752 m .7049 .46475 L .7133 .46662 L 0 0 .712 r
F
.70901 .46662 m .7049 .46475 L .71321 .46752 L F
.71298 .46747 m .71297 .46747 L .71321 .46752 L .153 0 0 r
F
.71321 .46752 m .70497 .468 L .71337 .46963 L F
.71297 .46747 m .70497 .468 L .71321 .46752 L F
.70485 .46579 m .70485 .46573 L .70527 .46587 L 0 0 .713 r
F
.70485 .46573 m .7049 .46475 L .70901 .46662 L F
.70485 .46573 m .70497 .468 L .70901 .46662 L .157 0 0 r
F
.70485 .46573 m .69671 .46631 L .70497 .468 L F
.70484 .46565 m .70459 .46568 L .70485 .46573 L F
.70485 .46579 m .70444 .46564 L .70485 .46573 L 0 0 .713 r
F
.70459 .46568 m .69671 .46631 L .70485 .46573 L .157 0 0 r
F
.70485 .46573 m .69663 .46281 L .7049 .46475 L 0 0 .713 r
F
.70444 .46564 m .69663 .46281 L .70485 .46573 L F
.69662 .4639 m .70054 .46472 L .70071 .4648 L 0 0 .715 r
F
.69662 .46396 m .69662 .4639 L .69701 .46404 L F
.69662 .4639 m .69671 .46631 L .70071 .4648 L .16 0 0 r
F
.69662 .4639 m .69663 .46281 L .70054 .46472 L 0 0 .715 r
F
.69662 .4638 m .69633 .46383 L .69662 .4639 L .16 0 0 r
F
.69653 .4613 m .69256 .46295 L .69662 .4638 L F
.69661 .46507 m .69256 .46295 L .69662 .4639 L 0 0 .715 r
F
.69256 .46295 m .68858 .4646 L .69662 .4638 L .16 0 0 r
F
.68847 .45928 m .68853 .46204 L .69653 .4613 L F
.68853 .46204 m .69256 .46295 L .69653 .4613 L F
.69662 .4639 m .6885 .46082 L .69663 .46281 L 0 0 .715 r
F
.69256 .46295 m .6885 .46082 L .69662 .4639 L F
.69633 .46383 m .6963 .46383 L .69662 .4639 L .16 0 0 r
F
.69662 .4639 m .68858 .4646 L .69671 .46631 L F
.6963 .46383 m .68858 .4646 L .69662 .4639 L F
.68853 .4621 m .68853 .46204 L .68889 .46217 L 0 0 .718 r
F
.68853 .46204 m .6885 .46082 L .69256 .46295 L F
.68853 .46204 m .68858 .4646 L .69256 .46295 L .16 0 0 r
F
.73541 .42424 m .73595 .428 L .74397 .42993 L .463 0 0 r
F
.73541 .42424 m .72745 .42213 L .73595 .428 L F
.83968 .468 m .84102 .46668 L .84901 .47024 L 0 0 .71 r
F
.83968 .468 m .83175 .46418 L .84102 .46668 L F
.24904 .35362 m .24488 .35812 L .25326 .36309 L 1 0 0 r
F
.24904 .35362 m .24074 .34791 L .24488 .35812 L F
.14918 .51551 m .14441 .50793 L .15285 .51236 L .128 0 1 r
F
.14918 .51551 m .1408 .51106 L .14441 .50793 L F
.42481 .39623 m .42235 .40615 L .43065 .40229 L .305 0 .014 r
F
.42481 .39623 m .41658 .40068 L .42235 .40615 L F
.38827 .54567 m .38553 .53962 L .39383 .54311 L .171 0 1 r
F
.38827 .54567 m .38003 .54217 L .38553 .53962 L F
.10222 .55112 m .09686 .55041 L .10554 .54783 L .424 0 .77 r
F
.10222 .55112 m .0936 .55369 L .09686 .55041 L F
.48813 .38403 m .48631 .3935 L .49454 .39233 L 1 0 .037 r
F
.48813 .38403 m .47998 .38545 L .48631 .3935 L F
.21027 .40093 m .20565 .40995 L .21429 .40366 L 0 0 0 r
F
.21027 .40093 m .20168 .40794 L .20565 .40995 L F
.76222 .56199 m .76274 .5571 L .77076 .56006 L .202 0 1 r
F
.76222 .56199 m .75425 .55899 L .76274 .5571 L F
.26761 .47996 m .26368 .4824 L .27219 .47808 L 0 0 0 r
F
.26761 .47996 m .25915 .48443 L .26368 .4824 L F
.32053 .3535 m .31697 .36573 L .3254 .36399 L 1 0 .13 r
F
.32053 .3535 m .31218 .3556 L .31697 .36573 L F
.61101 .55419 m .61028 .55441 L .61834 .55206 L 0 0 0 r
F
.61101 .55419 m .60301 .55657 L .61028 .55441 L F
.5291 .44168 m .52767 .44801 L .53582 .444 L .129 0 0 r
F
.5291 .44168 m .52101 .44608 L .52767 .44801 L F
.36967 .42228 m .36666 .42984 L .37504 .42488 L .075 0 0 r
F
.36967 .42228 m .36135 .42778 L .36666 .42984 L F
.45978 .54631 m .45767 .54649 L .46591 .54392 L .262 0 .649 r
F
.45978 .54631 m .4516 .5489 L .45767 .54649 L F
.88074 .52722 m .88255 .52891 L .89028 .52639 L 0 0 0 r
F
.88074 .52722 m .87307 .52986 L .88255 .52891 L F
.52312 .53426 m .52155 .52854 L .52975 .5322 L .155 0 1 r
F
.52312 .53426 m .51497 .53055 L .52155 .52854 L F
.41063 .47928 m .40808 .47323 L .41636 .47833 L 0 0 1 r
F
.41063 .47928 m .40241 .47398 L .40808 .47323 L F
.30854 .53846 m .30503 .53853 L .31347 .53573 L .333 0 .688 r
F
.30854 .53846 m .30016 .54128 L .30503 .53853 L F
.80105 .51793 m .80193 .51353 L .80994 .51717 L .117 0 1 r
F
.80105 .51793 m .79308 .51417 L .80193 .51353 L F
.47397 .46745 m .47199 .47159 L .48022 .46751 L 0 0 0 r
F
.47397 .46745 m .4658 .4718 L .47199 .47159 L F
.15726 .53079 m .15237 .53068 L .16101 .52764 L .414 0 .731 r
F
.15726 .53079 m .14869 .53384 L .15237 .53068 L F
.78469 .49626 m .78565 .49937 L .79348 .49641 L .05 0 0 r
F
.78469 .49626 m .77691 .49941 L .78565 .49937 L F
.5455 .46668 m .54414 .46239 L .55235 .46726 L 0 0 .744 r
F
.5455 .46668 m .53736 .46151 L .54414 .46239 L F
.2124 .5073 m .20799 .50814 L .21657 .50451 L .38 0 .664 r
F
.2124 .5073 m .20389 .51097 L .20799 .50814 L F
.27575 .49468 m .27205 .4875 L .2804 .49244 L .067 0 1 r
F
.27575 .49468 m .26745 .48964 L .27205 .4875 L F
.40842 .37809 m .40581 .38288 L .4141 .38629 L 1 0 0 r
F
.40842 .37809 m .40019 .37424 L .40581 .38288 L F
.58428 .42128 m .58341 .42915 L .5915 .42607 L .299 0 0 r
F
.58428 .42128 m .57625 .42478 L .58341 .42915 L F
.24074 .34791 m .23648 .35365 L .24488 .35812 L 1 0 .01 r
F
.24074 .34791 m .23243 .34279 L .23648 .35365 L F
.41881 .49341 m .41631 .49569 L .42462 .49197 L 0 0 0 r
F
.41881 .49341 m .41057 .49727 L .41631 .49569 L F
.24515 .55399 m .24118 .54771 L .24958 .55105 L .177 0 1 r
F
.24515 .55399 m .2368 .55065 L .24118 .54771 L F
.90326 .46175 m .90545 .46695 L .91316 .46486 L .271 0 0 r
F
.90326 .46175 m .8956 .46409 L .90545 .46695 L F
.65804 .52353 m .65765 .51838 L .66577 .52213 L .133 0 1 r
F
.65804 .52353 m .64998 .51969 L .65765 .51838 L F
.89729 .55374 m .89899 .54921 L .90692 .55222 L .196 0 1 r
F
.89729 .55374 m .88941 .55068 L .89899 .54921 L F
.1408 .51106 m .13596 .50335 L .14441 .50793 L .119 0 1 r
F
.1408 .51106 m .13242 .50648 L .13596 .50335 L F
.7438 .44285 m .74447 .4492 L .75237 .44668 L .287 0 0 r
F
.7438 .44285 m .73596 .44568 L .74447 .4492 L F
.83175 .46418 m .83303 .46318 L .84102 .46668 L 0 0 .69 r
F
.83175 .46418 m .8238 .46041 L .83303 .46318 L F
.2571 .37225 m .25289 .38446 L .26144 .37924 L .257 0 .047 r
F
.2571 .37225 m .2486 .37832 L .25289 .38446 L F
.64767 .41094 m .64743 .41853 L .65547 .41744 L .441 0 0 r
F
.64767 .41094 m .63969 .41224 L .64743 .41853 L F
.56791 .40103 m .56685 .40562 L .57502 .40799 L .563 0 0 r
F
.56791 .40103 m .5598 .3984 L .56685 .40562 L F
.38003 .54217 m .37722 .53606 L .38553 .53962 L .165 0 1 r
F
.38003 .54217 m .37179 .53859 L .37722 .53606 L F
.66628 .53689 m .66607 .53779 L .67406 .53518 L 0 0 0 r
F
.66628 .53689 m .65834 .53955 L .66607 .53779 L F
.88695 .4414 m .88893 .44514 L .8968 .44632 L .392 0 0 r
F
.88695 .4414 m .87914 .44014 L .88893 .44514 L F
.72745 .42213 m .72792 .42633 L .73595 .428 L .472 0 0 r
F
.72745 .42213 m .71948 .42031 L .72792 .42633 L F
.40241 .47398 m .39979 .46802 L .40808 .47323 L 0 0 1 r
F
.40241 .47398 m .39419 .46853 L .39979 .46802 L F
.81762 .5463 m .81881 .54711 L .82662 .54477 L 0 0 0 r
F
.81762 .5463 m .80986 .5487 L .81881 .54711 L F
.75425 .55899 m .7547 .55408 L .76274 .5571 L .198 0 1 r
F
.75425 .55899 m .74627 .55594 L .7547 .55408 L F
.9362 .51054 m .93831 .50711 L .94623 .51056 L .088 0 1 r
F
.9362 .51054 m .92833 .50694 L .93831 .50711 L F
.9362 .51054 m .93857 .51313 L .94623 .51056 L .069 0 0 r
F
.9362 .51054 m .92859 .51325 L .93857 .51313 L F
.1445 .3199 m .13898 .3362 L .14766 .33288 L 1 0 .206 r
F
.1445 .3199 m .13587 .3239 L .13898 .3362 L F
.84004 .4783 m .84158 .48257 L .84935 .47979 L .159 0 0 r
F
.84004 .4783 m .83233 .48132 L .84158 .48257 L F
.57015 .50626 m .56906 .50831 L .57717 .50508 L 0 0 0 r
F
.57015 .50626 m .5621 .50962 L .56906 .50831 L F
.31444 .45412 m .31092 .45859 L .31938 .45377 L F
.31444 .45412 m .30603 .45924 L .31092 .45859 L F
.68051 .4588 m .68038 .45658 L .6885 .46082 L 0 0 .699 r
F
.68051 .4588 m .67244 .45424 L .68038 .45658 L F
.53736 .46151 m .53592 .45747 L .54414 .46239 L 0 0 .728 r
F
.53736 .46151 m .5292 .45627 L .53592 .45747 L F
.26745 .48964 m .26368 .4824 L .27205 .4875 L .05 0 1 r
F
.26745 .48964 m .25915 .48443 L .26368 .4824 L F
.79308 .51417 m .7939 .50984 L .80193 .51353 L .105 0 1 r
F
.79308 .51417 m .78511 .51034 L .7939 .50984 L F
.80728 .434 m .80857 .44015 L .81645 .43917 L .388 0 0 r
F
.80728 .434 m .79947 .43516 L .80857 .44015 L F
.23243 .34279 m .22805 .34974 L .23648 .35365 L 1 0 .051 r
F
.23243 .34279 m .22409 .33831 L .22805 .34974 L F
.62535 .48422 m .62481 .48769 L .63285 .48425 L 0 0 0 r
F
.62535 .48422 m .61738 .48787 L .62481 .48769 L F
.40019 .37424 m .39749 .37988 L .40581 .38288 L 1 0 0 r
F
.40019 .37424 m .39195 .37087 L .39749 .37988 L F
.10786 .47137 m .10242 .47346 L .11119 .46862 L .439 0 .625 r
F
.10786 .47137 m .09915 .47632 L .10242 .47346 L F
.47998 .38545 m .47808 .39506 L .48631 .3935 L .474 0 .037 r
F
.47998 .38545 m .47181 .38732 L .47808 .39506 L F
.13242 .50648 m .12751 .49863 L .13596 .50335 L .108 0 1 r
F
.13242 .50648 m .12403 .50174 L .12751 .49863 L F
.64998 .51969 m .64952 .51457 L .65765 .51838 L .122 0 1 r
F
.64998 .51969 m .64191 .51578 L .64952 .51457 L F
.72158 .51842 m .72191 .52021 L .72983 .51739 L 0 0 0 r
F
.72158 .51842 m .71371 .52135 L .72191 .52021 L F
.2368 .55065 m .23276 .54429 L .24118 .54771 L .173 0 1 r
F
.2368 .55065 m .22845 .54724 L .23276 .54429 L F
.0936 .55369 m .08815 .55293 L .09686 .55041 L .422 0 .773 r
F
.0936 .55369 m .08496 .55619 L .08815 .55293 L F
.68059 .46288 m .68062 .46791 L .68858 .4646 L .138 0 0 r
F
.68059 .46288 m .67269 .46649 L .68062 .46791 L F
.31218 .3556 m .30853 .36799 L .31697 .36573 L 1 0 .125 r
F
.31218 .3556 m .3038 .35832 L .30853 .36799 L F
.8238 .46041 m .82502 .45976 L .83303 .46318 L 0 0 .668 r
F
.8238 .46041 m .81585 .45672 L .82502 .45976 L F
.39419 .46853 m .39149 .46267 L .39979 .46802 L 0 0 .757 r
F
.39419 .46853 m .38596 .46293 L .39149 .46267 L F
.88941 .55068 m .89105 .54615 L .89899 .54921 L .19 0 1 r
F
.88941 .55068 m .88152 .54756 L .89105 .54615 L F
.60301 .55657 m .6022 .55671 L .61028 .55441 L .207 0 .624 r
F
.60301 .55657 m .59498 .5589 L .6022 .55671 L F
.37179 .53859 m .3689 .53241 L .37722 .53606 L .159 0 1 r
F
.37179 .53859 m .36353 .53491 L .3689 .53241 L F
.41658 .40068 m .41403 .4102 L .42235 .40615 L .271 0 0 r
F
.41658 .40068 m .40832 .40531 L .41403 .4102 L F
.4516 .5489 m .4494 .54899 L .45767 .54649 L .267 0 .657 r
F
.4516 .5489 m .44339 .55144 L .4494 .54899 L F
.5598 .3984 m .55867 .40359 L .56685 .40562 L .567 0 0 r
F
.5598 .3984 m .55169 .39615 L .55867 .40359 L F
.5292 .45627 m .5277 .4525 L .53592 .45747 L 0 0 .71 r
F
.87307 .52986 m .87481 .53141 L .88255 .52891 L 0 0 0 r
F
.87307 .52986 m .86538 .53245 L .87481 .53141 L F
.25915 .48443 m .25531 .47714 L .26368 .4824 L .032 0 1 r
F
.25915 .48443 m .25085 .47904 L .25531 .47714 L F
.25915 .48443 m .25514 .48658 L .26368 .4824 L 0 0 0 r
F
.15472 .44101 m .14965 .4456 L .15837 .43989 L F
.15472 .44101 m .14605 .44703 L .14965 .4456 L F
.30016 .54128 m .29657 .54126 L .30503 .53853 L .336 0 .696 r
F
.30016 .54128 m .29176 .54402 L .29657 .54126 L F
.67244 .45424 m .67225 .45238 L .68038 .45658 L 0 0 .677 r
F
.67244 .45424 m .66437 .44971 L .67225 .45238 L F
.74627 .55594 m .74665 .55101 L .7547 .55408 L .193 0 1 r
F
.74627 .55594 m .73828 .55283 L .74665 .55101 L F
.92833 .50694 m .93038 .50364 L .93831 .50711 L .074 0 1 r
F
.92833 .50694 m .92044 .50331 L .93038 .50364 L F
.50681 .52675 m .50509 .52098 L .51333 .5248 L .138 0 1 r
F
.50681 .52675 m .49864 .52287 L .50509 .52098 L F
.78511 .51034 m .78585 .5061 L .7939 .50984 L .092 0 1 r
F
.78511 .51034 m .77712 .50646 L .78585 .5061 L F
.14869 .53384 m .14372 .53363 L .15237 .53068 L .413 0 .737 r
F
.14869 .53384 m .1401 .5368 L .14372 .53363 L F
.87914 .44014 m .88106 .44417 L .88893 .44514 L .398 0 0 r
F
.87914 .44014 m .87133 .43912 L .88106 .44417 L F
.71948 .42031 m .71989 .42493 L .72792 .42633 L .477 0 0 r
F
.71948 .42031 m .71151 .41881 L .71989 .42493 L F
.77691 .49941 m .7778 .50231 L .78565 .49937 L .033 0 0 r
F
.77691 .49941 m .76912 .50252 L .7778 .50231 L F
.22409 .33831 m .21961 .34643 L .22805 .34974 L 1 0 .086 r
F
.22409 .33831 m .21573 .33453 L .21961 .34643 L F
.36135 .42778 m .35826 .43476 L .36666 .42984 L .038 0 0 r
F
.36135 .42778 m .353 .43319 L .35826 .43476 L F
.20168 .40794 m .19698 .41613 L .20565 .40995 L 0 0 0 r
F
.20168 .40794 m .19306 .41477 L .19698 .41613 L F
.20389 .51097 m .19939 .51165 L .20799 .50814 L .384 0 .675 r
F
.20389 .51097 m .19535 .51452 L .19939 .51165 L F
.4658 .4718 m .46374 .4756 L .47199 .47159 L 0 0 0 r
F
.4658 .4718 m .45761 .47604 L .46374 .4756 L F
.8956 .46409 m .89771 .46915 L .90545 .46695 L .255 0 0 r
F
.8956 .46409 m .88794 .46653 L .89771 .46915 L F
.12403 .50174 m .11905 .49376 L .12751 .49863 L .097 0 1 r
F
.12403 .50174 m .11564 .49684 L .11905 .49376 L F
.39195 .37087 m .38917 .37733 L .39749 .37988 L 1 0 0 r
F
.39195 .37087 m .3837 .368 L .38917 .37733 L F
.57625 .42478 m .5753 .43238 L .58341 .42915 L .272 0 0 r
F
.57625 .42478 m .56821 .42844 L .5753 .43238 L F
.63969 .41224 m .63937 .41991 L .64743 .41853 L .422 0 0 r
F
.63969 .41224 m .63169 .41386 L .63937 .41991 L F
.38596 .46293 m .38319 .45721 L .39149 .46267 L 0 0 .742 r
F
.38596 .46293 m .37772 .45718 L .38319 .45721 L F
.64191 .51578 m .64137 .51068 L .64952 .51457 L .111 0 1 r
F
.64191 .51578 m .63382 .51178 L .64137 .51068 L F
.41057 .49727 m .40799 .49931 L .41631 .49569 L 0 0 0 r
F
.41057 .49727 m .4023 .50102 L .40799 .49931 L F
.73596 .44568 m .73656 .45184 L .74447 .4492 L .266 0 0 r
F
.73596 .44568 m .72811 .44863 L .73656 .45184 L F
.50683 .53014 m .50515 .53096 L .51335 .52813 L 0 0 0 r
F
.50683 .53014 m .49869 .53303 L .50515 .53096 L F
.22845 .54724 m .22434 .54079 L .23276 .54429 L .168 0 1 r
F
.22845 .54724 m .22009 .54375 L .22434 .54079 L F
.65834 .53955 m .65806 .54033 L .66607 .53779 L 0 0 0 r
F
.65834 .53955 m .65038 .54216 L .65806 .54033 L F
.81585 .45672 m .81701 .45644 L .82502 .45976 L 0 0 .643 r
F
.81585 .45672 m .80789 .45313 L .81701 .45644 L F
.25085 .47904 m .24693 .47172 L .25531 .47714 L .012 0 1 r
F
.25085 .47904 m .24253 .47347 L .24693 .47172 L F
.80986 .5487 m .81098 .54941 L .81881 .54711 L 0 0 0 r
F
.80986 .5487 m .80208 .55106 L .81098 .54941 L F
.88152 .54756 m .8831 .54305 L .89105 .54615 L .184 0 1 r
F
.88152 .54756 m .87362 .5444 L .8831 .54305 L F
.36353 .53491 m .36057 .52867 L .3689 .53241 L .152 0 1 r
F
.36353 .53491 m .35526 .53115 L .36057 .52867 L F
.79947 .43516 m .80069 .44136 L .80857 .44015 L .375 0 0 r
F
.79947 .43516 m .79165 .43657 L .80069 .44136 L F
.92859 .51325 m .93089 .51567 L .93857 .51313 L .055 0 0 r
F
.92859 .51325 m .92097 .51594 L .93089 .51567 L F
.66437 .44971 m .66412 .44824 L .67225 .45238 L 0 0 .652 r
F
.66437 .44971 m .65629 .44522 L .66412 .44824 L F
.83233 .48132 m .83379 .48537 L .84158 .48257 L .141 0 0 r
F
.83233 .48132 m .8246 .48435 L .83379 .48537 L F
.5621 .50962 m .56094 .51147 L .56906 .50831 L 0 0 0 r
F
.5621 .50962 m .55403 .51289 L .56094 .51147 L F
.2486 .37832 m .2443 .38987 L .25289 .38446 L .209 0 .011 r
F
.2486 .37832 m .24006 .38457 L .2443 .38987 L F
.92044 .50331 m .92243 .50015 L .93038 .50364 L .059 0 1 r
F
.92044 .50331 m .91255 .49965 L .92243 .50015 L F
.49864 .52287 m .49685 .51707 L .50509 .52098 L .129 0 1 r
F
.49864 .52287 m .49046 .51889 L .49685 .51707 L F
.73828 .55283 m .73859 .54789 L .74665 .55101 L .188 0 1 r
F
.73828 .55283 m .73027 .54967 L .73859 .54789 L F
.55169 .39615 m .55047 .40191 L .55867 .40359 L .567 0 0 r
F
.55169 .39615 m .54356 .39432 L .55047 .40191 L F
.13587 .3239 m .13025 .34018 L .13898 .3362 L 1 0 .19 r
F
.13587 .3239 m .12719 .32869 L .13025 .34018 L F
.77712 .50646 m .7778 .50231 L .78585 .5061 L .079 0 1 r
F
.77712 .50646 m .76912 .50252 L .7778 .50231 L F
.37772 .45718 m .37487 .45163 L .38319 .45721 L 0 0 .726 r
F
.37772 .45718 m .36947 .45127 L .37487 .45163 L F
.21573 .33453 m .21113 .34376 L .21961 .34643 L 1 0 .114 r
F
.21573 .33453 m .20735 .3315 L .21113 .34376 L F
.11564 .49684 m .11058 .48872 L .11905 .49376 L .085 0 1 r
F
.11564 .49684 m .10724 .49177 L .11058 .48872 L F
.47181 .38732 m .46982 .397 L .47808 .39506 L .448 0 .034 r
F
.47181 .38732 m .46362 .3896 L .46982 .397 L F
.30603 .45924 m .30244 .46328 L .31092 .45859 L 0 0 0 r
F
.30603 .45924 m .2976 .46419 L .30244 .46328 L F
.61738 .48787 m .61676 .49108 L .62481 .48769 L F
.61738 .48787 m .60938 .49145 L .61676 .49108 L F
.71371 .52135 m .71396 .52299 L .72191 .52021 L F
.71371 .52135 m .70582 .52423 L .71396 .52299 L F
.63382 .51178 m .63322 .50672 L .64137 .51068 L .099 0 1 r
F
.63382 .51178 m .62572 .50771 L .63322 .50672 L F
.71151 .41881 m .71184 .42383 L .71989 .42493 L .479 0 0 r
F
.71151 .41881 m .70353 .41763 L .71184 .42383 L F
.24253 .47347 m .23854 .46612 L .24693 .47172 L 0 0 1 r
F
.24253 .47347 m .23422 .46769 L .23854 .46612 L F
.51287 .44559 m .51122 .4425 L .51946 .44751 L 0 0 .664 r
F
.51287 .44559 m .50469 .44018 L .51122 .4425 L F
.09915 .47632 m .09364 .47811 L .10242 .47346 L .446 0 .644 r
F
.09915 .47632 m .09043 .48106 L .09364 .47811 L F
.3837 .368 m .38083 .37525 L .38917 .37733 L 1 0 0 r
F
.3837 .368 m .37543 .36568 L .38083 .37525 L F
.87133 .43912 m .87318 .44344 L .88106 .44417 L .401 0 0 r
F
.87133 .43912 m .8635 .43836 L .87318 .44344 L F
.59498 .5589 m .59403 .55362 L .6022 .55671 L .19 0 1 r
F
.59498 .5589 m .58687 .5558 L .59403 .55362 L F
.3038 .35832 m .30005 .37074 L .30853 .36799 L 1 0 .115 r
F
.3038 .35832 m .29538 .3616 L .30005 .37074 L F
.67269 .46649 m .67263 .47123 L .68062 .46791 L .115 0 0 r
F
.67269 .46649 m .66476 .4701 L .67263 .47123 L F
.22009 .54375 m .2159 .53721 L .22434 .54079 L .163 0 1 r
F
.22009 .54375 m .21172 .54017 L .2159 .53721 L F
.44339 .55144 m .44112 .55144 L .4494 .54899 L .27 0 .665 r
F
.44339 .55144 m .43516 .55391 L .44112 .55144 L F
.80789 .45313 m .80899 .45322 L .81701 .45644 L 0 0 .617 r
F
.80789 .45313 m .79992 .44964 L .80899 .45322 L F
.65629 .44522 m .65597 .44416 L .66412 .44824 L 0 0 .625 r
F
.65629 .44522 m .6482 .44079 L .65597 .44416 L F
.35526 .53115 m .35223 .52485 L .36057 .52867 L .145 0 1 r
F
.35526 .53115 m .34698 .5273 L .35223 .52485 L F
.87362 .5444 m .87513 .5399 L .8831 .54305 L .178 0 1 r
F
.87362 .5444 m .86571 .54118 L .87513 .5399 L F
.29176 .54402 m .2881 .54391 L .29657 .54126 L .338 0 .703 r
F
.29176 .54402 m .28335 .54669 L .2881 .54391 L F
.36947 .45127 m .36655 .44593 L .37487 .45163 L 0 0 .706 r
F
.36947 .45127 m .36121 .44522 L .36655 .44593 L F
.40832 .40531 m .40569 .4144 L .41403 .4102 L .235 0 0 r
F
.40832 .40531 m .40004 .41009 L .40569 .4144 L F
.25068 .48873 m .24659 .49063 L .25514 .48658 L .32 0 .584 r
F
.1401 .5368 m .13505 .5365 L .14372 .53363 L .413 0 .743 r
F
.1401 .5368 m .13149 .53967 L .13505 .5365 L F
.49046 .51889 m .4886 .51307 L .49685 .51707 L .119 0 1 r
F
.49046 .51889 m .48227 .51482 L .4886 .51307 L F
.10724 .49177 m .10211 .48351 L .11058 .48872 L .071 0 1 r
F
.10724 .49177 m .09884 .48651 L .10211 .48351 L F
.91255 .49965 m .91448 .49664 L .92243 .50015 L .042 0 1 r
F
.91255 .49965 m .90464 .49597 L .91448 .49664 L F
.76912 .50252 m .76973 .49848 L .7778 .50231 L .064 0 1 r
F
.76912 .50252 m .76111 .49853 L .76973 .49848 L F
.76912 .50252 m .76993 .50522 L .7778 .50231 L .016 0 0 r
F
.76912 .50252 m .7613 .50559 L .76993 .50522 L F
.63169 .41386 m .63129 .42156 L .63937 .41991 L .402 0 0 r
F
.63169 .41386 m .62369 .41579 L .63129 .42156 L F
.5129 .45047 m .5113 .456 L .51949 .45201 L .073 0 0 r
F
.5129 .45047 m .50476 .45481 L .5113 .456 L F
.73027 .54967 m .73051 .54471 L .73859 .54789 L .182 0 1 r
F
.73027 .54967 m .72226 .54645 L .73051 .54471 L F
.88794 .46653 m .88997 .47143 L .89771 .46915 L .239 0 0 r
F
.88794 .46653 m .88025 .46905 L .88997 .47143 L F
.23422 .46769 m .23015 .46034 L .23854 .46612 L 0 0 1 r
F
.23422 .46769 m .2259 .46171 L .23015 .46034 L F
.50469 .44018 m .50297 .4375 L .51122 .4425 L 0 0 .637 r
F
.50469 .44018 m .4965 .43475 L .50297 .4375 L F
.14605 .44703 m .14091 .45109 L .14965 .4456 L 0 0 0 r
F
.14605 .44703 m .13736 .45279 L .14091 .45109 L F
.20735 .3315 m .20263 .34177 L .21113 .34376 L 1 0 .136 r
F
.20735 .3315 m .19893 .32926 L .20263 .34177 L F
.45761 .47604 m .45547 .47952 L .46374 .4756 L 0 0 0 r
F
.45761 .47604 m .44939 .48018 L .45547 .47952 L F
.54356 .39432 m .54227 .4006 L .55047 .40191 L .562 0 0 r
F
.54356 .39432 m .53542 .3929 L .54227 .4006 L F
.56821 .42844 m .56717 .43574 L .5753 .43238 L .245 0 0 r
F
.56821 .42844 m .56014 .43221 L .56717 .43574 L F
.62572 .50771 m .62505 .50269 L .63322 .50672 L .086 0 1 r
F
.62572 .50771 m .61761 .50354 L .62505 .50269 L F
.49869 .53303 m .49692 .53373 L .50515 .53096 L 0 0 0 r
F
.49869 .53303 m .49052 .53585 L .49692 .53373 L F
.72811 .44863 m .72863 .45459 L .73656 .45184 L .245 0 0 r
F
.72811 .44863 m .72024 .45169 L .72863 .45459 L F
.65038 .54216 m .65002 .54283 L .65806 .54033 L 0 0 0 r
F
.65038 .54216 m .6424 .54472 L .65002 .54283 L F
.4023 .50102 m .39964 .50284 L .40799 .49931 L F
.4023 .50102 m .39401 .50466 L .39964 .50284 L F
.79165 .43657 m .7928 .44278 L .80069 .44136 L .36 0 0 r
F
.79165 .43657 m .78382 .4382 L .7928 .44278 L F
.80208 .55106 m .80312 .55167 L .81098 .54941 L 0 0 0 r
F
.80208 .55106 m .79428 .55337 L .80312 .55167 L F
.36121 .44522 m .35822 .44014 L .36655 .44593 L 0 0 .684 r
F
.58687 .5558 m .58585 .55048 L .59403 .55362 L .185 0 1 r
F
.58687 .5558 m .57875 .55263 L .58585 .55048 L F
.21172 .54017 m .20745 .53355 L .2159 .53721 L .157 0 1 r
F
.21172 .54017 m .20333 .5365 L .20745 .53355 L F
.19306 .41477 m .18829 .42217 L .19698 .41613 L 0 0 0 r
F
.19306 .41477 m .18442 .42139 L .18829 .42217 L F
.37543 .36568 m .37247 .37366 L .38083 .37525 L 1 0 .013 r
F
.37543 .36568 m .36714 .36393 L .37247 .37366 L F
.6482 .44079 m .64781 .44018 L .65597 .44416 L 0 0 .594 r
F
.6482 .44079 m .6401 .43645 L .64781 .44018 L F
.92097 .51594 m .92319 .5182 L .93089 .51567 L .041 0 0 r
F
.92097 .51594 m .91333 .5186 L .92319 .5182 L F
.79992 .44964 m .80097 .45013 L .80899 .45322 L .278 0 0 r
F
.79992 .44964 m .79195 .44629 L .80097 .45013 L F
.70353 .41763 m .7038 .42301 L .71184 .42383 L .477 0 0 r
F
.70353 .41763 m .69554 .41677 L .7038 .42301 L F
.09884 .48651 m .09364 .47811 L .10211 .48351 L .056 0 1 r
F
.09884 .48651 m .09043 .48106 L .09364 .47811 L F
.8246 .48435 m .82598 .48819 L .83379 .48537 L .123 0 0 r
F
.8246 .48435 m .81685 .48738 L .82598 .48819 L F
.86571 .54118 m .86715 .5367 L .87513 .5399 L .171 0 1 r
F
.86571 .54118 m .85778 .53791 L .86715 .5367 L F
.2259 .46171 m .22176 .45438 L .23015 .46034 L 0 0 1 r
F
.2259 .46171 m .21757 .4555 L .22176 .45438 L F
.55403 .51289 m .55279 .51456 L .56094 .51147 L 0 0 0 r
F
.55403 .51289 m .54593 .51609 L .55279 .51456 L F
.8635 .43836 m .8653 .44294 L .87318 .44344 L .402 0 0 r
F
.8635 .43836 m .85568 .43786 L .8653 .44294 L F
.48227 .51482 m .48033 .50899 L .4886 .51307 L .108 0 1 r
F
.48227 .51482 m .47407 .51064 L .48033 .50899 L F
.76111 .49853 m .76166 .49461 L .76973 .49848 L .047 0 1 r
F
.76111 .49853 m .75309 .49448 L .76166 .49461 L F
.4965 .43475 m .4947 .43252 L .50297 .4375 L 0 0 .606 r
F
.4965 .43475 m .4883 .42933 L .4947 .43252 L F
.46362 .3896 m .46154 .39928 L .46982 .397 L .421 0 .028 r
F
.46362 .3896 m .45541 .39228 L .46154 .39928 L F
.90464 .49597 m .90651 .49314 L .91448 .49664 L .025 0 .796 r
F
.90464 .49597 m .89673 .49228 L .90651 .49314 L F
.72226 .54645 m .72242 .54148 L .73051 .54471 L .176 0 1 r
F
.72226 .54645 m .71422 .54316 L .72242 .54148 L F
.60938 .49145 m .60868 .49441 L .61676 .49108 L 0 0 0 r
F
.60938 .49145 m .60136 .49496 L .60868 .49441 L F
.12719 .32869 m .12148 .34476 L .13025 .34018 L .413 0 .168 r
F
.12719 .32869 m .11848 .33418 L .12148 .34476 L F
.70582 .52423 m .706 .52571 L .71396 .52299 L 0 0 0 r
F
.70582 .52423 m .69791 .52705 L .706 .52571 L F
.61761 .50354 m .61687 .49859 L .62505 .50269 L .072 0 1 r
F
.61761 .50354 m .60949 .4993 L .61687 .49859 L F
.24006 .38457 m .23568 .39541 L .2443 .38987 L .161 0 0 r
F
.24006 .38457 m .2315 .39092 L .23568 .39541 L F
.2976 .46419 m .29393 .46784 L .30244 .46328 L 0 0 0 r
F
.2976 .46419 m .28916 .46898 L .29393 .46784 L F
.29538 .3616 m .29155 .37394 L .30005 .37074 L .426 0 .102 r
F
.29538 .3616 m .28694 .36539 L .29155 .37394 L F
.43516 .55391 m .43281 .55383 L .44112 .55144 L .274 0 .672 r
F
.43516 .55391 m .42691 .55633 L .43281 .55383 L F
.19893 .32926 m .1941 .34046 L .20263 .34177 L 1 0 .153 r
F
.19893 .32926 m .19048 .32783 L .1941 .34046 L F
.21757 .4555 m .21336 .44822 L .22176 .45438 L 0 0 .731 r
F
.21757 .4555 m .20925 .44907 L .21336 .44822 L F
.66476 .4701 m .66462 .47456 L .67263 .47123 L .093 0 0 r
F
.66476 .4701 m .65682 .47368 L .66462 .47456 L F
.6401 .43645 m .63965 .43631 L .64781 .44018 L .336 0 0 r
F
.6401 .43645 m .63199 .43222 L .63965 .43631 L F
.20333 .5365 m .199 .52979 L .20745 .53355 L .152 0 1 r
F
.20333 .5365 m .19494 .53275 L .199 .52979 L F
.28335 .54669 m .2796 .54651 L .2881 .54391 L .34 0 .709 r
F
.28335 .54669 m .27491 .5493 L .2796 .54651 L F
.53542 .3929 m .53405 .39967 L .54227 .4006 L .554 0 0 r
F
.53542 .3929 m .52727 .39191 L .53405 .39967 L F
.57875 .55263 m .57766 .54727 L .58585 .55048 L .18 0 1 r
F
.57875 .55263 m .57061 .54939 L .57766 .54727 L F
.33869 .52334 m .33551 .51691 L .34387 .52093 L .128 0 1 r
F
.33869 .52334 m .33039 .51928 L .33551 .51691 L F
.79195 .44629 m .79293 .44718 L .80097 .45013 L .306 0 0 r
F
.79195 .44629 m .78397 .44308 L .79293 .44718 L F
.4883 .42933 m .48643 .4276 L .4947 .43252 L 0 0 .571 r
F
.4883 .42933 m .48166 .42497 L .48643 .4276 L F
.4947 .43252 m .4884 .42877 L .49288 .43112 L 0 0 .574 r
F
.4884 .42877 m .48643 .4276 L .49288 .43112 L F
.4947 .43252 m .49288 .43112 L .50122 .43563 L F
.50122 .43563 m .49522 .43239 L .49944 .43447 L 0 0 .578 r
F
.49522 .43239 m .49288 .43112 L .49944 .43447 L F
.50122 .43563 m .49944 .43447 L .50785 .43863 L F
.49944 .43447 m .49764 .4339 L .50374 .4366 L .332 0 0 r
F
.50785 .43863 m .50214 .43581 L .50612 .43765 L 0 0 .584 r
F
.50214 .43581 m .49944 .43447 L .50612 .43765 L F
.50785 .43863 m .50612 .43765 L .51459 .44149 L F
.50612 .43765 m .50436 .43717 L .51017 .43952 L .31 0 0 r
F
.51459 .44149 m .50915 .43902 L .51291 .44063 L 0 0 .591 r
F
.50915 .43902 m .50612 .43765 L .51291 .44063 L F
.51459 .44149 m .51291 .44063 L .52145 .44419 L F
.51291 .44063 m .51121 .4402 L .51674 .44227 L .287 0 0 r
F
.52145 .44419 m .51627 .44203 L .51983 .44342 L 0 0 .599 r
F
.51627 .44203 m .51291 .44063 L .51983 .44342 L F
.51983 .44342 m .51817 .44302 L .52345 .44484 L .265 0 0 r
F
.52843 .44674 m .52349 .44484 L .52686 .44602 L 0 0 .607 r
F
.52349 .44484 m .51983 .44342 L .52686 .44602 L F
.53582 .444 m .52767 .44801 L .53444 .44998 L .136 0 0 r
F
.53582 .444 m .53444 .44998 L .54265 .44634 L F
.52843 .44674 m .52686 .44602 L .53554 .44912 L 0 0 .607 r
F
.52686 .44602 m .52526 .44561 L .53029 .44723 L .243 0 0 r
F
.53554 .44912 m .52686 .44602 L .53402 .44842 L 0 0 .615 r
F
.52686 .44602 m .53029 .44723 L .53402 .44842 L .243 0 0 r
F
.51983 .44342 m .52345 .44484 L .52686 .44602 L .265 0 0 r
F
.51291 .44063 m .51674 .44227 L .51983 .44342 L .287 0 0 r
F
.50612 .43765 m .51017 .43952 L .51291 .44063 L .31 0 0 r
F
.49944 .43447 m .50374 .4366 L .50612 .43765 L .332 0 0 r
F
.49288 .43112 m .49103 .43041 L .49744 .43351 L .354 0 0 r
F
.49288 .43112 m .49744 .43351 L .49944 .43447 L F
.48643 .4276 m .48453 .42669 L .49129 .43027 L .373 0 0 r
F
.48643 .4276 m .49129 .43027 L .49288 .43112 L F
.48166 .42497 m .48009 .42394 L .48643 .4276 L 0 0 .571 r
F
.13149 .53967 m .12635 .5393 L .13505 .5365 L .412 0 .748 r
F
.13149 .53967 m .12286 .54246 L .12635 .5393 L F
.62369 .41579 m .62321 .42347 L .63129 .42156 L .382 0 0 r
F
.62369 .41579 m .61566 .418 L .62321 .42347 L F
.34469 .43269 m .34153 .42829 L .34988 .43425 L 0 0 .627 r
F
.34469 .43269 m .33641 .42624 L .34153 .42829 L F
.47407 .51064 m .47206 .50481 L .48033 .50899 L .096 0 1 r
F
.47407 .51064 m .46585 .50636 L .47206 .50481 L F
.36714 .36393 m .36409 .37257 L .37247 .37366 L 1 0 .035 r
F
.36714 .36393 m .35884 .36276 L .36409 .37257 L F
.7613 .50559 m .76203 .50809 L .76993 .50522 L .001 0 0 r
F
.7613 .50559 m .75347 .50861 L .76203 .50809 L F
.88025 .46905 m .88221 .4738 L .88997 .47143 L .222 0 0 r
F
.88025 .46905 m .87255 .47165 L .88221 .4738 L F
.75309 .49448 m .75357 .49069 L .76166 .49461 L .03 0 1 r
F
.75309 .49448 m .74505 .49038 L .75357 .49069 L F
.89673 .49228 m .89853 .48963 L .90651 .49314 L .007 0 .787 r
F
.89673 .49228 m .8888 .48858 L .89853 .48963 L F
.40004 .41009 m .39732 .41872 L .40569 .4144 L .2 0 0 r
F
.40004 .41009 m .39173 .41498 L .39732 .41872 L F
.9439 .45775 m .94649 .4628 L .95421 .46142 L .309 0 0 r
F
.9439 .45775 m .94633 .45923 L .95421 .46142 L .269 0 0 r
F
.9439 .45775 m .93623 .45931 L .94649 .4628 L .309 0 0 r
F
.9439 .45775 m .93606 .45538 L .94633 .45923 L .269 0 0 r
F
.69554 .41677 m .69574 .42249 L .7038 .42301 L .473 0 0 r
F
.69554 .41677 m .68755 .41625 L .69574 .42249 L F
.50476 .45481 m .50308 .45997 L .5113 .456 L .045 0 0 r
F
.50476 .45481 m .4966 .45911 L .50308 .45997 L F
.33865 .52688 m .33541 .52741 L .34384 .52442 L .303 0 .65 r
F
.33865 .52688 m .33028 .52991 L .33541 .52741 L F
.78397 .44308 m .78489 .44439 L .79293 .44718 L .332 0 0 r
F
.78382 .4382 m .78489 .44439 L .7928 .44278 L .344 0 0 r
F
.78397 .44308 m .77598 .44005 L .78489 .44439 L .332 0 0 r
F
.78382 .4382 m .77598 .44005 L .78489 .44439 L .344 0 0 r
F
.20925 .44907 m .20495 .44187 L .21336 .44822 L 0 0 .712 r
F
.20925 .44907 m .20092 .4424 L .20495 .44187 L F
.49052 .53585 m .48868 .53643 L .49692 .53373 L .23 0 .611 r
F
.49052 .53585 m .48234 .53861 L .48868 .53643 L F
.71422 .54316 m .71432 .53819 L .72242 .54148 L .17 0 1 r
F
.71422 .54316 m .70618 .53982 L .71432 .53819 L F
.60949 .4993 m .60868 .49441 L .61687 .49859 L .056 0 1 r
F
.60949 .4993 m .60136 .49496 L .60868 .49441 L F
.6424 .54472 m .64197 .54528 L .65002 .54283 L 0 0 0 r
F
.6424 .54472 m .6344 .54722 L .64197 .54528 L F
.79428 .55337 m .79525 .55389 L .80312 .55167 L F
.79428 .55337 m .78646 .55564 L .79525 .55389 L F
.72024 .45169 m .72067 .45742 L .72863 .45459 L .224 0 0 r
F
.72024 .45169 m .71236 .45483 L .72067 .45742 L F
.85568 .43786 m .85741 .44267 L .8653 .44294 L .4 0 0 r
F
.85568 .43786 m .84785 .43761 L .85741 .44267 L F
.44939 .48018 m .44717 .48336 L .45547 .47952 L 0 0 0 r
F
.44939 .48018 m .44116 .48422 L .44717 .48336 L F
.56014 .43221 m .55902 .4392 L .56717 .43574 L .218 0 0 r
F
.56014 .43221 m .55206 .43608 L .55902 .4392 L F
.39401 .50466 m .39127 .50627 L .39964 .50284 L 0 0 0 r
F
.13736 .45279 m .13214 .45638 L .14091 .45109 L F
.13736 .45279 m .12866 .45829 L .13214 .45638 L F
.91333 .5186 m .91547 .5207 L .92319 .5182 L .028 0 0 r
F
.91333 .5186 m .90567 .52123 L .91547 .5207 L F
.33641 .42624 m .33318 .42228 L .34153 .42829 L 0 0 .593 r
F
.33641 .42624 m .32814 .41969 L .33318 .42228 L F
.63199 .43222 m .63147 .43258 L .63965 .43631 L .37 0 0 r
F
.63199 .43222 m .62388 .42812 L .63147 .43258 L F
.48009 .42394 m .47188 .41861 L .47815 .42275 L .39 0 0 r
F
.48009 .42394 m .47815 .42275 L .48643 .4276 L F
.19494 .53275 m .19053 .52594 L .199 .52979 L .145 0 1 r
F
.19494 .53275 m .18654 .52889 L .19053 .52594 L F
.34463 .43852 m .34138 .44443 L .34983 .43963 L 0 0 0 r
F
.34463 .43852 m .33624 .44372 L .34138 .44443 L F
.33039 .51928 m .32714 .51279 L .33551 .51691 L .119 0 1 r
F
.33039 .51928 m .32208 .51511 L .32714 .51279 L F
.81685 .48738 m .81815 .49101 L .82598 .48819 L .105 0 0 r
F
.81685 .48738 m .80908 .4904 L .81815 .49101 L F
.57061 .54939 m .56945 .54401 L .57766 .54727 L .175 0 1 r
F
.57061 .54939 m .56247 .5461 L .56945 .54401 L F
.54593 .51609 m .54461 .51758 L .55279 .51456 L 0 0 0 r
F
.19048 .32783 m .18554 .33986 L .1941 .34046 L 1 0 .165 r
F
.19048 .32783 m .18199 .32722 L .18554 .33986 L F
.20092 .4424 m .19655 .43532 L .20495 .44187 L 0 0 .689 r
F
.20092 .4424 m .19259 .43547 L .19655 .43532 L F
.46585 .50636 m .46377 .50053 L .47206 .50481 L .084 0 1 r
F
.46585 .50636 m .45763 .50198 L .46377 .50053 L F
.45541 .39228 m .45324 .40188 L .46154 .39928 L .393 0 .018 r
F
.45541 .39228 m .44718 .39532 L .45324 .40188 L F
.74505 .49038 m .74547 .48675 L .75357 .49069 L .011 0 1 r
F
.74505 .49038 m .737 .48624 L .74547 .48675 L F
.84984 .53459 m .85115 .53016 L .85915 .53345 L .156 0 1 r
F
.84984 .53459 m .84188 .53121 L .85115 .53016 L F
.52727 .39191 m .52582 .39913 L .53405 .39967 L 1 0 0 r
F
.52727 .39191 m .51911 .39136 L .52582 .39913 L F
.8888 .48858 m .89055 .48613 L .89853 .48963 L 0 0 .778 r
F
.8888 .48858 m .88086 .48487 L .89055 .48613 L F
.69791 .52705 m .69801 .52839 L .706 .52571 L 0 0 0 r
F
.69791 .52705 m .68998 .52982 L .69801 .52839 L F
.32814 .41969 m .32482 .41624 L .33318 .42228 L 0 0 .554 r
F
.32814 .41969 m .31985 .41307 L .32482 .41624 L F
.60136 .49496 m .60048 .49017 L .60868 .49441 L .04 0 1 r
F
.60136 .49496 m .59322 .49055 L .60048 .49017 L F
.60136 .49496 m .60058 .49769 L .60868 .49441 L 0 0 0 r
F
.60136 .49496 m .59332 .49841 L .60058 .49769 L F
.42691 .55633 m .42449 .55065 L .43281 .55383 L .179 0 1 r
F
.42691 .55633 m .41866 .55313 L .42449 .55065 L F
.70618 .53982 m .70621 .53484 L .71432 .53819 L .163 0 1 r
F
.70618 .53982 m .69812 .53641 L .70621 .53484 L F
.35884 .36276 m .35569 .372 L .36409 .37257 L 1 0 .052 r
F
.35884 .36276 m .35051 .36218 L .35569 .372 L F
.93606 .45538 m .93843 .45719 L .94633 .45923 L .289 0 0 r
F
.93606 .45538 m .92822 .45318 L .93843 .45719 L F
.84994 .5375 m .85145 .53867 L .85926 .53628 L 0 0 0 r
F
.84994 .5375 m .84219 .53997 L .85145 .53867 L F
.47188 .41861 m .46365 .41338 L .46986 .41801 L .432 0 0 r
F
.19259 .43547 m .18814 .42858 L .19655 .43532 L 0 0 .663 r
F
.19259 .43547 m .18426 .4283 L .18814 .42858 L F
.28694 .36539 m .28302 .37755 L .29155 .37394 L .388 0 .084 r
F
.28694 .36539 m .27847 .36964 L .28302 .37755 L F
.27491 .5493 m .27108 .54904 L .2796 .54651 L .341 0 .715 r
F
.27491 .5493 m .26645 .55184 L .27108 .54904 L F
.11848 .33418 m .11267 .34987 L .12148 .34476 L .361 0 .141 r
F
.11848 .33418 m .10971 .34028 L .11267 .34987 L F
.62388 .42812 m .62329 .429 L .63147 .43258 L .402 0 0 r
F
.62388 .42812 m .61576 .4242 L .62329 .429 L F
.28916 .46898 m .2854 .47226 L .29393 .46784 L 0 0 0 r
F
.28916 .46898 m .28069 .47361 L .2854 .47226 L F
.65682 .47368 m .65659 .47787 L .66462 .47456 L .072 0 0 r
F
.65682 .47368 m .64885 .47724 L .65659 .47787 L F
.18654 .52889 m .18205 .52198 L .19053 .52594 L .138 0 1 r
F
.18654 .52889 m .17813 .52493 L .18205 .52198 L F
.68755 .41625 m .68767 .42226 L .69574 .42249 L .465 0 0 r
F
.68755 .41625 m .67954 .41605 L .68767 .42226 L F
.32208 .51511 m .31876 .50857 L .32714 .51279 L .109 0 1 r
F
.32208 .51511 m .31376 .51083 L .31876 .50857 L F
.61576 .4242 m .6151 .42561 L .62329 .429 L .431 0 0 r
F
.61576 .4242 m .60763 .42046 L .6151 .42561 L F
.61566 .418 m .6151 .42561 L .62321 .42347 L .36 0 0 r
F
.61566 .418 m .60763 .42046 L .6151 .42561 L F
.2315 .39092 m .22704 .40103 L .23568 .39541 L .113 0 0 r
F
.2315 .39092 m .22291 .3973 L .22704 .40103 L F
.12286 .54246 m .11764 .54202 L .12635 .5393 L .411 0 .753 r
F
.12286 .54246 m .11421 .54518 L .11764 .54202 L F
.45763 .50198 m .45548 .49616 L .46377 .50053 L .069 0 1 r
F
.45763 .50198 m .44939 .49748 L .45548 .49616 L F
.56247 .5461 m .56123 .54068 L .56945 .54401 L .169 0 1 r
F
.56247 .5461 m .55431 .54273 L .56123 .54068 L F
.84785 .43761 m .84951 .44263 L .85741 .44267 L .396 0 0 r
F
.84785 .43761 m .84001 .43763 L .84951 .44263 L F
.87255 .47165 m .87443 .47623 L .88221 .4738 L .206 0 0 r
F
.87255 .47165 m .86484 .47432 L .87443 .47623 L F
.75347 .50861 m .75412 .51092 L .76203 .50809 L 0 0 0 r
F
.75347 .50861 m .74561 .51158 L .75412 .51092 L F
.93623 .45931 m .93875 .46432 L .94649 .4628 L .297 0 0 r
F
.93623 .45931 m .92855 .46102 L .93875 .46432 L F
.737 .48624 m .73735 .48278 L .74547 .48675 L 0 0 .781 r
F
.737 .48624 m .72895 .48205 L .73735 .48278 L F
.77598 .44005 m .77697 .44618 L .78489 .44439 L .328 0 0 r
F
.77598 .44005 m .77684 .44177 L .78489 .44439 L .356 0 0 r
F
.77598 .44005 m .76812 .44209 L .77697 .44618 L .328 0 0 r
F
.77598 .44005 m .76798 .43719 L .77684 .44177 L .356 0 0 r
F
.9385 .56383 m .94058 .55942 L .94851 .56221 L .207 0 1 r
F
.9385 .56383 m .93063 .561 L .94058 .55942 L F
.84188 .53121 m .84313 .52682 L .85115 .53016 L .148 0 1 r
F
.84188 .53121 m .83392 .52778 L .84313 .52682 L F
.88086 .48487 m .88255 .48264 L .89055 .48613 L 0 0 .767 r
F
.88086 .48487 m .87291 .48118 L .88255 .48264 L F
.78646 .55564 m .78735 .55607 L .79525 .55389 L 0 0 0 r
F
.78646 .55564 m .77862 .55787 L .78735 .55607 L F
.33028 .52991 m .32695 .53033 L .33541 .52741 L .307 0 .66 r
F
.33028 .52991 m .32188 .53286 L .32695 .53033 L F
.59322 .49055 m .59227 .48585 L .60048 .49017 L .021 0 1 r
F
.59322 .49055 m .58507 .48605 L .59227 .48585 L F
.6344 .54722 m .63389 .54768 L .64197 .54528 L 0 0 0 r
F
.6344 .54722 m .62638 .54966 L .63389 .54768 L F
.48234 .53861 m .48042 .53907 L .48868 .53643 L .236 0 .622 r
F
.48234 .53861 m .47414 .5413 L .48042 .53907 L F
.46365 .41338 m .46156 .41341 L .46986 .41801 L .472 0 0 r
F
.46365 .41338 m .45542 .40829 L .46156 .41341 L F
.71236 .45483 m .71271 .46033 L .72067 .45742 L .203 0 0 r
F
.71236 .45483 m .70445 .45804 L .71271 .46033 L F
.39173 .41498 m .38893 .42313 L .39732 .41872 L .164 0 0 r
F
.39173 .41498 m .3834 .41992 L .38893 .42313 L F
.4966 .45911 m .49483 .4639 L .50308 .45997 L .019 0 0 r
F
.4966 .45911 m .48842 .46334 L .49483 .4639 L F
.18199 .32722 m .17694 .33996 L .18554 .33986 L 1 0 .172 r
F
.18199 .32722 m .17347 .32743 L .17694 .33996 L F
.41866 .55313 m .41617 .54739 L .42449 .55065 L .174 0 1 r
F
.41866 .55313 m .41039 .54986 L .41617 .54739 L F
.69812 .53641 m .69808 .53144 L .70621 .53484 L .156 0 1 r
F
.69812 .53641 m .69005 .53294 L .69808 .53144 L F
.90567 .52123 m .90773 .52318 L .91547 .5207 L .015 0 0 r
F
.90567 .52123 m .89798 .52382 L .90773 .52318 L F
.55206 .43608 m .55085 .44275 L .55902 .4392 L .191 0 0 r
F
.55206 .43608 m .54395 .44002 L .55085 .44275 L F
.44116 .48422 m .43885 .48711 L .44717 .48336 L 0 0 0 r
F
.44116 .48422 m .4329 .48814 L .43885 .48711 L F
.31156 .40642 m .30326 .39977 L .30807 .4042 L .484 0 0 r
F
.51911 .39136 m .51758 .39897 L .52582 .39913 L .529 0 0 r
F
.51911 .39136 m .51093 .39125 L .51758 .39897 L F
.17593 .42087 m .17131 .41454 L .17973 .42165 L 0 0 .595 r
F
.17593 .42087 m .1676 .41319 L .17131 .41454 L F
.92822 .45318 m .93053 .45532 L .93843 .45719 L .307 0 0 r
F
.92822 .45318 m .92037 .45117 L .93053 .45532 L F
.31376 .51083 m .31036 .50423 L .31876 .50857 L .098 0 1 r
F
.31376 .51083 m .30544 .50643 L .31036 .50423 L F
.80908 .4904 m .8103 .49382 L .81815 .49101 L .088 0 0 r
F
.80908 .4904 m .80129 .49341 L .8103 .49382 L F
.44939 .49748 m .44717 .49168 L .45548 .49616 L .054 0 1 r
F
.44939 .49748 m .44115 .49287 L .44717 .49168 L F
.35051 .36218 m .34727 .37194 L .35569 .372 L 1 0 .064 r
F
.35051 .36218 m .34216 .3622 L .34727 .37194 L F
.45542 .40829 m .44718 .40337 L .45325 .40899 L .509 0 0 r
F
.44718 .40337 m .44493 .40477 L .45325 .40899 L .542 0 0 r
F
.44718 .40337 m .43892 .39867 L .44493 .40477 L F
.44718 .39532 m .44493 .40477 L .45324 .40188 L .364 0 .005 r
F
.44718 .39532 m .43892 .39867 L .44493 .40477 L F
.55431 .54273 m .553 .53728 L .56123 .54068 L .163 0 1 r
F
.55431 .54273 m .54613 .53929 L .553 .53728 L F
.72895 .48205 m .72923 .47879 L .73735 .48278 L 0 0 .771 r
F
.72895 .48205 m .72088 .47784 L .72923 .47879 L F
.33624 .44372 m .33291 .44915 L .34138 .44443 L 0 0 0 r
F
.33624 .44372 m .32782 .44881 L .33291 .44915 L F
.1676 .41319 m .1629 .40727 L .17131 .41454 L 0 0 .553 r
F
.1676 .41319 m .15927 .40528 L .1629 .40727 L F
.69005 .53294 m .69 .53043 L .69808 .53144 L .148 0 1 r
F
.68998 .52982 m .69 .53043 L .69801 .52839 L 0 0 0 r
F
.69029 .53035 m .69401 .52971 L .69801 .52839 L F
.69 .53043 m .69401 .52971 L .69029 .53035 L F
.706 .52571 m .69801 .52839 L .70617 .52708 L F
.69801 .52839 m .69806 .52901 L .70617 .52708 L F
.69808 .53144 m .69806 .52901 L .70624 .53004 L .138 0 1 r
F
.69806 .52901 m .70214 .52835 L .70624 .53004 L F
.69806 .52901 m .69811 .52962 L .70214 .52835 L 0 0 0 r
F
.69835 .52894 m .70214 .52835 L .70617 .52708 L F
.71396 .52299 m .706 .52571 L .71422 .52449 L F
.706 .52571 m .70617 .52708 L .71422 .52449 L F
.71422 .52449 m .70617 .52708 L .71447 .52586 L F
.70617 .52708 m .70626 .5277 L .71447 .52586 L F
.70624 .53004 m .70626 .5277 L .71454 .52874 L .129 0 1 r
F
.70626 .5277 m .70626 .5277 L .70627 .5277 L F
.70626 .5277 m .70627 .5277 L .71454 .52874 L F
.70626 .5277 m .71041 .52709 L .71454 .52874 L F
.71454 .52874 m .7146 .52649 L .72298 .52753 L .121 0 1 r
F
.7146 .52649 m .71463 .52649 L .72298 .52753 L F
.71488 .52643 m .71882 .52591 L .72291 .52473 L 0 0 0 r
F
.7146 .52648 m .71882 .52591 L .71488 .52643 L F
.71447 .52586 m .7146 .52648 L .72291 .52473 L F
.72308 .52535 m .72306 .52535 L .72308 .52534 L .115 0 1 r
F
.72298 .52753 m .71882 .52591 L .72308 .52535 L F
.7146 .52648 m .71882 .52591 L .72298 .52753 L .121 0 1 r
F
.73065 .52084 m .72257 .52337 L .73107 .52233 L 0 0 0 r
F
.72257 .52337 m .72291 .52473 L .73107 .52233 L F
.73107 .52233 m .72291 .52473 L .73149 .52366 L F
.72298 .52753 m .72308 .52535 L .73156 .52638 L .115 0 1 r
F
.72308 .52535 m .72313 .52535 L .73156 .52638 L F
.72308 .52534 m .72737 .5248 L .73156 .52638 L F
.73156 .52638 m .73171 .52427 L .74029 .52529 L .109 0 1 r
F
.73921 .5199 m .73107 .52233 L .73972 .52136 L 0 0 0 r
F
.73107 .52233 m .73149 .52366 L .73972 .52136 L F
.73972 .52136 m .73149 .52366 L .74022 .52266 L F
.73149 .52366 m .73171 .52427 L .74022 .52266 L F
.73171 .52427 m .73607 .52376 L .74029 .52529 L .109 0 1 r
F
.73171 .52427 m .73192 .52485 L .73607 .52376 L 0 0 0 r
F
.73171 .52427 m .73607 .52376 L .74022 .52266 L F
.73171 .52427 m .73599 .52373 L .73607 .52376 L .109 0 1 r
F
.73171 .52427 m .73185 .52222 L .73599 .52373 L F
.73149 .52366 m .72737 .5248 L .7317 .52425 L 0 0 0 r
F
.73156 .52638 m .72737 .5248 L .73171 .52427 L .109 0 1 r
F
.72737 .5248 m .72325 .52594 L .7317 .52425 L 0 0 0 r
F
.72291 .52473 m .72308 .52534 L .73149 .52366 L F
.72308 .52534 m .72737 .5248 L .73149 .52366 L F
.73065 .52084 m .73107 .52233 L .73921 .5199 L F
.73171 .52427 m .72318 .52322 L .73185 .52222 L .109 0 1 r
F
.7317 .52425 m .73143 .5243 L .73171 .52427 L 0 0 0 r
F
.72737 .5248 m .72318 .52322 L .73171 .52427 L .109 0 1 r
F
.73143 .5243 m .73142 .5243 L .73171 .52427 L 0 0 0 r
F
.73171 .52427 m .72325 .52594 L .73192 .52485 L F
.73142 .5243 m .72325 .52594 L .73171 .52427 L F
.72308 .52535 m .72308 .52534 L .72313 .52535 L .115 0 1 r
F
.72308 .52534 m .72318 .52322 L .72737 .5248 L F
.72308 .52534 m .72325 .52594 L .72737 .5248 L 0 0 0 r
F
.72308 .52534 m .71473 .52709 L .72325 .52594 L F
.72308 .52532 m .7228 .52538 L .72308 .52534 L F
.7228 .52538 m .71473 .52709 L .72308 .52534 L F
.72291 .52473 m .71882 .52591 L .72308 .52532 L F
.71882 .52591 m .72306 .52535 L .72308 .52535 L .115 0 1 r
F
.71882 .52591 m .71473 .52709 L .7228 .52538 L 0 0 0 r
F
.71882 .52591 m .7228 .52538 L .72308 .52532 L F
.71396 .52299 m .71422 .52449 L .72224 .52186 L F
.72224 .52186 m .71422 .52449 L .72257 .52337 L F
.71422 .52449 m .71447 .52586 L .72257 .52337 L F
.72257 .52337 m .71447 .52586 L .72291 .52473 L F
.71882 .52591 m .71466 .52429 L .72306 .52535 L .115 0 1 r
F
.72224 .52186 m .72257 .52337 L .73065 .52084 L 0 0 0 r
F
.72308 .52534 m .71466 .52429 L .72318 .52322 L .115 0 1 r
F
.72306 .52535 m .71466 .52429 L .72308 .52534 L F
.7146 .52648 m .71874 .52588 L .71882 .52591 L .121 0 1 r
F
.7146 .52649 m .7146 .52648 L .71463 .52649 L F
.7146 .52648 m .71473 .52709 L .71882 .52591 L 0 0 0 r
F
.7146 .52648 m .71466 .52429 L .71874 .52588 L .121 0 1 r
F
.71447 .52586 m .71041 .52709 L .7146 .52646 L 0 0 0 r
F
.71454 .52874 m .71041 .52709 L .7146 .52648 L .121 0 1 r
F
.71041 .52709 m .70635 .52831 L .7146 .52646 L 0 0 0 r
F
.70626 .5277 m .71041 .52709 L .71447 .52586 L F
.7146 .52648 m .70628 .52543 L .71466 .52429 L .121 0 1 r
F
.7146 .52646 m .71431 .52653 L .7146 .52648 L 0 0 0 r
F
.71041 .52709 m .70628 .52543 L .7146 .52648 L .121 0 1 r
F
.71431 .52653 m .7143 .52653 L .7146 .52648 L 0 0 0 r
F
.7146 .52648 m .70635 .52831 L .71473 .52709 L F
.7143 .52653 m .70635 .52831 L .7146 .52648 L F
.70626 .5277 m .70635 .52831 L .71041 .52709 L F
.70626 .5277 m .70628 .52543 L .71041 .52709 L .129 0 1 r
F
.70624 .53004 m .70214 .52835 L .70626 .5277 L F
.70626 .5277 m .69811 .52962 L .70635 .52831 L 0 0 0 r
F
.70617 .52708 m .70214 .52835 L .70626 .5277 L F
.70214 .52835 m .69811 .52962 L .70626 .5277 L F
.70626 .5277 m .70214 .52835 L .70626 .5277 L .129 0 1 r
F
.70626 .5277 m .69804 .52665 L .70628 .52543 L F
.70214 .52835 m .69804 .52665 L .70626 .5277 L F
.69806 .52901 m .70214 .52835 L .69835 .52894 L 0 0 0 r
F
.69806 .52901 m .69804 .52665 L .70214 .52835 L .138 0 1 r
F
.69808 .53144 m .69401 .52971 L .69806 .52901 L F
.69 .53043 m .69401 .52971 L .69808 .53144 L .148 0 1 r
F
.69806 .52901 m .69001 .53102 L .69811 .52962 L 0 0 0 r
F
.69801 .52839 m .69401 .52971 L .69806 .52901 L F
.69401 .52971 m .69001 .53102 L .69806 .52901 L F
.69806 .52901 m .69401 .52971 L .69806 .529 L .138 0 1 r
F
.69806 .529 m .68994 .52797 L .69804 .52665 L F
.69401 .52971 m .68994 .52797 L .69806 .529 L F
.69 .53043 m .68994 .52797 L .69401 .52971 L .148 0 1 r
F
.69 .53043 m .69001 .53102 L .69401 .52971 L 0 0 0 r
F
.58507 .48605 m .58404 .48147 L .59227 .48585 L .002 0 1 r
F
.58507 .48605 m .5769 .48146 L .58404 .48147 L F
.45542 .40829 m .45325 .40899 L .46156 .41341 L .509 0 0 r
F
.30326 .39977 m .29969 .39829 L .30807 .4042 L .534 0 0 r
F
.30326 .39977 m .29495 .39317 L .29969 .39829 L F
.83392 .52778 m .83509 .52343 L .84313 .52682 L .139 0 1 r
F
.83392 .52778 m .82594 .5243 L .83509 .52343 L F
.76798 .43719 m .76879 .43934 L .77684 .44177 L .378 0 0 r
F
.76798 .43719 m .75998 .43454 L .76879 .43934 L F
.67954 .41605 m .67959 .42233 L .68767 .42226 L .456 0 0 r
F
.67954 .41605 m .67153 .41619 L .67959 .42233 L F
.93063 .561 m .93264 .55658 L .94058 .55942 L .203 0 1 r
F
.93063 .561 m .92274 .55812 L .93264 .55658 L F
.59332 .49841 m .59246 .50091 L .60058 .49769 L 0 0 0 r
F
.59332 .49841 m .58526 .50178 L .59246 .50091 L F
.84219 .53997 m .84362 .54102 L .85145 .53867 L F
.84219 .53997 m .83442 .54239 L .84362 .54102 L F
.26645 .55184 m .26255 .55151 L .27108 .54904 L .342 0 .721 r
F
.26645 .55184 m .25798 .55432 L .26255 .55151 L F
.84001 .43763 m .8416 .44282 L .84951 .44263 L .39 0 0 r
F
.84001 .43763 m .83216 .43789 L .8416 .44282 L F
.17576 .42779 m .17084 .43379 L .17957 .42806 L 0 0 0 r
F
.17576 .42779 m .16708 .43395 L .17084 .43379 L F
.41039 .54986 m .40783 .54407 L .41617 .54739 L .169 0 1 r
F
.41039 .54986 m .40212 .54652 L .40783 .54407 L F
.15927 .40528 m .15448 .39987 L .1629 .40727 L 0 0 .504 r
F
.15927 .40528 m .15094 .39715 L .15448 .39987 L F
.30544 .50643 m .30196 .49978 L .31036 .50423 L .086 0 1 r
F
.30544 .50643 m .2971 .5019 L .30196 .49978 L F
.60763 .42046 m .6069 .42242 L .6151 .42561 L .457 0 0 r
F
.64885 .47724 m .64854 .48116 L .65659 .47787 L .051 0 0 r
F
.64885 .47724 m .64086 .48077 L .64854 .48116 L F
.16971 .52086 m .16508 .51375 L .17357 .51792 L .123 0 1 r
F
.16971 .52086 m .16129 .51667 L .16508 .51375 L F
.44115 .49287 m .43885 .48711 L .44717 .49168 L .037 0 1 r
F
.44115 .49287 m .4329 .48814 L .43885 .48711 L F
.27831 .38036 m .26997 .37428 L .27446 .38151 L .657 0 0 r
F
.27847 .36964 m .27446 .38151 L .28302 .37755 L .349 0 .063 r
F
.27847 .36964 m .26997 .37428 L .27446 .38151 L F
.11421 .54518 m .10891 .54467 L .11764 .54202 L .41 0 .757 r
F
.11421 .54518 m .10554 .54783 L .10891 .54467 L F
.92855 .46102 m .93099 .46597 L .93875 .46432 L .284 0 0 r
F
.92855 .46102 m .92086 .46287 L .93099 .46597 L F
.28069 .47361 m .27685 .47655 L .2854 .47226 L 0 0 0 r
F
.28069 .47361 m .27219 .47808 L .27685 .47655 L F
.29495 .39317 m .29129 .3925 L .29969 .39829 L .581 0 0 r
F
.29495 .39317 m .28664 .38668 L .29129 .3925 L F
.76812 .44209 m .76904 .44814 L .77697 .44618 L .311 0 0 r
F
.76812 .44209 m .76026 .4443 L .76904 .44814 L F
.74561 .51158 m .74618 .51372 L .75412 .51092 L 0 0 0 r
F
.74561 .51158 m .73773 .51451 L .74618 .51372 L F
.72088 .47784 m .7211 .47479 L .72923 .47879 L 0 0 .759 r
F
.72088 .47784 m .7128 .4736 L .7211 .47479 L F
.92037 .45117 m .92263 .45362 L .93053 .45532 L .323 0 0 r
F
.92037 .45117 m .91252 .44935 L .92263 .45362 L F
.17347 .32743 m .16831 .34076 L .17694 .33996 L 1 0 .174 r
F
.17347 .32743 m .1649 .32846 L .16831 .34076 L F
.10926 .35502 m .10091 .34687 L .10383 .35542 L .765 0 0 r
F
.10971 .34028 m .10383 .35542 L .11267 .34987 L .306 0 .108 r
F
.10971 .34028 m .10091 .34687 L .10383 .35542 L F
.15094 .39715 m .14261 .38883 L .14605 .39237 L .506 0 0 r
F
.15094 .39715 m .14605 .39237 L .15448 .39987 L F
.77862 .55787 m .77944 .55822 L .78735 .55607 L 0 0 0 r
F
.77862 .55787 m .77076 .56006 L .77944 .55822 L F
.54613 .53929 m .54475 .53382 L .553 .53728 L .157 0 1 r
F
.54613 .53929 m .53795 .53579 L .54475 .53382 L F
.5769 .48146 m .57581 .47703 L .58404 .48147 L 0 0 .776 r
F
.5769 .48146 m .56873 .4768 L .57581 .47703 L F
.62638 .54966 m .62579 .55003 L .63389 .54768 L 0 0 0 r
F
.62638 .54966 m .61834 .55206 L .62579 .55003 L F
.47414 .5413 m .47214 .54166 L .48042 .53907 L .242 0 .632 r
F
.47414 .5413 m .46591 .54392 L .47214 .54166 L F
.51093 .39125 m .50932 .39919 L .51758 .39897 L .513 0 0 r
F
.51093 .39125 m .50274 .39158 L .50932 .39919 L F
.32188 .53286 m .31847 .53316 L .32695 .53033 L .312 0 .67 r
F
.32188 .53286 m .31347 .53573 L .31847 .53316 L F
.16962 .52451 m .1648 .52467 L .17348 .52156 L .392 0 .713 r
F
.16962 .52451 m .16101 .52764 L .1648 .52467 L F
.22291 .3973 m .21837 .40667 L .22704 .40103 L .066 0 0 r
F
.22291 .3973 m .21429 .40366 L .21837 .40667 L F
.82594 .5243 m .82705 .52 L .83509 .52343 L .129 0 1 r
F
.82594 .5243 m .81795 .52076 L .82705 .52 L F
.70445 .45804 m .70472 .4633 L .71271 .46033 L .181 0 0 r
F
.70445 .45804 m .69653 .4613 L .70472 .4633 L F
.89798 .52382 m .89997 .52563 L .90773 .52318 L .003 0 0 r
F
.89798 .52382 m .89028 .52639 L .89997 .52563 L F
.75998 .43454 m .76072 .43711 L .76879 .43934 L .396 0 0 r
F
.75998 .43454 m .75198 .43212 L .76072 .43711 L F
.92274 .55812 m .92469 .5537 L .93264 .55658 L .198 0 1 r
F
.92274 .55812 m .91484 .55519 L .92469 .5537 L F
.14261 .38883 m .13762 .38482 L .14605 .39237 L .569 0 0 r
F
.14261 .38883 m .13428 .38039 L .13762 .38482 L F
.34216 .3622 m .33883 .37239 L .34727 .37194 L 1 0 .072 r
F
.34216 .3622 m .33379 .36281 L .33883 .37239 L F
.48842 .46334 m .48657 .46778 L .49483 .4639 L 0 0 0 r
F
.48842 .46334 m .48022 .46751 L .48657 .46778 L F
.28664 .38668 m .28288 .38689 L .29129 .3925 L .622 0 0 r
F
.28664 .38668 m .27831 .38036 L .28288 .38689 L F
.2971 .5019 m .29355 .49521 L .30196 .49978 L .073 0 1 r
F
.2971 .5019 m .28876 .49724 L .29355 .49521 L F
.3834 .41992 m .38051 .42758 L .38893 .42313 L .129 0 0 r
F
.3834 .41992 m .37504 .42488 L .38051 .42758 L F
.68197 .5294 m .68179 .52445 L .68994 .52797 L .14 0 1 r
F
.68197 .5294 m .67387 .5258 L .68179 .52445 L F
.54395 .44002 m .54265 .44634 L .55085 .44275 L .164 0 0 r
F
.54395 .44002 m .53582 .444 L .54265 .44634 L F
.4329 .48814 m .43052 .48243 L .43885 .48711 L .019 0 1 r
F
.4329 .48814 m .42463 .4833 L .43052 .48243 L F
.4329 .48814 m .43051 .49077 L .43885 .48711 L 0 0 0 r
F
.4329 .48814 m .42462 .49197 L .43051 .49077 L F
.40212 .54652 m .39948 .54068 L .40783 .54407 L .163 0 1 r
F
.40212 .54652 m .39383 .54311 L .39948 .54068 L F
.16129 .51667 m .15658 .50947 L .16508 .51375 L .114 0 1 r
F
.16129 .51667 m .15285 .51236 L .15658 .50947 L F
.80129 .49341 m .80243 .49663 L .8103 .49382 L .071 0 0 r
F
.80129 .49341 m .79348 .49641 L .80243 .49663 L F
.59949 .41695 m .59869 .41946 L .6069 .42242 L .48 0 0 r
F
.59949 .41695 m .59134 .41368 L .59869 .41946 L F
.67153 .41619 m .67151 .42268 L .67959 .42233 L .444 0 0 r
F
.67153 .41619 m .66351 .41666 L .67151 .42268 L F
.13428 .38039 m .12919 .37727 L .13762 .38482 L .63 0 0 r
F
.13428 .38039 m .12595 .37188 L .12919 .37727 L F
.7128 .4736 m .71295 .47079 L .7211 .47479 L 0 0 .746 r
F
.7128 .4736 m .70471 .46934 L .71295 .47079 L F
.43892 .39867 m .43659 .40079 L .44493 .40477 L .569 0 0 r
F
.56873 .4768 m .56756 .47254 L .57581 .47703 L 0 0 .765 r
F
.56873 .4768 m .56054 .47207 L .56756 .47254 L F
.68203 .53253 m .68198 .5336 L .69001 .53102 L 0 0 0 r
F
.68203 .53253 m .67406 .53518 L .68198 .5336 L F
.83216 .43789 m .83368 .44323 L .8416 .44282 L .383 0 0 r
F
.83216 .43789 m .82431 .43841 L .83368 .44323 L F
.53795 .53579 m .53649 .53029 L .54475 .53382 L .15 0 1 r
F
.53795 .53579 m .52975 .5322 L .53649 .53029 L F
.11993 .46357 m .11119 .46862 L .11456 .46635 L .383 0 .578 r
F
.83442 .54239 m .83577 .54333 L .84362 .54102 L 0 0 0 r
F
.83442 .54239 m .82662 .54477 L .83577 .54333 L F
.27831 .38036 m .27446 .38151 L .28288 .38689 L .657 0 0 r
F
.12595 .37188 m .12075 .36981 L .12919 .37727 L .684 0 0 r
F
.12595 .37188 m .11761 .36339 L .12075 .36981 L F
.32782 .44881 m .32441 .45378 L .33291 .44915 L 0 0 0 r
F
.32782 .44881 m .31938 .45377 L .32441 .45378 L F
.91252 .44935 m .91472 .45211 L .92263 .45362 L .337 0 0 r
F
.91252 .44935 m .90466 .44773 L .91472 .45211 L F
.58526 .50178 m .58431 .50407 L .59246 .50091 L 0 0 0 r
F
.58526 .50178 m .57717 .50508 L .58431 .50407 L F
.85699 .47385 m .85849 .47238 L .86652 .47576 L 0 0 .726 r
F
.85699 .47385 m .84901 .47024 L .85849 .47238 L F
.25798 .55432 m .25409 .54823 L .26255 .55151 L .168 0 1 r
F
.25798 .55432 m .24958 .55105 L .25409 .54823 L F
.81795 .52076 m .81899 .51652 L .82705 .52 L .119 0 1 r
F
.81795 .52076 m .80994 .51717 L .81899 .51652 L F
.28876 .49724 m .28513 .49051 L .29355 .49521 L .058 0 1 r
F
.28876 .49724 m .2804 .49244 L .28513 .49051 L F
.42463 .4833 m .42219 .47765 L .43052 .48243 L 0 0 1 r
F
.42463 .4833 m .41636 .47833 L .42219 .47765 L F
.92086 .46287 m .92323 .46774 L .93099 .46597 L .271 0 0 r
F
.92086 .46287 m .91316 .46486 L .92323 .46774 L F
.91484 .55519 m .91672 .55078 L .92469 .5537 L .193 0 1 r
F
.91484 .55519 m .90692 .55222 L .91672 .55078 L F
.59957 .42316 m .59884 .43052 L .60698 .42797 L .314 0 0 r
F
.59957 .42316 m .5915 .42607 L .59884 .43052 L F
.11761 .36339 m .11229 .36249 L .12075 .36981 L .73 0 0 r
F
.11761 .36339 m .10926 .35502 L .11229 .36249 L F
.15285 .51236 m .14807 .50506 L .15658 .50947 L .104 0 1 r
F
.15285 .51236 m .14441 .50793 L .14807 .50506 L F
.10554 .54783 m .10016 .54725 L .10891 .54467 L .409 0 .761 r
F
.10554 .54783 m .09686 .55041 L .10016 .54725 L F
.75198 .43212 m .75265 .4351 L .76072 .43711 L .412 0 0 r
F
.75198 .43212 m .74397 .42993 L .75265 .4351 L F
.67387 .5258 m .67362 .52086 L .68179 .52445 L .131 0 1 r
F
.67387 .5258 m .66577 .52213 L .67362 .52086 L F
.1649 .32846 m .15964 .34223 L .16831 .34076 L 1 0 .173 r
F
.1649 .32846 m .1563 .33029 L .15964 .34223 L F
.64086 .48077 m .64047 .48442 L .64854 .48116 L .03 0 0 r
F
.64086 .48077 m .63285 .48425 L .64047 .48442 L F
.39383 .54311 m .39112 .53721 L .39948 .54068 L .158 0 1 r
F
.39383 .54311 m .38553 .53962 L .39112 .53721 L F
.50274 .39158 m .50105 .39978 L .50932 .39919 L .494 0 0 r
F
.50274 .39158 m .49454 .39233 L .50105 .39978 L F
.76026 .4443 m .76109 .45025 L .76904 .44814 L .293 0 0 r
F
.76026 .4443 m .75237 .44668 L .76109 .45025 L F
.8571 .47703 m .85881 .48125 L .86663 .47871 L .172 0 0 r
F
.8571 .47703 m .84935 .47979 L .85881 .48125 L F
.73773 .51451 m .73822 .51648 L .74618 .51372 L 0 0 0 r
F
.73773 .51451 m .72983 .51739 L .73822 .51648 L F
.59134 .41368 m .59048 .41674 L .59869 .41946 L .498 0 0 r
F
.59134 .41368 m .58319 .41069 L .59048 .41674 L F
.77076 .56006 m .77136 .55528 L .77944 .55822 L .194 0 1 r
F
.77076 .56006 m .76274 .5571 L .77136 .55528 L F
.56054 .47207 m .5593 .46799 L .56756 .47254 L 0 0 .753 r
F
.56054 .47207 m .55235 .46726 L .5593 .46799 L F
.43066 .39422 m .42825 .39709 L .43659 .40079 L .591 0 0 r
F
.43066 .39422 m .42239 .39009 L .42825 .39709 L F
.26997 .37428 m .26587 .38577 L .27446 .38151 L .308 0 .038 r
F
.26993 .37439 m .26144 .37924 L .26587 .38577 L F
.26997 .37428 m .26989 .37432 L .26993 .37439 L F
.26989 .37432 m .26144 .37924 L .26993 .37439 L F
.27439 .38169 m .26587 .38577 L .27039 .39184 L .308 0 0 r
F
.27446 .38151 m .27432 .38158 L .27439 .38169 L F
.27432 .38158 m .26587 .38577 L .27439 .38169 L F
.27446 .38151 m .27039 .39184 L .27904 .38817 L F
.27894 .38839 m .27039 .39184 L .275 .39748 L .303 0 0 r
F
.27904 .38817 m .27884 .38825 L .27894 .38839 L F
.27884 .38825 m .27039 .39184 L .27894 .38839 L F
.27904 .38817 m .275 .39748 L .28371 .39429 L F
.28359 .39454 m .275 .39748 L .2797 .40269 L .295 0 0 r
F
.28371 .39429 m .28346 .39438 L .28359 .39454 L F
.28346 .39438 m .275 .39748 L .28359 .39454 L F
.28371 .39429 m .2797 .40269 L .28848 .39991 L F
.28834 .40018 m .2797 .40269 L .28449 .40749 L .284 0 0 r
F
.28848 .39991 m .28817 .40001 L .28834 .40018 L F
.28817 .40001 m .2797 .40269 L .28834 .40018 L F
.28848 .39991 m .28449 .40749 L .29334 .40507 L F
.29318 .40534 m .28449 .40749 L .28938 .41192 L .271 0 0 r
F
.29334 .40507 m .29299 .40517 L .29318 .40534 L F
.29299 .40517 m .28449 .40749 L .29318 .40534 L F
.29334 .40507 m .28938 .41192 L .2983 .40979 L F
.29812 .41007 m .28938 .41192 L .29436 .41598 L .256 0 0 r
F
.2983 .40979 m .2979 .40989 L .29812 .41007 L F
.2979 .40989 m .28938 .41192 L .29812 .41007 L F
.2983 .40979 m .29436 .41598 L .30335 .41412 L F
.30316 .41439 m .29436 .41598 L .29944 .4197 L .239 0 0 r
F
.30335 .41412 m .30291 .41421 L .30316 .41439 L F
.30291 .41421 m .29436 .41598 L .30316 .41439 L F
.30335 .41412 m .29944 .4197 L .30851 .41807 L F
.3083 .41833 m .29944 .4197 L .30463 .42311 L .222 0 0 r
F
.30851 .41807 m .30803 .41815 L .3083 .41833 L F
.30803 .41815 m .29944 .4197 L .3083 .41833 L F
.30851 .41807 m .30463 .42311 L .31376 .42167 L F
.31376 .42167 m .30463 .42311 L .30991 .42621 L .205 0 0 r
F
.31356 .42172 m .30467 .41926 L .30995 .4227 L .337 0 0 r
F
.31376 .42167 m .31328 .42154 L .31356 .42172 L F
.31328 .42154 m .30467 .41926 L .31356 .42172 L F
.30829 .41813 m .2995 .41548 L .30467 .41926 L .37 0 0 r
F
.30851 .41807 m .30801 .41792 L .30829 .41813 L F
.30801 .41792 m .2995 .41548 L .30829 .41813 L F
.30313 .4142 m .29443 .41132 L .2995 .41548 L .405 0 0 r
F
.30335 .41412 m .30284 .41396 L .30313 .4142 L F
.30284 .41396 m .29443 .41132 L .30313 .4142 L F
.29806 .40989 m .28945 .40675 L .29443 .41132 L .442 0 0 r
F
.2983 .40979 m .29777 .40961 L .29806 .40989 L F
.29777 .40961 m .28945 .40675 L .29806 .40989 L F
.29309 .40518 m .28458 .40174 L .28945 .40675 L .48 0 0 r
F
.29334 .40507 m .29279 .40486 L .29309 .40518 L F
.29279 .40486 m .28458 .40174 L .29309 .40518 L F
.28822 .40003 m .2798 .39625 L .28458 .40174 L .52 0 0 r
F
.28848 .39991 m .28791 .39967 L .28822 .40003 L F
.28791 .39967 m .2798 .39625 L .28822 .40003 L F
.28343 .39443 m .27511 .39023 L .2798 .39625 L .561 0 0 r
F
.28371 .39429 m .28313 .39401 L .28343 .39443 L F
.28313 .39401 m .27511 .39023 L .28343 .39443 L F
.27875 .38832 m .27052 .38363 L .27511 .39023 L .602 0 0 r
F
.27904 .38817 m .27843 .38784 L .27875 .38832 L F
.27843 .38784 m .27052 .38363 L .27875 .38832 L F
.27415 .38168 m .26603 .37641 L .27052 .38363 L .643 0 0 r
F
.27446 .38151 m .27383 .38113 L .27415 .38168 L F
.27383 .38113 m .26603 .37641 L .27415 .38168 L F
.26997 .37428 m .26603 .37641 L .27446 .38151 L .684 0 0 r
F
.61834 .55206 m .61768 .55234 L .62579 .55003 L 0 0 0 r
F
.61834 .55206 m .61028 .55441 L .61768 .55234 L F
.16708 .43395 m .16208 .43934 L .17084 .43379 L F
.16708 .43395 m .15837 .43989 L .16208 .43934 L F
.27219 .47808 m .26827 .48071 L .27685 .47655 L F
.27219 .47808 m .26368 .4824 L .26827 .48071 L F
.46591 .54392 m .46383 .54419 L .47214 .54166 L .247 0 .641 r
F
.46591 .54392 m .45767 .54649 L .46383 .54419 L F
.10926 .35502 m .10383 .35542 L .11229 .36249 L .765 0 0 r
F
.31347 .53573 m .30998 .53593 L .31847 .53316 L .315 0 .678 r
F
.31347 .53573 m .30503 .53853 L .30998 .53593 L F
.33379 .36281 m .33036 .37334 L .33883 .37239 L 1 0 .076 r
F
.33379 .36281 m .3254 .36399 L .33036 .37334 L F
.16101 .52764 m .15611 .52769 L .1648 .52467 L .393 0 .72 r
F
.16101 .52764 m .15237 .53068 L .15611 .52769 L F
.52975 .5322 m .52823 .52669 L .53649 .53029 L .142 0 1 r
F
.52975 .5322 m .52155 .52854 L .52823 .52669 L F
.89028 .52639 m .89219 .52806 L .89997 .52563 L 0 0 0 r
F
.89028 .52639 m .88255 .52891 L .89219 .52806 L F
.41636 .47833 m .41384 .47276 L .42219 .47765 L 0 0 1 r
F
.41636 .47833 m .40808 .47323 L .41384 .47276 L F
.2804 .49244 m .27671 .48568 L .28513 .49051 L .042 0 1 r
F
.2804 .49244 m .27205 .4875 L .27671 .48568 L F
.84901 .47024 m .85045 .46905 L .85849 .47238 L 0 0 .709 r
F
.84901 .47024 m .84102 .46668 L .85045 .46905 L F
.80994 .51717 m .81092 .513 L .81899 .51652 L .108 0 1 r
F
.80994 .51717 m .80193 .51353 L .81092 .513 L F
.24958 .55105 m .24562 .54489 L .25409 .54823 L .164 0 1 r
F
.24958 .55105 m .24118 .54771 L .24562 .54489 L F
.66351 .41666 m .66341 .42332 L .67151 .42268 L .431 0 0 r
F
.66351 .41666 m .65547 .41744 L .66341 .42332 L F
.14441 .50793 m .13956 .50052 L .14807 .50506 L .094 0 1 r
F
.14441 .50793 m .13596 .50335 L .13956 .50052 L F
.90466 .44773 m .9068 .45079 L .91472 .45211 L .348 0 0 r
F
.90466 .44773 m .8968 .44632 L .9068 .45079 L F
.48022 .46751 m .47828 .47161 L .48657 .46778 L 0 0 0 r
F
.48022 .46751 m .47199 .47159 L .47828 .47161 L F
.21429 .40366 m .20967 .4123 L .21837 .40667 L .02 0 0 r
F
.21429 .40366 m .20565 .40995 L .20967 .4123 L F
.79348 .49641 m .79454 .49942 L .80243 .49663 L .054 0 0 r
F
.79348 .49641 m .78565 .49937 L .79454 .49942 L F
.42462 .49197 m .42215 .49434 L .43051 .49077 L 0 0 0 r
F
.42462 .49197 m .41631 .49569 L .42215 .49434 L F
.82431 .43841 m .82576 .44386 L .83368 .44323 L .373 0 0 r
F
.82431 .43841 m .81645 .43917 L .82576 .44386 L F
.66577 .52213 m .66544 .51721 L .67362 .52086 L .121 0 1 r
F
.66577 .52213 m .65765 .51838 L .66544 .51721 L F
.26162 .3685 m .25758 .37165 L .26603 .37641 L 1 0 0 r
F
.26162 .3685 m .25326 .36309 L .25758 .37165 L F
.90692 .55222 m .90874 .54782 L .91672 .55078 L .188 0 1 r
F
.90692 .55222 m .89899 .54921 L .90874 .54782 L F
.55235 .46726 m .55104 .4634 L .5593 .46799 L 0 0 .739 r
F
.55235 .46726 m .54414 .46239 L .55104 .4634 L F
.38553 .53962 m .38274 .53367 L .39112 .53721 L .151 0 1 r
F
.38553 .53962 m .37722 .53606 L .38274 .53367 L F
.37504 .42488 m .37207 .43205 L .38051 .42758 L .094 0 0 r
F
.37504 .42488 m .36666 .42984 L .37207 .43205 L F
.74397 .42993 m .74457 .43331 L .75265 .4351 L .424 0 0 r
F
.74397 .42993 m .73595 .428 L .74457 .43331 L F
.42239 .39009 m .41989 .3937 L .42825 .39709 L .607 0 0 r
F
.42239 .39009 m .4141 .38629 L .41989 .3937 L F
.67406 .53518 m .67393 .53613 L .68198 .5336 L 0 0 0 r
F
.67406 .53518 m .66607 .53779 L .67393 .53613 L F
.58319 .41069 m .58225 .4143 L .59048 .41674 L .511 0 0 r
F
.58319 .41069 m .57502 .40799 L .58225 .4143 L F
.76274 .5571 m .76326 .5523 L .77136 .55528 L .189 0 1 r
F
.76274 .5571 m .7547 .55408 L .76326 .5523 L F
.43065 .40229 m .42823 .41128 L .43659 .40791 L .302 0 0 r
F
.43065 .40229 m .42235 .40615 L .42823 .41128 L F
.82662 .54477 m .82791 .5456 L .83577 .54333 L 0 0 0 r
F
.82662 .54477 m .81881 .54711 L .82791 .5456 L F
.40808 .47323 m .40548 .46778 L .41384 .47276 L 0 0 .762 r
F
.40808 .47323 m .39979 .46802 L .40548 .46778 L F
.27205 .4875 m .26827 .48071 L .27671 .48568 L .024 0 1 r
F
.27205 .4875 m .26368 .4824 L .26827 .48071 L F
.57717 .50508 m .57615 .50717 L .58431 .50407 L 0 0 0 r
F
.57717 .50508 m .56906 .50831 L .57615 .50717 L F
.91316 .46486 m .91545 .46963 L .92323 .46774 L .256 0 0 r
F
.91316 .46486 m .90545 .46695 L .91545 .46963 L F
.11119 .46862 m .10573 .47105 L .11456 .46635 L .394 0 .601 r
F
.11119 .46862 m .10242 .47346 L .10573 .47105 L F
.94623 .51056 m .94846 .50732 L .95643 .51063 L .081 0 1 r
F
.94623 .51056 m .93831 .50711 L .94846 .50732 L F
.94623 .51056 m .94872 .51305 L .95643 .51063 L .07 0 0 r
F
.94623 .51056 m .93857 .51313 L .94872 .51305 L F
.49454 .39233 m .49276 .40074 L .50105 .39978 L .474 0 0 r
F
.49454 .39233 m .48631 .3935 L .49276 .40074 L F
.84102 .46668 m .84241 .46579 L .85045 .46905 L 0 0 .69 r
F
.84102 .46668 m .83303 .46318 L .84241 .46579 L F
.80193 .51353 m .80283 .50944 L .81092 .513 L .096 0 1 r
F
.80193 .51353 m .7939 .50984 L .80283 .50944 L F
.31938 .45377 m .31589 .4583 L .32441 .45378 L 0 0 0 r
F
.31938 .45377 m .31092 .45859 L .31589 .4583 L F
.13596 .50335 m .13103 .49584 L .13956 .50052 L .082 0 1 r
F
.13596 .50335 m .12751 .49863 L .13103 .49584 L F
.1563 .33029 m .15093 .34437 L .15964 .34223 L 1 0 .166 r
F
.1563 .33029 m .14766 .33288 L .15093 .34437 L F
.09686 .55041 m .09139 .54977 L .10016 .54725 L .408 0 .765 r
F
.09686 .55041 m .08815 .55293 L .09139 .54977 L F
.25326 .36309 m .24911 .36729 L .25758 .37165 L 1 0 0 r
F
.25326 .36309 m .24488 .35812 L .24911 .36729 L F
.24118 .54771 m .23714 .54148 L .24562 .54489 L .159 0 1 r
F
.24118 .54771 m .23276 .54429 L .23714 .54148 L F
.5915 .42607 m .59069 .43324 L .59884 .43052 L .29 0 0 r
F
.5915 .42607 m .58341 .42915 L .59069 .43324 L F
.75237 .44668 m .75312 .4525 L .76109 .45025 L .274 0 0 r
F
.75237 .44668 m .74447 .4492 L .75312 .4525 L F
.54414 .46239 m .54276 .45878 L .55104 .4634 L 0 0 .723 r
F
.54414 .46239 m .53592 .45747 L .54276 .45878 L F
.84935 .47979 m .85098 .48381 L .85881 .48125 L .155 0 0 r
F
.84935 .47979 m .84158 .48257 L .85098 .48381 L F
.63285 .48425 m .63238 .48765 L .64047 .48442 L .011 0 0 r
F
.63285 .48425 m .62481 .48769 L .63238 .48765 L F
.65765 .51838 m .65725 .5135 L .66544 .51721 L .11 0 1 r
F
.65765 .51838 m .64952 .51457 L .65725 .5135 L F
.72983 .51739 m .73024 .51919 L .73822 .51648 L 0 0 0 r
F
.72983 .51739 m .72191 .52021 L .73024 .51919 L F
.61028 .55441 m .60954 .5546 L .61768 .55234 L .195 0 .618 r
F
.61028 .55441 m .6022 .55671 L .60954 .5546 L F
.6885 .46082 m .68845 .45887 L .69663 .46281 L 0 0 .696 r
F
.6885 .46082 m .68038 .45658 L .68845 .45887 L F
.3254 .36399 m .32188 .37477 L .33036 .37334 L 1 0 .075 r
F
.3254 .36399 m .31697 .36573 L .32188 .37477 L F
.89899 .54921 m .90074 .54482 L .90874 .54782 L .182 0 1 r
F
.89899 .54921 m .89105 .54615 L .90074 .54482 L F
.37722 .53606 m .37436 .53006 L .38274 .53367 L .145 0 1 r
F
.37722 .53606 m .3689 .53241 L .37436 .53006 L F
.45767 .54649 m .45551 .54666 L .46383 .54419 L .252 0 .65 r
F
.45767 .54649 m .4494 .54899 L .45551 .54666 L F
.8968 .44632 m .89888 .44967 L .9068 .45079 L .357 0 0 r
F
.8968 .44632 m .88893 .44514 L .89888 .44967 L F
.4141 .38629 m .41152 .39064 L .41989 .3937 L .617 0 0 r
F
.4141 .38629 m .40581 .38288 L .41152 .39064 L F
.30503 .53853 m .30146 .53863 L .30998 .53593 L .318 0 .686 r
F
.30503 .53853 m .29657 .54126 L .30146 .53863 L F
.39979 .46802 m .39712 .4627 L .40548 .46778 L 0 0 .749 r
F
.39979 .46802 m .39149 .46267 L .39712 .4627 L F
.26368 .4824 m .25983 .4756 L .26827 .48071 L .005 0 1 r
F
.26368 .4824 m .25531 .47714 L .25983 .4756 L F
.26368 .4824 m .25968 .48475 L .26827 .48071 L 0 0 0 r
F
.26368 .4824 m .25514 .48658 L .25968 .48475 L F
.15237 .53068 m .14739 .53063 L .15611 .52769 L .394 0 .727 r
F
.15237 .53068 m .14372 .53363 L .14739 .53063 L F
.65547 .41744 m .65529 .42423 L .66341 .42332 L .415 0 0 r
F
.65547 .41744 m .64743 .41853 L .65529 .42423 L F
.7547 .55408 m .75516 .54927 L .76326 .5523 L .184 0 1 r
F
.7547 .55408 m .74665 .55101 L .75516 .54927 L F
.88255 .52891 m .88439 .53045 L .89219 .52806 L 0 0 0 r
F
.88255 .52891 m .87481 .53141 L .88439 .53045 L F
.26144 .37924 m .25726 .39028 L .26587 .38577 L .266 0 .009 r
F
.26144 .37924 m .25289 .38446 L .25726 .39028 L F
.73595 .428 m .73649 .43177 L .74457 .43331 L .433 0 0 r
F
.73595 .428 m .72792 .42633 L .73649 .43177 L F
.57502 .40799 m .57401 .41214 L .58225 .4143 L .52 0 0 r
F
.57502 .40799 m .56685 .40562 L .57401 .41214 L F
.51333 .5248 m .51165 .51925 L .51995 .52301 L .125 0 1 r
F
.51333 .5248 m .50509 .52098 L .51165 .51925 L F
.15837 .43989 m .1533 .44472 L .16208 .43934 L 0 0 0 r
F
.15837 .43989 m .14965 .4456 L .1533 .44472 L F
.68858 .4646 m .68868 .46935 L .69671 .46631 L .139 0 0 r
F
.68858 .4646 m .68062 .46791 L .68868 .46935 L F
.81645 .43917 m .81782 .4447 L .82576 .44386 L .363 0 0 r
F
.81645 .43917 m .80857 .44015 L .81782 .4447 L F
.12751 .49863 m .12251 .49101 L .13103 .49584 L .069 0 1 r
F
.12751 .49863 m .11905 .49376 L .12251 .49101 L F
.24488 .35812 m .24062 .36336 L .24911 .36729 L 1 0 0 r
F
.24488 .35812 m .23648 .35365 L .24062 .36336 L F
.93831 .50711 m .94048 .504 L .94846 .50732 L .068 0 1 r
F
.93831 .50711 m .93038 .50364 L .94048 .504 L F
.7939 .50984 m .79474 .50583 L .80283 .50944 L .083 0 1 r
F
.7939 .50984 m .78585 .5061 L .79474 .50583 L F
.83303 .46318 m .83435 .46261 L .84241 .46579 L 0 0 .669 r
F
.83303 .46318 m .82502 .45976 L .83435 .46261 L F
.53592 .45747 m .53447 .45414 L .54276 .45878 L 0 0 .704 r
F
.53592 .45747 m .5277 .4525 L .53447 .45414 L F
.23276 .54429 m .22865 .53798 L .23714 .54148 L .154 0 1 r
F
.23276 .54429 m .22434 .54079 L .22865 .53798 L F
.78565 .49937 m .78663 .50219 L .79454 .49942 L .038 0 0 r
F
.78565 .49937 m .7778 .50231 L .78663 .50219 L F
.51335 .52813 m .51171 .52903 L .51997 .52626 L 0 0 0 r
F
.51335 .52813 m .50515 .53096 L .51171 .52903 L F
.41631 .49569 m .41376 .49783 L .42215 .49434 L F
.41631 .49569 m .40799 .49931 L .41376 .49783 L F
.47199 .47159 m .46997 .47538 L .47828 .47161 L F
.47199 .47159 m .46374 .4756 L .46997 .47538 L F
.64952 .51457 m .64905 .50972 L .65725 .5135 L .099 0 1 r
F
.64952 .51457 m .64137 .51068 L .64905 .50972 L F
.68038 .45658 m .68027 .45497 L .68845 .45887 L 0 0 .676 r
F
.68038 .45658 m .67225 .45238 L .68027 .45497 L F
.5277 .4525 m .52694 .451 L .53447 .45414 L 0 0 .684 r
F
.52694 .451 m .52722 .45107 L .53447 .45414 L F
.52691 .45093 m .53032 .45181 L .53447 .45414 L F
.53447 .45414 m .53374 .45281 L .54136 .45581 L 0 0 .681 r
F
.53374 .45281 m .53405 .45289 L .54136 .45581 L F
.53397 .45272 m .53718 .45364 L .54133 .45197 L .115 0 0 r
F
.53371 .45275 m .53718 .45364 L .53397 .45272 L F
.53444 .44998 m .53371 .45275 L .54133 .45197 L F
.54136 .45581 m .53718 .45364 L .54066 .45463 L 0 0 .679 r
F
.54133 .45197 m .53718 .45364 L .54065 .45447 L .117 0 0 r
F
.53718 .45364 m .54037 .4545 L .54065 .45447 L F
.53444 .44998 m .53032 .45181 L .53374 .45263 L .115 0 0 r
F
.53718 .45364 m .533 .45146 L .5403 .45448 L 0 0 .679 r
F
.53718 .45364 m .5403 .45448 L .54066 .45463 L F
.53371 .45275 m .53718 .45364 L .54136 .45581 L 0 0 .681 r
F
.54276 .45878 m .53447 .45414 L .54136 .45581 L 0 0 .7 r
F
.53718 .45364 m .53303 .45531 L .54037 .4545 L .117 0 0 r
F
.54062 .45457 m .53303 .45531 L .53997 .45698 L F
.54065 .45447 m .54037 .4545 L .54062 .45457 L F
.54066 .45463 m .5403 .45448 L .54062 .45457 L 0 0 .679 r
F
.54037 .4545 m .53303 .45531 L .54062 .45457 L .117 0 0 r
F
.54062 .45457 m .533 .45146 L .53994 .45342 L 0 0 .679 r
F
.5403 .45448 m .533 .45146 L .54062 .45457 L F
.53371 .45275 m .537 .45354 L .53718 .45364 L 0 0 .681 r
F
.53374 .45281 m .53371 .45275 L .53405 .45289 L F
.53374 .45263 m .5334 .45267 L .53371 .45275 L .115 0 0 r
F
.53447 .45414 m .53032 .45181 L .53371 .45275 L 0 0 .681 r
F
.53032 .45181 m .5262 .45364 L .53343 .45267 L .115 0 0 r
F
.53032 .45181 m .53343 .45267 L .53374 .45263 L F
.52691 .45093 m .53032 .45181 L .53444 .44998 L .11 0 0 r
F
.53032 .45181 m .53014 .45171 L .53371 .45275 L 0 0 .681 r
F
.52767 .44801 m .52691 .45093 L .53444 .44998 L .11 0 0 r
F
.53371 .45275 m .52617 .44948 L .533 .45146 L 0 0 .681 r
F
.53014 .45171 m .52617 .44948 L .53371 .45275 L F
.53371 .45275 m .53303 .45531 L .537 .45371 L .115 0 0 r
F
.53371 .45275 m .537 .45371 L .53718 .45364 L F
.53371 .45275 m .533 .45146 L .537 .45354 L 0 0 .681 r
F
.53371 .45275 m .5262 .45364 L .53303 .45531 L .115 0 0 r
F
.5334 .45267 m .5262 .45364 L .53371 .45275 L F
.52694 .451 m .52691 .45093 L .52722 .45107 L 0 0 .684 r
F
.52691 .45093 m .52617 .44948 L .53032 .45181 L F
.52691 .45093 m .5262 .45364 L .53032 .45181 L .11 0 0 r
F
.66607 .53779 m .66586 .53861 L .67393 .53613 L 0 0 0 r
F
.66607 .53779 m .65806 .54033 L .66586 .53861 L F
.39149 .46267 m .38874 .45752 L .39712 .4627 L 0 0 .734 r
F
.39149 .46267 m .38319 .45721 L .38874 .45752 L F
.3689 .53241 m .36596 .52636 L .37436 .53006 L .138 0 1 r
F
.3689 .53241 m .36057 .52867 L .36596 .52636 L F
.81881 .54711 m .82002 .54784 L .82791 .5456 L 0 0 0 r
F
.81881 .54711 m .81098 .54941 L .82002 .54784 L F
.25531 .47714 m .25138 .47035 L .25983 .4756 L 0 0 1 r
F
.25531 .47714 m .24693 .47172 L .25138 .47035 L F
.89105 .54615 m .89273 .54178 L .90074 .54482 L .176 0 1 r
F
.89105 .54615 m .8831 .54305 L .89273 .54178 L F
.40581 .38288 m .40314 .38796 L .41152 .39064 L .621 0 0 r
F
.40581 .38288 m .39749 .37988 L .40314 .38796 L F
.36666 .42984 m .36361 .43653 L .37207 .43205 L .06 0 0 r
F
.36666 .42984 m .35826 .43476 L .36361 .43653 L F
.20565 .40995 m .20095 .41788 L .20967 .4123 L 0 0 0 r
F
.20565 .40995 m .19698 .41613 L .20095 .41788 L F
.42235 .40615 m .41984 .41483 L .42823 .41128 L .27 0 0 r
F
.42235 .40615 m .41403 .4102 L .41984 .41483 L F
.48631 .3935 m .48445 .40205 L .49276 .40074 L .452 0 0 r
F
.48631 .3935 m .47808 .39506 L .48445 .40205 L F
.90545 .46695 m .90765 .47161 L .91545 .46963 L .242 0 0 r
F
.90545 .46695 m .89771 .46915 L .90765 .47161 L F
.74665 .55101 m .74704 .5462 L .75516 .54927 L .179 0 1 r
F
.74665 .55101 m .73859 .54789 L .74704 .5462 L F
.50509 .52098 m .50335 .51542 L .51165 .51925 L .115 0 1 r
F
.50509 .52098 m .49685 .51707 L .50335 .51542 L F
.56906 .50831 m .56796 .51021 L .57615 .50717 L 0 0 0 r
F
.56906 .50831 m .56094 .51147 L .56796 .51021 L F
.11905 .49376 m .11397 .48604 L .12251 .49101 L .055 0 1 r
F
.11905 .49376 m .11058 .48872 L .11397 .48604 L F
.93857 .51313 m .94098 .51546 L .94872 .51305 L .056 0 0 r
F
.93857 .51313 m .93089 .51567 L .94098 .51546 L F
.88893 .44514 m .89095 .44876 L .89888 .44967 L .363 0 0 r
F
.88893 .44514 m .88106 .44417 L .89095 .44876 L F
.23648 .35365 m .23211 .35991 L .24062 .36336 L 1 0 0 r
F
.23648 .35365 m .22805 .34974 L .23211 .35991 L F
.56685 .40562 m .56576 .41028 L .57401 .41214 L .525 0 0 r
F
.56685 .40562 m .55867 .40359 L .56576 .41028 L F
.14766 .33288 m .14219 .34712 L .15093 .34437 L 1 0 .156 r
F
.14766 .33288 m .13898 .3362 L .14219 .34712 L F
.72792 .42633 m .72839 .43047 L .73649 .43177 L .438 0 0 r
F
.72792 .42633 m .71989 .42493 L .72839 .43047 L F
.78585 .5061 m .78663 .50219 L .79474 .50583 L .069 0 1 r
F
.78585 .5061 m .7778 .50231 L .78663 .50219 L F
.58341 .42915 m .58251 .43611 L .59069 .43324 L .266 0 0 r
F
.58341 .42915 m .5753 .43238 L .58251 .43611 L F
.74447 .4492 m .74514 .45487 L .75312 .4525 L .255 0 0 r
F
.74447 .4492 m .73656 .45184 L .74514 .45487 L F
.93038 .50364 m .93248 .50067 L .94048 .504 L .053 0 1 r
F
.93038 .50364 m .92243 .50015 L .93248 .50067 L F
.82502 .45976 m .82628 .45953 L .83435 .46261 L 0 0 .647 r
F
.82502 .45976 m .81701 .45644 L .82628 .45953 L F
.84158 .48257 m .84313 .48641 L .85098 .48381 L .138 0 0 r
F
.84158 .48257 m .83379 .48537 L .84313 .48641 L F
.10242 .47346 m .09689 .47559 L .10573 .47105 L .404 0 .622 r
F
.10242 .47346 m .09364 .47811 L .09689 .47559 L F
.31697 .36573 m .31336 .37666 L .32188 .37477 L 1 0 .071 r
F
.31697 .36573 m .30853 .36799 L .31336 .37666 L F
.6022 .55671 m .60131 .55154 L .60954 .5546 L .181 0 1 r
F
.6022 .55671 m .59403 .55362 L .60131 .55154 L F
.22434 .54079 m .22014 .53441 L .22865 .53798 L .148 0 1 r
F
.22434 .54079 m .2159 .53721 L .22014 .53441 L F
.38319 .45721 m .38036 .45225 L .38874 .45752 L 0 0 .717 r
F
.38319 .45721 m .37487 .45163 L .38036 .45225 L F
.31092 .45859 m .30734 .46272 L .31589 .4583 L 0 0 0 r
F
.31092 .45859 m .30244 .46328 L .30734 .46272 L F
.72191 .52021 m .72224 .52186 L .73024 .51919 L F
.72191 .52021 m .71396 .52299 L .72224 .52186 L F
.24693 .47172 m .24293 .46495 L .25138 .47035 L 0 0 1 r
F
.24693 .47172 m .23854 .46612 L .24293 .46495 L F
.62481 .48769 m .62426 .49085 L .63238 .48765 L 0 0 0 r
F
.62481 .48769 m .61676 .49108 L .62426 .49085 L F
.67225 .45238 m .67207 .45113 L .68027 .45497 L 0 0 .653 r
F
.67225 .45238 m .66412 .44824 L .67207 .45113 L F
.64137 .51068 m .64084 .50588 L .64905 .50972 L .087 0 1 r
F
.64137 .51068 m .63322 .50672 L .64084 .50588 L F
.4494 .54899 m .44717 .54907 L .45551 .54666 L .256 0 .658 r
F
.4494 .54899 m .44112 .55144 L .44717 .54907 L F
.64743 .41853 m .64717 .4254 L .65529 .42423 L .399 0 0 r
F
.64743 .41853 m .63937 .41991 L .64717 .4254 L F
.29657 .54126 m .29292 .54126 L .30146 .53863 L .321 0 .694 r
F
.29657 .54126 m .2881 .54391 L .29292 .54126 L F
.36057 .52867 m .35756 .52257 L .36596 .52636 L .13 0 1 r
F
.36057 .52867 m .35223 .52485 L .35756 .52257 L F
.80857 .44015 m .80987 .44574 L .81782 .4447 L .351 0 0 r
F
.80857 .44015 m .80069 .44136 L .80987 .44574 L F
.14372 .53363 m .13865 .53349 L .14739 .53063 L .395 0 .733 r
F
.14372 .53363 m .13505 .5365 L .13865 .53349 L F
.8831 .54305 m .88471 .53869 L .89273 .54178 L .17 0 1 r
F
.8831 .54305 m .87513 .5399 L .88471 .53869 L F
.11058 .48872 m .10543 .4809 L .11397 .48604 L .039 0 1 r
F
.11058 .48872 m .10211 .48351 L .10543 .4809 L F
.39749 .37988 m .39474 .38566 L .40314 .38796 L 1 0 0 r
F
.39749 .37988 m .38917 .37733 L .39474 .38566 L F
.25514 .48658 m .25106 .48867 L .25968 .48475 L 0 0 0 r
F
.25514 .48658 m .24659 .49063 L .25106 .48867 L F
.49685 .51707 m .49503 .51151 L .50335 .51542 L .105 0 1 r
F
.49685 .51707 m .4886 .51307 L .49503 .51151 L F
.51946 .44751 m .51787 .44484 L .52617 .44948 L 0 0 .661 r
F
.51946 .44751 m .51122 .4425 L .51787 .44484 L F
.68062 .46791 m .68063 .47242 L .68868 .46935 L .118 0 0 r
F
.68062 .46791 m .67263 .47123 L .68063 .47242 L F
.73859 .54789 m .7389 .54307 L .74704 .5462 L .173 0 1 r
F
.73859 .54789 m .73051 .54471 L .7389 .54307 L F
.22805 .34974 m .22358 .35698 L .23211 .35991 L 1 0 .031 r
F
.22805 .34974 m .21961 .34643 L .22358 .35698 L F
.25289 .38446 m .24861 .39499 L .25726 .39028 L .223 0 0 r
F
.25289 .38446 m .2443 .38987 L .24861 .39499 L F
.37487 .45163 m .37197 .4469 L .38036 .45225 L 0 0 .697 r
F
.37487 .45163 m .36655 .44593 L .37197 .4469 L F
.23854 .46612 m .23447 .4594 L .24293 .46495 L 0 0 .75 r
F
.23854 .46612 m .23015 .46034 L .23447 .4594 L F
.7778 .50231 m .77851 .49852 L .78663 .50219 L .055 0 1 r
F
.7778 .50231 m .76973 .49848 L .77851 .49852 L F
.7778 .50231 m .77869 .50494 L .78663 .50219 L .022 0 0 r
F
.7778 .50231 m .76993 .50522 L .77869 .50494 L F
.50515 .53096 m .50343 .53174 L .51171 .52903 L 0 0 0 r
F
.50515 .53096 m .49692 .53373 L .50343 .53174 L F
.92243 .50015 m .92448 .49733 L .93248 .50067 L .037 0 .801 r
F
.92243 .50015 m .91448 .49664 L .92448 .49733 L F
.14965 .4456 m .1445 .44992 L .1533 .44472 L 0 0 0 r
F
.14965 .4456 m .14091 .45109 L .1445 .44992 L F
.81701 .45644 m .81821 .45655 L .82628 .45953 L 0 0 .623 r
F
.81701 .45644 m .80899 .45322 L .81821 .45655 L F
.55867 .40359 m .5575 .40874 L .56576 .41028 L .526 0 0 r
F
.55867 .40359 m .55047 .40191 L .5575 .40874 L F
.65806 .54033 m .65777 .54105 L .66586 .53861 L 0 0 0 r
F
.65806 .54033 m .65002 .54283 L .65777 .54105 L F
.2159 .53721 m .21163 .53075 L .22014 .53441 L .142 0 1 r
F
.2159 .53721 m .20745 .53355 L .21163 .53075 L F
.66412 .44824 m .66387 .44736 L .67207 .45113 L 0 0 .627 r
F
.66412 .44824 m .65597 .44416 L .66387 .44736 L F
.81098 .54941 m .81211 .55004 L .82002 .54784 L 0 0 0 r
F
.81098 .54941 m .80312 .55167 L .81211 .55004 L F
.88106 .44417 m .88301 .44805 L .89095 .44876 L .366 0 0 r
F
.88106 .44417 m .87318 .44344 L .88301 .44805 L F
.40799 .49931 m .40536 .50124 L .41376 .49783 L 0 0 0 r
F
.40799 .49931 m .39964 .50284 L .40536 .50124 L F
.59403 .55362 m .59307 .54843 L .60131 .55154 L .176 0 1 r
F
.59403 .55362 m .58585 .55048 L .59307 .54843 L F
.63322 .50672 m .63261 .50198 L .64084 .50588 L .074 0 1 r
F
.63322 .50672 m .62505 .50269 L .63261 .50198 L F
.46374 .4756 m .46164 .47908 L .46997 .47538 L 0 0 0 r
F
.46374 .4756 m .45547 .47952 L .46164 .47908 L F
.71989 .42493 m .72029 .42943 L .72839 .43047 L .441 0 0 r
F
.71989 .42493 m .71184 .42383 L .72029 .42943 L F
.51949 .45201 m .51794 .45731 L .5262 .45364 L .083 0 0 r
F
.51949 .45201 m .5113 .456 L .51794 .45731 L F
.47808 .39506 m .47613 .40369 L .48445 .40205 L .429 0 0 r
F
.47808 .39506 m .46982 .397 L .47613 .40369 L F
.10211 .48351 m .09689 .47559 L .10543 .4809 L .022 0 1 r
F
.10211 .48351 m .09364 .47811 L .09689 .47559 L F
.89771 .46915 m .89984 .47368 L .90765 .47161 L .227 0 0 r
F
.89771 .46915 m .88997 .47143 L .89984 .47368 L F
.51122 .4425 m .50955 .44021 L .51787 .44484 L 0 0 .635 r
F
.51122 .4425 m .50297 .4375 L .50955 .44021 L F
.93089 .51567 m .93322 .51786 L .94098 .51546 L .043 0 0 r
F
.93089 .51567 m .92319 .5182 L .93322 .51786 L F
.87513 .5399 m .87667 .53557 L .88471 .53869 L .163 0 1 r
F
.87513 .5399 m .86715 .5367 L .87667 .53557 L F
.41403 .4102 m .41143 .41854 L .41984 .41483 L .238 0 0 r
F
.41403 .4102 m .40569 .4144 L .41143 .41854 L F
.56094 .51147 m .55975 .51319 L .56796 .51021 L 0 0 0 r
F
.56094 .51147 m .55279 .51456 L .55975 .51319 L F
.36655 .44593 m .36357 .44149 L .37197 .4469 L 0 0 .675 r
F
.36655 .44593 m .35822 .44014 L .36357 .44149 L F
.4886 .51307 m .48671 .50752 L .49503 .51151 L .093 0 1 r
F
.4886 .51307 m .48033 .50899 L .48671 .50752 L F
.35822 .44014 m .35668 .43806 L .36357 .44149 L 0 0 .649 r
F
.35668 .43806 m .35685 .4381 L .36357 .44149 L F
.35663 .43799 m .35937 .43875 L .36357 .44149 L F
.36357 .44149 m .36205 .43968 L .36901 .44298 L 0 0 .643 r
F
.36205 .43968 m .36225 .43974 L .36901 .44298 L F
.3623 .43956 m .36477 .44044 L .36904 .4384 L .044 0 0 r
F
.36199 .43962 m .36477 .44044 L .3623 .43956 L F
.36361 .43653 m .36199 .43962 L .36904 .4384 L F
.36901 .44298 m .36477 .44044 L .3675 .4414 L 0 0 .64 r
F
.36904 .4384 m .36477 .44044 L .36752 .4412 L .057 0 0 r
F
.36477 .44044 m .36719 .44125 L .36752 .4412 L F
.36361 .43653 m .35937 .43875 L .36208 .43945 L .044 0 0 r
F
.35697 .43792 m .35937 .43875 L .36361 .43653 L .027 0 0 r
F
.35663 .43799 m .35937 .43875 L .35697 .43792 L F
.36357 .44149 m .35937 .43875 L .36204 .43968 L 0 0 .643 r
F
.35937 .43875 m .36172 .43953 L .36208 .43945 L .044 0 0 r
F
.35826 .43476 m .35663 .43799 L .36361 .43653 L .027 0 0 r
F
.35937 .43875 m .35516 .43601 L .36181 .43956 L 0 0 .643 r
F
.35937 .43875 m .36181 .43956 L .36204 .43968 L F
.35937 .43875 m .35512 .44098 L .36172 .43953 L .044 0 0 r
F
.36199 .43962 m .36477 .44044 L .36901 .44298 L 0 0 .643 r
F
.36205 .43968 m .36199 .43962 L .36225 .43974 L F
.36199 .43962 m .36049 .44247 L .36458 .44053 L .044 0 0 r
F
.36199 .43962 m .36458 .44053 L .36477 .44044 L F
.36208 .43945 m .36169 .43953 L .36199 .43962 L F
.36199 .43962 m .35516 .43601 L .36053 .43789 L 0 0 .643 r
F
.36204 .43968 m .36179 .43955 L .36199 .43962 L F
.36179 .43955 m .35516 .43601 L .36199 .43962 L F
.36477 .44044 m .36053 .43789 L .36723 .44127 L 0 0 .64 r
F
.36477 .44044 m .36723 .44127 L .3675 .4414 L F
.37197 .4469 m .36357 .44149 L .36901 .44298 L 0 0 .668 r
F
.36477 .44044 m .36049 .44247 L .36719 .44125 L .057 0 0 r
F
.36744 .44134 m .36049 .44247 L .36596 .44405 L F
.36752 .4412 m .36719 .44125 L .36744 .44134 L F
.3675 .4414 m .36723 .44127 L .36744 .44134 L 0 0 .64 r
F
.36719 .44125 m .36049 .44247 L .36744 .44134 L .057 0 0 r
F
.36744 .44134 m .36053 .43789 L .36599 .43982 L 0 0 .64 r
F
.36723 .44127 m .36053 .43789 L .36744 .44134 L F
.36199 .43962 m .36458 .44032 L .36477 .44044 L 0 0 .643 r
F
.36199 .43962 m .36053 .43789 L .36458 .44032 L F
.36199 .43962 m .35512 .44098 L .36049 .44247 L .044 0 0 r
F
.36169 .43953 m .35512 .44098 L .36199 .43962 L F
.35668 .43806 m .35663 .43799 L .35685 .4381 L 0 0 .649 r
F
.35663 .43799 m .35516 .43601 L .35937 .43875 L F
.35663 .43799 m .35512 .44098 L .35937 .43875 L .027 0 0 r
F
.23015 .46034 m .226 .45369 L .23447 .4594 L 0 0 .735 r
F
.23015 .46034 m .22176 .45438 L .226 .45369 L F
.38917 .37733 m .38633 .38378 L .39474 .38566 L 1 0 0 r
F
.38917 .37733 m .38083 .37525 L .38633 .38378 L F
.73656 .45184 m .73715 .45734 L .74514 .45487 L .236 0 0 r
F
.73656 .45184 m .72863 .45459 L .73715 .45734 L F
.13898 .3362 m .1334 .35044 L .14219 .34712 L 1 0 .14 r
F
.13898 .3362 m .13025 .34018 L .1334 .35044 L F
.73051 .54471 m .73076 .53989 L .7389 .54307 L .167 0 1 r
F
.73051 .54471 m .72242 .54148 L .73076 .53989 L F
.19698 .41613 m .19221 .42338 L .20095 .41788 L 0 0 0 r
F
.19698 .41613 m .18829 .42217 L .19221 .42338 L F
.21961 .34643 m .21503 .35461 L .22358 .35698 L 1 0 .058 r
F
.21961 .34643 m .21113 .34376 L .21503 .35461 L F
.30853 .36799 m .30482 .37898 L .31336 .37666 L .449 0 .063 r
F
.30853 .36799 m .30005 .37074 L .30482 .37898 L F
.5753 .43238 m .57432 .43911 L .58251 .43611 L .241 0 0 r
F
.5753 .43238 m .56717 .43574 L .57432 .43911 L F
.83379 .48537 m .83526 .48902 L .84313 .48641 L .121 0 0 r
F
.83379 .48537 m .82598 .48819 L .83526 .48902 L F
.63937 .41991 m .63903 .42682 L .64717 .4254 L .381 0 0 r
F
.63937 .41991 m .63129 .42156 L .63903 .42682 L F
.76973 .49848 m .77037 .49481 L .77851 .49852 L .039 0 1 r
F
.76973 .49848 m .76166 .49461 L .77037 .49481 L F
.44112 .55144 m .4388 .55144 L .44717 .54907 L .26 0 .665 r
F
.44112 .55144 m .43281 .55383 L .4388 .55144 L F
.91448 .49664 m .91646 .49399 L .92448 .49733 L .021 0 .793 r
F
.91448 .49664 m .90651 .49314 L .91646 .49399 L F
.80069 .44136 m .80192 .44697 L .80987 .44574 L .338 0 0 r
F
.80069 .44136 m .7928 .44278 L .80192 .44697 L F
.61676 .49108 m .61612 .49401 L .62426 .49085 L 0 0 0 r
F
.61676 .49108 m .60868 .49441 L .61612 .49401 L F
.65597 .44416 m .65565 .44369 L .66387 .44736 L 0 0 .599 r
F
.65597 .44416 m .64781 .44018 L .65565 .44369 L F
.20745 .53355 m .20311 .52701 L .21163 .53075 L .135 0 1 r
F
.20745 .53355 m .199 .52979 L .20311 .52701 L F
.62505 .50269 m .62437 .49802 L .63261 .50198 L .059 0 1 r
F
.62505 .50269 m .61687 .49859 L .62437 .49802 L F
.2881 .54391 m .28436 .54383 L .29292 .54126 L .324 0 .7 r
F
.2881 .54391 m .2796 .54651 L .28436 .54383 L F
.80899 .45322 m .81013 .45369 L .81821 .45655 L .256 0 0 r
F
.80899 .45322 m .80097 .45013 L .81013 .45369 L F
.30244 .46328 m .29877 .46703 L .30734 .46272 L 0 0 0 r
F
.30244 .46328 m .29393 .46784 L .29877 .46703 L F
.58585 .55048 m .58481 .54526 L .59307 .54843 L .171 0 1 r
F
.58585 .55048 m .57766 .54727 L .58481 .54526 L F
.34387 .52093 m .34071 .51474 L .34914 .5187 L .112 0 1 r
F
.34387 .52093 m .33551 .51691 L .34071 .51474 L F
.13505 .5365 m .1299 .53628 L .13865 .53349 L .395 0 .738 r
F
.13505 .5365 m .12635 .5393 L .1299 .53628 L F
.55047 .40191 m .54923 .40752 L .5575 .40874 L .523 0 0 r
F
.55047 .40191 m .54227 .4006 L .54923 .40752 L F
.50297 .4375 m .50122 .43563 L .50955 .44021 L 0 0 .606 r
F
.50297 .4375 m .4947 .43252 L .50122 .43563 L F
.22176 .45438 m .21752 .44782 L .226 .45369 L 0 0 .718 r
F
.22176 .45438 m .21336 .44822 L .21752 .44782 L F
.87318 .44344 m .87506 .44754 L .88301 .44805 L .368 0 0 r
F
.87318 .44344 m .8653 .44294 L .87506 .44754 L F
.48033 .50899 m .47837 .50344 L .48671 .50752 L .081 0 1 r
F
.48033 .50899 m .47206 .50481 L .47837 .50344 L F
.71184 .42383 m .71218 .42864 L .72029 .42943 L .44 0 0 r
F
.71184 .42383 m .7038 .42301 L .71218 .42864 L F
.67263 .47123 m .67256 .47549 L .68063 .47242 L .097 0 0 r
F
.67263 .47123 m .66462 .47456 L .67256 .47549 L F
.34384 .52442 m .34061 .52508 L .34911 .52214 L .283 0 .64 r
F
.34384 .52442 m .33541 .52741 L .34061 .52508 L F
.76993 .50522 m .77074 .50767 L .77869 .50494 L .007 0 0 r
F
.76993 .50522 m .76203 .50809 L .77074 .50767 L F
.49692 .53373 m .49513 .53438 L .50343 .53174 L 0 0 0 r
F
.49692 .53373 m .48868 .53643 L .49513 .53438 L F
.65002 .54283 m .64965 .54344 L .65777 .54105 L F
.65002 .54283 m .64197 .54528 L .64965 .54344 L F
.72242 .54148 m .7226 .53666 L .73076 .53989 L .161 0 1 r
F
.72242 .54148 m .71432 .53819 L .7226 .53666 L F
.76166 .49461 m .76223 .49108 L .77037 .49481 L .022 0 1 r
F
.76166 .49461 m .75357 .49069 L .76223 .49108 L F
.80312 .55167 m .80418 .55221 L .81211 .55004 L 0 0 0 r
F
.80312 .55167 m .79525 .55389 L .80418 .55221 L F
.38083 .37525 m .37789 .38233 L .38633 .38378 L 1 0 0 r
F
.38083 .37525 m .37247 .37366 L .37789 .38233 L F
.21113 .34376 m .20645 .35282 L .21503 .35461 L 1 0 .08 r
F
.21113 .34376 m .20263 .34177 L .20645 .35282 L F
.46982 .397 m .46779 .40564 L .47613 .40369 L .404 0 0 r
F
.46982 .397 m .46154 .39928 L .46779 .40564 L F
.21336 .44822 m .20904 .4418 L .21752 .44782 L 0 0 .698 r
F
.21336 .44822 m .20495 .44187 L .20904 .4418 L F
.2443 .38987 m .23994 .39984 L .24861 .39499 L .179 0 0 r
F
.2443 .38987 m .23568 .39541 L .23994 .39984 L F
.64781 .44018 m .64743 .44014 L .65565 .44369 L .314 0 0 r
F
.64781 .44018 m .63965 .43631 L .64743 .44014 L F
.61687 .49859 m .61612 .49401 L .62437 .49802 L .044 0 1 r
F
.61687 .49859 m .60868 .49441 L .61612 .49401 L F
.90651 .49314 m .90843 .49067 L .91646 .49399 L .003 0 .784 r
F
.90651 .49314 m .89853 .48963 L .90843 .49067 L F
.34988 .43425 m .34674 .4305 L .35516 .43601 L 0 0 .62 r
F
.34988 .43425 m .34153 .42829 L .34674 .4305 L F
.39964 .50284 m .39693 .50457 L .40536 .50124 L 0 0 0 r
F
.39964 .50284 m .39127 .50627 L .39693 .50457 L F
.199 .52979 m .19458 .52317 L .20311 .52701 L .128 0 1 r
F
.199 .52979 m .19053 .52594 L .19458 .52317 L F
.45547 .47952 m .45328 .48272 L .46164 .47908 L 0 0 0 r
F
.45547 .47952 m .44717 .48336 L .45328 .48272 L F
.88997 .47143 m .89202 .47583 L .89984 .47368 L .212 0 0 r
F
.88997 .47143 m .88221 .4738 L .89202 .47583 L F
.80097 .45013 m .80204 .45096 L .81013 .45369 L .281 0 0 r
F
.80097 .45013 m .79293 .44718 L .80204 .45096 L F
.14091 .45109 m .13567 .45495 L .1445 .44992 L 0 0 0 r
F
.14091 .45109 m .13214 .45638 L .13567 .45495 L F
.33551 .51691 m .33228 .51068 L .34071 .51474 L .102 0 1 r
F
.33551 .51691 m .32714 .51279 L .33228 .51068 L F
.57766 .54727 m .57655 .54203 L .58481 .54526 L .165 0 1 r
F
.57766 .54727 m .56945 .54401 L .57655 .54203 L F
.5113 .456 m .50966 .46097 L .51794 .45731 L .058 0 0 r
F
.5113 .456 m .50308 .45997 L .50966 .46097 L F
.92319 .5182 m .92545 .52024 L .93322 .51786 L .031 0 0 r
F
.92319 .5182 m .91547 .5207 L .92545 .52024 L F
.55279 .51456 m .55152 .51611 L .55975 .51319 L 0 0 0 r
F
.55279 .51456 m .54461 .51758 L .55152 .51611 L F
.47206 .50481 m .47002 .49928 L .47837 .50344 L .068 0 1 r
F
.47206 .50481 m .46377 .50053 L .47002 .49928 L F
.95421 .46142 m .9569 .46601 L .96469 .4648 L .288 0 0 r
F
.95421 .46142 m .95675 .46275 L .96469 .4648 L .243 0 0 r
F
.95421 .46142 m .94649 .4628 L .9569 .46601 L .288 0 0 r
F
.95421 .46142 m .94633 .45923 L .95675 .46275 L .243 0 0 r
F
.63129 .42156 m .63087 .42847 L .63903 .42682 L .363 0 0 r
F
.63129 .42156 m .62321 .42347 L .63087 .42847 L F
.72863 .45459 m .72913 .4599 L .73715 .45734 L .217 0 0 r
F
.72863 .45459 m .72067 .45742 L .72913 .4599 L F
.40569 .4144 m .403 .42237 L .41143 .41854 L .205 0 0 r
F
.40569 .4144 m .39732 .41872 L .403 .42237 L F
.85915 .53345 m .86056 .52919 L .86863 .5324 L .147 0 1 r
F
.85915 .53345 m .85115 .53016 L .86056 .52919 L F
.54227 .4006 m .54095 .40664 L .54923 .40752 L .517 0 0 r
F
.54227 .4006 m .53405 .39967 L .54095 .40664 L F
.20495 .44187 m .20056 .43563 L .20904 .4418 L 0 0 .674 r
F
.20495 .44187 m .19655 .43532 L .20056 .43563 L F
.30005 .37074 m .29625 .38169 L .30482 .37898 L .416 0 .051 r
F
.30005 .37074 m .29155 .37394 L .29625 .38169 L F
.82598 .48819 m .82737 .49164 L .83526 .48902 L .105 0 0 r
F
.82598 .48819 m .81815 .49101 L .82737 .49164 L F
.79293 .44718 m .79394 .44838 L .80204 .45096 L .304 0 0 r
F
.7928 .44278 m .79394 .44838 L .80192 .44697 L .324 0 0 r
F
.79293 .44718 m .78489 .44439 L .79394 .44838 L .304 0 0 r
F
.7928 .44278 m .78489 .44439 L .79394 .44838 L .324 0 0 r
F
.34983 .43963 m .34661 .44539 L .35512 .44098 L 0 0 0 r
F
.34983 .43963 m .34138 .44443 L .34661 .44539 L F
.43281 .55383 m .43042 .54827 L .4388 .55144 L .168 0 1 r
F
.43281 .55383 m .42449 .55065 L .43042 .54827 L F
.34153 .42829 m .33831 .42497 L .34674 .4305 L 0 0 .587 r
F
.34153 .42829 m .33318 .42228 L .33831 .42497 L F
.56717 .43574 m .5661 .44221 L .57432 .43911 L .216 0 0 r
F
.56717 .43574 m .55902 .4392 L .5661 .44221 L F
.13025 .34018 m .12458 .35429 L .1334 .35044 L .411 0 .12 r
F
.13025 .34018 m .12148 .34476 L .12458 .35429 L F
.75357 .49069 m .75407 .48733 L .76223 .49108 L .004 0 .787 r
F
.75357 .49069 m .74547 .48675 L .75407 .48733 L F
.71432 .53819 m .71443 .53338 L .7226 .53666 L .154 0 1 r
F
.71432 .53819 m .70621 .53484 L .71443 .53338 L F
.2796 .54651 m .27579 .54635 L .28436 .54383 L .326 0 .707 r
F
.2796 .54651 m .27108 .54904 L .27579 .54635 L F
.8653 .44294 m .86711 .44725 L .87506 .44754 L .367 0 0 r
F
.8653 .44294 m .85741 .44267 L .86711 .44725 L F
.7038 .42301 m .70406 .42812 L .71218 .42864 L .437 0 0 r
F
.7038 .42301 m .69574 .42249 L .70406 .42812 L F
.60868 .49441 m .60786 .48993 L .61612 .49401 L .027 0 1 r
F
.60868 .49441 m .60048 .49017 L .60786 .48993 L F
.60868 .49441 m .60796 .49712 L .61612 .49401 L 0 0 0 r
F
.60868 .49441 m .60058 .49769 L .60796 .49712 L F
.48643 .4276 m .47815 .42275 L .48453 .42669 L .373 0 0 r
F
.85926 .53628 m .86087 .53745 L .86873 .53515 L 0 0 0 r
F
.85926 .53628 m .85145 .53867 L .86087 .53745 L F
.63965 .43631 m .6392 .43671 L .64743 .44014 L .344 0 0 r
F
.63965 .43631 m .63147 .43258 L .6392 .43671 L F
.19053 .52594 m .18604 .51924 L .19458 .52317 L .12 0 1 r
F
.19053 .52594 m .18205 .52198 L .18604 .51924 L F
.89853 .48963 m .90039 .48735 L .90843 .49067 L 0 0 .775 r
F
.89853 .48963 m .89055 .48613 L .90039 .48735 L F
.18814 .42858 m .18581 .42566 L .19207 .42931 L 0 0 .616 r
F
.18581 .42566 m .18588 .42567 L .19207 .42931 L F
.18577 .42561 m .18783 .42608 L .19207 .42931 L F
.19655 .43532 m .18814 .42858 L .19207 .42931 L 0 0 .647 r
F
.19207 .42931 m .18975 .4268 L .19606 .43037 L 0 0 .604 r
F
.18975 .4268 m .18985 .42683 L .19606 .43037 L F
.19005 .42664 m .19178 .42737 L .19619 .4249 L 0 0 0 r
F
.18969 .42674 m .19178 .42737 L .19005 .42664 L F
.19221 .42338 m .18969 .42674 L .19619 .4249 L F
.19374 .4282 m .19357 .4281 L .19367 .42814 L 0 0 .596 r
F
.19606 .43037 m .19178 .42737 L .19374 .4282 L F
.19619 .4249 m .19178 .42737 L .19383 .42794 L 0 0 0 r
F
.19178 .42737 m .19346 .42805 L .19383 .42794 L F
.19221 .42338 m .18783 .42608 L .18986 .42651 L F
.18829 .42217 m .18577 .42561 L .19221 .42338 L F
.18617 .42547 m .18783 .42608 L .19221 .42338 L F
.18577 .42561 m .18783 .42608 L .18617 .42547 L F
.19207 .42931 m .18783 .42608 L .18974 .42679 L 0 0 .604 r
F
.18783 .42608 m .18945 .42666 L .18986 .42651 L 0 0 0 r
F
.18783 .42608 m .18358 .42286 L .18962 .42672 L 0 0 .604 r
F
.18783 .42608 m .18962 .42672 L .18974 .42679 L F
.18783 .42608 m .18344 .42879 L .18945 .42666 L 0 0 0 r
F
.18969 .42674 m .19178 .42737 L .19606 .43037 L 0 0 .604 r
F
.18975 .4268 m .18969 .42674 L .18985 .42683 L F
.18969 .42674 m .18736 .42985 L .19158 .42748 L 0 0 0 r
F
.18969 .42674 m .19158 .42748 L .19178 .42737 L F
.18969 .42674 m .18358 .42286 L .18749 .42437 L 0 0 .604 r
F
.18974 .42679 m .18961 .42671 L .18969 .42674 L F
.18961 .42671 m .18358 .42286 L .18969 .42674 L F
.19178 .42737 m .18749 .42437 L .19357 .4281 L 0 0 .596 r
F
.19178 .42737 m .19357 .4281 L .19374 .4282 L F
.19178 .42737 m .18736 .42985 L .19346 .42805 L 0 0 0 r
F
.19655 .43532 m .19207 .42931 L .20056 .43563 L 0 0 .647 r
F
.20056 .43563 m .19207 .42931 L .19606 .43037 L 0 0 .635 r
F
.19367 .42814 m .18736 .42985 L .19135 .43113 L 0 0 0 r
F
.19383 .42794 m .19346 .42805 L .19367 .42814 L F
.19346 .42805 m .18736 .42985 L .19367 .42814 L F
.19367 .42814 m .18749 .42437 L .19146 .42608 L 0 0 .596 r
F
.19357 .4281 m .18749 .42437 L .19367 .42814 L F
.18969 .42674 m .19159 .42724 L .19178 .42737 L 0 0 .604 r
F
.18986 .42651 m .18942 .42667 L .18969 .42674 L 0 0 0 r
F
.18969 .42674 m .18749 .42437 L .19159 .42724 L 0 0 .604 r
F
.18969 .42674 m .18344 .42879 L .18736 .42985 L 0 0 0 r
F
.18942 .42667 m .18344 .42879 L .18969 .42674 L F
.18581 .42566 m .18577 .42561 L .18588 .42567 L 0 0 .616 r
F
.18577 .42561 m .18358 .42286 L .18783 .42608 L F
.18577 .42561 m .18344 .42879 L .18783 .42608 L 0 0 0 r
F
.12635 .5393 m .12112 .53899 L .1299 .53628 L .395 0 .744 r
F
.12635 .5393 m .11764 .54202 L .12112 .53899 L F
.32714 .51279 m .32383 .50652 L .33228 .51068 L .091 0 1 r
F
.32714 .51279 m .31876 .50857 L .32383 .50652 L F
.20263 .34177 m .19784 .35161 L .20645 .35282 L 1 0 .097 r
F
.20263 .34177 m .1941 .34046 L .19784 .35161 L F
.37247 .37366 m .36944 .38131 L .37789 .38233 L 1 0 0 r
F
.37247 .37366 m .36409 .37257 L .36944 .38131 L F
.29393 .46784 m .29018 .47124 L .29877 .46703 L 0 0 0 r
F
.29393 .46784 m .2854 .47226 L .29018 .47124 L F
.56945 .54401 m .56826 .53874 L .57655 .54203 L .159 0 1 r
F
.56945 .54401 m .56123 .54068 L .56826 .53874 L F
.46377 .50053 m .46166 .49504 L .47002 .49928 L .053 0 1 r
F
.46377 .50053 m .45548 .49616 L .46166 .49504 L F
.33318 .42228 m .32988 .41944 L .33831 .42497 L 0 0 .551 r
F
.33318 .42228 m .32549 .41672 L .32988 .41944 L F
.33831 .42497 m .33102 .42019 L .33502 .4226 L F
.33102 .42019 m .32988 .41944 L .33502 .4226 L F
.33831 .42497 m .33502 .4226 L .34354 .42768 L F
.33502 .4226 m .33166 .42108 L .33909 .42506 L .394 0 0 r
F
.34354 .42768 m .33661 .42355 L .34026 .42569 L 0 0 .554 r
F
.33661 .42355 m .33502 .4226 L .34026 .42569 L F
.34674 .4305 m .33831 .42497 L .34354 .42768 L 0 0 .585 r
F
.34026 .42569 m .33692 .42441 L .34398 .42786 L .374 0 0 r
F
.34354 .42768 m .34026 .42569 L .34885 .43036 L 0 0 .554 r
F
.34026 .42569 m .34398 .42786 L .34559 .42865 L .374 0 0 r
F
.33502 .4226 m .33909 .42506 L .34026 .42569 L .394 0 0 r
F
.32988 .41944 m .3265 .41758 L .33434 .4222 L .412 0 0 r
F
.32988 .41944 m .33434 .4222 L .33502 .4226 L F
.32549 .41672 m .32482 .41624 L .32988 .41944 L 0 0 .551 r
F
.66462 .47456 m .66447 .47857 L .67256 .47549 L .077 0 0 r
F
.66462 .47456 m .65659 .47787 L .66447 .47857 L F
.33541 .52741 m .3321 .52795 L .34061 .52508 L .288 0 .651 r
F
.33541 .52741 m .32695 .53033 L .3321 .52795 L F
.94851 .56221 m .9507 .5579 L .95869 .56065 L .2 0 1 r
F
.94851 .56221 m .94058 .55942 L .9507 .5579 L F
.76203 .50809 m .76277 .51037 L .77074 .50767 L 0 0 0 r
F
.76203 .50809 m .75412 .51092 L .76277 .51037 L F
.48868 .53643 m .48681 .53698 L .49513 .53438 L .221 0 .615 r
F
.48868 .53643 m .48042 .53907 L .48681 .53698 L F
.79525 .55389 m .79623 .55434 L .80418 .55221 L 0 0 0 r
F
.79525 .55389 m .78735 .55607 L .79623 .55434 L F
.64197 .54528 m .64152 .54579 L .64965 .54344 L F
.64197 .54528 m .63389 .54768 L .64152 .54579 L F
.85115 .53016 m .85249 .52594 L .86056 .52919 L .139 0 1 r
F
.85115 .53016 m .84313 .52682 L .85249 .52594 L F
.94633 .45923 m .94881 .46085 L .95675 .46275 L .261 0 0 r
F
.94633 .45923 m .93843 .45719 L .94881 .46085 L F
.46154 .39928 m .45942 .40788 L .46779 .40564 L .379 0 0 r
F
.46154 .39928 m .45324 .40188 L .45942 .40788 L F
.42449 .55065 m .42203 .54503 L .43042 .54827 L .163 0 1 r
F
.42449 .55065 m .41617 .54739 L .42203 .54503 L F
.74547 .48675 m .7459 .48356 L .75407 .48733 L 0 0 .778 r
F
.74547 .48675 m .73735 .48278 L .7459 .48356 L F
.47815 .42275 m .47618 .42237 L .48453 .42669 L .41 0 0 r
F
.47815 .42275 m .46986 .41801 L .47618 .42237 L F
.60048 .49017 m .59959 .4858 L .60786 .48993 L .009 0 1 r
F
.60048 .49017 m .59227 .48585 L .59959 .4858 L F
.70621 .53484 m .70624 .53004 L .71443 .53338 L .146 0 1 r
F
.70621 .53484 m .69808 .53144 L .70624 .53004 L F
.88221 .4738 m .88417 .47805 L .89202 .47583 L .196 0 0 r
F
.88221 .4738 m .87443 .47623 L .88417 .47805 L F
.53405 .39967 m .53265 .4061 L .54095 .40664 L .508 0 0 r
F
.53405 .39967 m .52582 .39913 L .53265 .4061 L F
.63147 .43258 m .63095 .43344 L .6392 .43671 L .372 0 0 r
F
.63147 .43258 m .62329 .429 L .63095 .43344 L F
.89055 .48613 m .89234 .48406 L .90039 .48735 L 0 0 .764 r
F
.89055 .48613 m .88255 .48264 L .89234 .48406 L F
.31876 .50857 m .31537 .50227 L .32383 .50652 L .079 0 1 r
F
.31876 .50857 m .31036 .50423 L .31537 .50227 L F
.91547 .5207 m .91765 .52261 L .92545 .52024 L .018 0 0 r
F
.91547 .5207 m .90773 .52318 L .91765 .52261 L F
.44717 .48336 m .4449 .48629 L .45328 .48272 L 0 0 0 r
F
.44717 .48336 m .43885 .48711 L .4449 .48629 L F
.32482 .41624 m .31645 .4102 L .32143 .41394 L .425 0 0 r
F
.32482 .41624 m .32143 .41394 L .32988 .41944 L F
.94649 .4628 m .9491 .46736 L .9569 .46601 L .278 0 0 r
F
.94649 .4628 m .93875 .46432 L .9491 .46736 L F
.23568 .39541 m .23124 .4048 L .23994 .39984 L .135 0 0 r
F
.23568 .39541 m .22704 .40103 L .23124 .4048 L F
.50308 .45997 m .50136 .46461 L .50966 .46097 L .033 0 0 r
F
.50308 .45997 m .49483 .4639 L .50136 .46461 L F
.62329 .429 m .6227 .43034 L .63095 .43344 L .398 0 0 r
F
.62329 .429 m .6151 .42561 L .6227 .43034 L F
.62321 .42347 m .6227 .43034 L .63087 .42847 L .343 0 0 r
F
.62321 .42347 m .6151 .42561 L .6227 .43034 L F
.45548 .49616 m .45329 .49071 L .46166 .49504 L .038 0 1 r
F
.45548 .49616 m .44717 .49168 L .45329 .49071 L F
.56123 .54068 m .55997 .53539 L .56826 .53874 L .153 0 1 r
F
.56123 .54068 m .553 .53728 L .55997 .53539 L F
.69574 .42249 m .69593 .42786 L .70406 .42812 L .431 0 0 r
F
.69574 .42249 m .68767 .42226 L .69593 .42786 L F
.85741 .44267 m .85915 .44717 L .86711 .44725 L .364 0 0 r
F
.85741 .44267 m .84951 .44263 L .85915 .44717 L F
.13214 .45638 m .12683 .45982 L .13567 .45495 L 0 0 0 r
F
.13214 .45638 m .12336 .46146 L .12683 .45982 L F
.78489 .44439 m .78596 .44996 L .79394 .44838 L .309 0 0 r
F
.78489 .44439 m .78584 .44596 L .79394 .44838 L .325 0 0 r
F
.78489 .44439 m .77697 .44618 L .78596 .44996 L .309 0 0 r
F
.78489 .44439 m .77684 .44177 L .78584 .44596 L .325 0 0 r
F
.72067 .45742 m .7211 .46254 L .72913 .4599 L .197 0 0 r
F
.72067 .45742 m .71271 .46033 L .7211 .46254 L F
.17973 .42165 m .17508 .41628 L .18358 .42286 L 0 0 .58 r
F
.17973 .42165 m .17131 .41454 L .17508 .41628 L F
.1941 .34046 m .18919 .35102 L .19784 .35161 L 1 0 .109 r
F
.1941 .34046 m .18554 .33986 L .18919 .35102 L F
.81815 .49101 m .81946 .49427 L .82737 .49164 L .088 0 0 r
F
.81815 .49101 m .8103 .49382 L .81946 .49427 L F
.36409 .37257 m .36097 .38074 L .36944 .38131 L 1 0 0 r
F
.36409 .37257 m .35569 .372 L .36097 .38074 L F
.29155 .37394 m .28766 .38477 L .29625 .38169 L .381 0 .035 r
F
.29155 .37394 m .28302 .37755 L .28766 .38477 L F
.39732 .41872 m .39455 .4263 L .403 .42237 L .172 0 0 r
F
.39732 .41872 m .38893 .42313 L .39455 .4263 L F
.94058 .55942 m .94271 .5551 L .9507 .5579 L .196 0 1 r
F
.94058 .55942 m .93264 .55658 L .94271 .5551 L F
.55902 .4392 m .55786 .4454 L .5661 .44221 L .19 0 0 r
F
.55902 .4392 m .55085 .44275 L .55786 .4454 L F
.27108 .54904 m .26719 .5488 L .27579 .54635 L .328 0 .713 r
F
.27108 .54904 m .26255 .55151 L .26719 .5488 L F
.84313 .52682 m .8444 .52265 L .85249 .52594 L .13 0 1 r
F
.84313 .52682 m .83509 .52343 L .8444 .52265 L F
.46986 .41801 m .46781 .4182 L .47618 .42237 L .445 0 0 r
F
.46986 .41801 m .46156 .41341 L .46781 .4182 L F
.73735 .48278 m .73772 .47978 L .7459 .48356 L 0 0 .767 r
F
.73735 .48278 m .72923 .47879 L .73772 .47978 L F
.85145 .53867 m .85298 .53973 L .86087 .53745 L 0 0 0 r
F
.85145 .53867 m .84362 .54102 L .85298 .53973 L F
.59227 .48585 m .5913 .48162 L .59959 .4858 L 0 0 .781 r
F
.59227 .48585 m .58404 .48147 L .5913 .48162 L F
.34138 .44443 m .33807 .44976 L .34661 .44539 L 0 0 0 r
F
.34138 .44443 m .33291 .44915 L .33807 .44976 L F
.31645 .4102 m .30807 .4042 L .31298 .40851 L .47 0 0 r
F
.41617 .54739 m .41363 .54174 L .42203 .54503 L .158 0 1 r
F
.41617 .54739 m .40783 .54407 L .41363 .54174 L F
.60058 .49769 m .59978 .50018 L .60796 .49712 L 0 0 0 r
F
.60058 .49769 m .59246 .50091 L .59978 .50018 L F
.12148 .34476 m .11572 .3586 L .12458 .35429 L .364 0 .095 r
F
.12148 .34476 m .11267 .34987 L .11572 .3586 L F
.11764 .54202 m .11232 .54164 L .12112 .53899 L .395 0 .748 r
F
.11764 .54202 m .10891 .54467 L .11232 .54164 L F
.17357 .51792 m .16893 .51106 L .17748 .5152 L .103 0 1 r
F
.17357 .51792 m .16508 .51375 L .16893 .51106 L F
.93843 .45719 m .94085 .4591 L .94881 .46085 L .277 0 0 r
F
.93843 .45719 m .93053 .45532 L .94085 .4591 L F
.31036 .50423 m .3069 .4979 L .31537 .50227 L .066 0 1 r
F
.31036 .50423 m .30196 .49978 L .3069 .4979 L F
.17131 .41454 m .16658 .40961 L .17508 .41628 L 0 0 .538 r
F
.17131 .41454 m .1629 .40727 L .16658 .40961 L F
.44717 .49168 m .4449 .48629 L .45329 .49071 L .02 0 1 r
F
.44717 .49168 m .43885 .48711 L .4449 .48629 L F
.2854 .47226 m .28157 .47533 L .29018 .47124 L 0 0 0 r
F
.2854 .47226 m .27685 .47655 L .28157 .47533 L F
.17957 .42806 m .17465 .43408 L .18344 .42879 L F
.17957 .42806 m .17084 .43379 L .17465 .43408 L F
.553 .53728 m .55167 .53198 L .55997 .53539 L .146 0 1 r
F
.553 .53728 m .54475 .53382 L .55167 .53198 L F
.78735 .55607 m .78826 .55644 L .79623 .55434 L 0 0 0 r
F
.78735 .55607 m .77944 .55822 L .78826 .55644 L F
.17348 .52156 m .16866 .52188 L .1774 .5188 L .371 0 .701 r
F
.17348 .52156 m .1648 .52467 L .16866 .52188 L F
.63389 .54768 m .63337 .5481 L .64152 .54579 L 0 0 0 r
F
.63389 .54768 m .62579 .55003 L .63337 .5481 L F
.32695 .53033 m .32356 .53074 L .3321 .52795 L .293 0 .66 r
F
.32695 .53033 m .31847 .53316 L .32356 .53074 L F
.52582 .39913 m .52434 .40589 L .53265 .4061 L .496 0 0 r
F
.52582 .39913 m .51758 .39897 L .52434 .40589 L F
.48042 .53907 m .47847 .53951 L .48681 .53698 L .227 0 .625 r
F
.48042 .53907 m .47214 .54166 L .47847 .53951 L F
.65659 .47787 m .65636 .48163 L .66447 .47857 L .057 0 0 r
F
.65659 .47787 m .64854 .48116 L .65636 .48163 L F
.75412 .51092 m .75477 .51303 L .76277 .51037 L 0 0 0 r
F
.75412 .51092 m .74618 .51372 L .75477 .51303 L F
.30807 .4042 m .30451 .40318 L .31298 .40851 L .514 0 0 r
F
.30807 .4042 m .29969 .39829 L .30451 .40318 L F
.77684 .44177 m .77773 .44372 L .78584 .44596 L .344 0 0 r
F
.77684 .44177 m .76879 .43934 L .77773 .44372 L F
.1629 .40727 m .15807 .40286 L .16658 .40961 L 0 0 .492 r
F
.1629 .40727 m .15448 .39987 L .15807 .40286 L F
.46156 .41341 m .45325 .40899 L .45943 .41419 L .477 0 0 r
F
.45325 .40899 m .45104 .41038 L .45943 .41419 L .505 0 0 r
F
.45325 .40899 m .44493 .40477 L .45104 .41038 L F
.45324 .40188 m .45104 .41038 L .45942 .40788 L .352 0 0 r
F
.45324 .40188 m .44493 .40477 L .45104 .41038 L F
.46156 .41341 m .45943 .41419 L .46781 .4182 L .477 0 0 r
F
.58404 .48147 m .58301 .47739 L .5913 .48162 L 0 0 .771 r
F
.58404 .48147 m .57581 .47703 L .58301 .47739 L F
.72923 .47879 m .72953 .476 L .73772 .47978 L 0 0 .756 r
F
.72923 .47879 m .7211 .47479 L .72953 .476 L F
.83509 .52343 m .8363 .51932 L .8444 .52265 L .121 0 1 r
F
.83509 .52343 m .82705 .52 L .8363 .51932 L F
.93264 .55658 m .9347 .55227 L .94271 .5551 L .191 0 1 r
F
.93264 .55658 m .92469 .5537 L .9347 .55227 L F
.68767 .42226 m .68779 .42787 L .69593 .42786 L .424 0 0 r
F
.68767 .42226 m .67959 .42233 L .68779 .42787 L F
.84951 .44263 m .85118 .44729 L .85915 .44717 L .36 0 0 r
F
.84951 .44263 m .8416 .44282 L .85118 .44729 L F
.93875 .46432 m .94128 .46884 L .9491 .46736 L .266 0 0 r
F
.93875 .46432 m .93099 .46597 L .94128 .46884 L F
.16508 .51375 m .16036 .50681 L .16893 .51106 L .093 0 1 r
F
.16508 .51375 m .15658 .50947 L .16036 .50681 L F
.40783 .54407 m .40522 .53837 L .41363 .54174 L .152 0 1 r
F
.40783 .54407 m .39948 .54068 L .40522 .53837 L F
.30196 .49978 m .29842 .49343 L .3069 .4979 L .052 0 1 r
F
.30196 .49978 m .29355 .49521 L .29842 .49343 L F
.90773 .52318 m .90983 .52495 L .91765 .52261 L .006 0 0 r
F
.90773 .52318 m .89997 .52563 L .90983 .52495 L F
.18554 .33986 m .18052 .35102 L .18919 .35102 L 1 0 .116 r
F
.18554 .33986 m .17694 .33996 L .18052 .35102 L F
.68994 .52797 m .68983 .52321 L .69804 .52665 L .13 0 1 r
F
.68994 .52797 m .68179 .52445 L .68983 .52321 L F
.35569 .372 m .35248 .38062 L .36097 .38074 L 1 0 .006 r
F
.35569 .372 m .34727 .37194 L .35248 .38062 L F
.6151 .42561 m .61444 .42743 L .6227 .43034 L .421 0 0 r
F
.43885 .48711 m .43651 .48178 L .4449 .48629 L .002 0 1 r
F
.43885 .48711 m .43052 .48243 L .43651 .48178 L F
.43885 .48711 m .4365 .48978 L .4449 .48629 L 0 0 0 r
F
.43885 .48711 m .43051 .49077 L .4365 .48978 L F
.15448 .39987 m .14955 .39608 L .15807 .40286 L .511 0 0 r
F
.15448 .39987 m .14605 .39237 L .14955 .39608 L F
.77697 .44618 m .77796 .4517 L .78596 .44996 L .293 0 0 r
F
.77697 .44618 m .76904 .44814 L .77796 .4517 L F
.93053 .45532 m .93289 .45751 L .94085 .4591 L .292 0 0 r
F
.93053 .45532 m .92263 .45362 L .93289 .45751 L F
.49483 .4639 m .49303 .46822 L .50136 .46461 L .009 0 0 r
F
.49483 .4639 m .48657 .46778 L .49303 .46822 L F
.29969 .39829 m .29603 .39798 L .30451 .40318 L .554 0 0 r
F
.29969 .39829 m .29129 .3925 L .29603 .39798 L F
.71271 .46033 m .71304 .46524 L .7211 .46254 L .177 0 0 r
F
.71271 .46033 m .70472 .4633 L .71304 .46524 L F
.8103 .49382 m .81152 .4969 L .81946 .49427 L .072 0 0 r
F
.8103 .49382 m .80243 .49663 L .81152 .4969 L F
.69001 .53102 m .69002 .53212 L .69811 .52962 L 0 0 0 r
F
.69001 .53102 m .68198 .5336 L .69002 .53212 L F
.54475 .53382 m .54335 .52851 L .55167 .53198 L .138 0 1 r
F
.54475 .53382 m .53649 .53029 L .54335 .52851 L F
.22704 .40103 m .22252 .40982 L .23124 .4048 L .092 0 0 r
F
.22704 .40103 m .21837 .40667 L .22252 .40982 L F
.26255 .55151 m .25866 .54553 L .26719 .5488 L .157 0 1 r
F
.26255 .55151 m .25409 .54823 L .25866 .54553 L F
.12336 .46146 m .11456 .46635 L .11797 .46452 L 0 0 0 r
F
.28288 .38689 m .27446 .38151 L .27904 .38817 L .619 0 0 r
F
.28302 .37755 m .27904 .38817 L .28766 .38477 L .345 0 .016 r
F
.28302 .37755 m .27446 .38151 L .27904 .38817 L F
.84362 .54102 m .84508 .54196 L .85298 .53973 L 0 0 0 r
F
.84362 .54102 m .83577 .54333 L .84508 .54196 L F
.57581 .47703 m .5747 .47313 L .58301 .47739 L 0 0 .76 r
F
.57581 .47703 m .56756 .47254 L .5747 .47313 L F
.14605 .39237 m .14103 .3893 L .14955 .39608 L .566 0 0 r
F
.14605 .39237 m .13762 .38482 L .14103 .3893 L F
.55085 .44275 m .54961 .44866 L .55786 .4454 L .165 0 0 r
F
.55085 .44275 m .54265 .44634 L .54961 .44866 L F
.7211 .47479 m .72133 .47223 L .72953 .476 L 0 0 .743 r
F
.7211 .47479 m .71295 .47079 L .72133 .47223 L F
.38893 .42313 m .38607 .4303 L .39455 .4263 L .14 0 0 r
F
.38893 .42313 m .38051 .42758 L .38607 .4303 L F
.76879 .43934 m .7696 .44166 L .77773 .44372 L .361 0 0 r
F
.76879 .43934 m .76072 .43711 L .7696 .44166 L F
.10891 .54467 m .10351 .54422 L .11232 .54164 L .394 0 .753 r
F
.10891 .54467 m .10016 .54725 L .10351 .54422 L F
.59246 .50091 m .59158 .5032 L .59978 .50018 L 0 0 0 r
F
.59246 .50091 m .58431 .50407 L .59158 .5032 L F
.29355 .49521 m .28994 .48884 L .29842 .49343 L .037 0 1 r
F
.29355 .49521 m .28513 .49051 L .28994 .48884 L F
.82705 .52 m .82819 .51595 L .8363 .51932 L .11 0 1 r
F
.82705 .52 m .81899 .51652 L .82819 .51595 L F
.15658 .50947 m .15178 .50244 L .16036 .50681 L .082 0 1 r
F
.15658 .50947 m .14807 .50506 L .15178 .50244 L F
.92469 .5537 m .92668 .54941 L .9347 .55227 L .186 0 1 r
F
.92469 .5537 m .91672 .55078 L .92668 .54941 L F
.51758 .39897 m .51602 .40602 L .52434 .40589 L .482 0 0 r
F
.51758 .39897 m .50932 .39919 L .51602 .40602 L F
.39948 .54068 m .39679 .53494 L .40522 .53837 L .146 0 1 r
F
.39948 .54068 m .39112 .53721 L .39679 .53494 L F
.33291 .44915 m .32951 .45406 L .33807 .44976 L 0 0 0 r
F
.33291 .44915 m .32441 .45378 L .32951 .45406 L F
.43052 .48243 m .42811 .47719 L .43651 .48178 L 0 0 .777 r
F
.43052 .48243 m .42219 .47765 L .42811 .47719 L F
.29129 .3925 m .28754 .39296 L .29603 .39798 L .589 0 0 r
F
.29129 .3925 m .28288 .38689 L .28754 .39296 L F
.68179 .52445 m .68161 .51971 L .68983 .52321 L .12 0 1 r
F
.68179 .52445 m .67362 .52086 L .68161 .51971 L F
.11229 .36249 m .10383 .35542 L .10682 .36331 L .731 0 0 r
F
.11267 .34987 m .10682 .36331 L .11572 .3586 L .314 0 .066 r
F
.11267 .34987 m .10383 .35542 L .10682 .36331 L F
.77944 .55822 m .78012 .55354 L .78826 .55644 L .186 0 1 r
F
.77944 .55822 m .77136 .55528 L .78012 .55354 L F
.13762 .38482 m .13249 .38258 L .14103 .3893 L .617 0 0 r
F
.13762 .38482 m .12919 .37727 L .13249 .38258 L F
.6069 .42242 m .60617 .42472 L .61444 .42743 L .441 0 0 r
F
.6069 .42242 m .59869 .41946 L .60617 .42472 L F
.86652 .47576 m .86813 .47441 L .87621 .47758 L 0 0 .724 r
F
.86652 .47576 m .85849 .47238 L .86813 .47441 L F
.62579 .55003 m .62519 .55036 L .63337 .5481 L 0 0 0 r
F
.62579 .55003 m .61768 .55234 L .62519 .55036 L F
.47214 .54166 m .4701 .542 L .47847 .53951 L .233 0 .635 r
F
.47214 .54166 m .46383 .54419 L .4701 .542 L F
.31847 .53316 m .315 .53347 L .32356 .53074 L .298 0 .669 r
F
.31847 .53316 m .30998 .53593 L .315 .53347 L F
.1648 .52467 m .1599 .52488 L .16866 .52188 L .373 0 .709 r
F
.1648 .52467 m .15611 .52769 L .1599 .52488 L F
.74618 .51372 m .74675 .51567 L .75477 .51303 L 0 0 0 r
F
.74618 .51372 m .73822 .51648 L .74675 .51567 L F
.67959 .42233 m .67963 .42813 L .68779 .42787 L .414 0 0 r
F
.67959 .42233 m .67151 .42268 L .67963 .42813 L F
.27685 .47655 m .27294 .47932 L .28157 .47533 L 0 0 0 r
F
.27685 .47655 m .26827 .48071 L .27294 .47932 L F
.64854 .48116 m .64822 .48469 L .65636 .48163 L .038 0 0 r
F
.64854 .48116 m .64047 .48442 L .64822 .48469 L F
.8416 .44282 m .8432 .44761 L .85118 .44729 L .353 0 0 r
F
.8416 .44282 m .83368 .44323 L .8432 .44761 L F
.53649 .53029 m .53502 .52496 L .54335 .52851 L .13 0 1 r
F
.53649 .53029 m .52823 .52669 L .53502 .52496 L F
.17694 .33996 m .17182 .35163 L .18052 .35102 L 1 0 .119 r
F
.17694 .33996 m .16831 .34076 L .17182 .35163 L F
.92263 .45362 m .92493 .4561 L .93289 .45751 L .304 0 0 r
F
.92263 .45362 m .91472 .45211 L .92493 .4561 L F
.44493 .40477 m .44263 .40679 L .45104 .41038 L .529 0 0 r
F
.34727 .37194 m .34397 .38094 L .35248 .38062 L 1 0 .015 r
F
.34727 .37194 m .33883 .37239 L .34397 .38094 L F
.56756 .47254 m .56638 .46882 L .5747 .47313 L 0 0 .748 r
F
.56756 .47254 m .5593 .46799 L .56638 .46882 L F
.25409 .54823 m .25013 .5422 L .25866 .54553 L .151 0 1 r
F
.25409 .54823 m .24562 .54489 L .25013 .5422 L F
.17084 .43379 m .16583 .43925 L .17465 .43408 L 0 0 0 r
F
.17084 .43379 m .16208 .43934 L .16583 .43925 L F
.86663 .47871 m .86844 .48266 L .87631 .48033 L .165 0 0 r
F
.86663 .47871 m .85881 .48125 L .86844 .48266 L F
.93099 .46597 m .93345 .47043 L .94128 .46884 L .254 0 0 r
F
.93099 .46597 m .92323 .46774 L .93345 .47043 L F
.12919 .37727 m .12395 .37596 L .13249 .38258 L .662 0 0 r
F
.12919 .37727 m .12075 .36981 L .12395 .37596 L F
.28513 .49051 m .28144 .48414 L .28994 .48884 L .02 0 1 r
F
.28513 .49051 m .27671 .48568 L .28144 .48414 L F
.89997 .52563 m .90199 .52727 L .90983 .52495 L 0 0 0 r
F
.89997 .52563 m .89219 .52806 L .90199 .52727 L F
.14807 .50506 m .1432 .49795 L .15178 .50244 L .07 0 1 r
F
.14807 .50506 m .13956 .50052 L .1432 .49795 L F
.28288 .38689 m .27904 .38817 L .28754 .39296 L .619 0 0 r
F
.81899 .51652 m .82006 .51255 L .82819 .51595 L .099 0 1 r
F
.81899 .51652 m .81092 .513 L .82006 .51255 L F
.42219 .47765 m .4197 .47252 L .42811 .47719 L 0 0 .767 r
F
.42219 .47765 m .41384 .47276 L .4197 .47252 L F
.60698 .42797 m .60631 .43465 L .61451 .43241 L .301 0 0 r
F
.60698 .42797 m .59884 .43052 L .60631 .43465 L F
.76904 .44814 m .76995 .45357 L .77796 .4517 L .277 0 0 r
F
.76904 .44814 m .76109 .45025 L .76995 .45357 L F
.76072 .43711 m .76148 .43979 L .7696 .44166 L .375 0 0 r
F
.76072 .43711 m .75265 .4351 L .76148 .43979 L F
.39112 .53721 m .38835 .53143 L .39679 .53494 L .139 0 1 r
F
.39112 .53721 m .38274 .53367 L .38835 .53143 L F
.91672 .55078 m .91864 .5465 L .92668 .54941 L .181 0 1 r
F
.91672 .55078 m .90874 .54782 L .91864 .5465 L F
.67362 .52086 m .67337 .51615 L .68161 .51971 L .111 0 1 r
F
.67362 .52086 m .66544 .51721 L .67337 .51615 L F
.43051 .49077 m .42808 .49321 L .4365 .48978 L 0 0 0 r
F
.43051 .49077 m .42215 .49434 L .42808 .49321 L F
.12075 .36981 m .11539 .36952 L .12395 .37596 L .701 0 0 r
F
.12075 .36981 m .11229 .36249 L .11539 .36952 L F
.68198 .5336 m .68192 .53458 L .69002 .53212 L 0 0 0 r
F
.68198 .5336 m .67393 .53613 L .68192 .53458 L F
.80243 .49663 m .80357 .49953 L .81152 .4969 L .057 0 0 r
F
.80243 .49663 m .79454 .49942 L .80357 .49953 L F
.77136 .55528 m .77197 .5506 L .78012 .55354 L .182 0 1 r
F
.77136 .55528 m .76326 .5523 L .77197 .5506 L F
.85849 .47238 m .86004 .47129 L .86813 .47441 L 0 0 .709 r
F
.85849 .47238 m .85045 .46905 L .86004 .47129 L F
.48657 .46778 m .48468 .4718 L .49303 .46822 L 0 0 0 r
F
.48657 .46778 m .47828 .47161 L .48468 .4718 L F
.59869 .41946 m .59789 .42224 L .60617 .42472 L .457 0 0 r
F
.59869 .41946 m .59048 .41674 L .59789 .42224 L F
.83577 .54333 m .83715 .54417 L .84508 .54196 L 0 0 0 r
F
.83577 .54333 m .82791 .5456 L .83715 .54417 L F
.50932 .39919 m .50768 .40649 L .51602 .40602 L .466 0 0 r
F
.50932 .39919 m .50105 .39978 L .50768 .40649 L F
.5593 .46799 m .55805 .4645 L .56638 .46882 L 0 0 .734 r
F
.5593 .46799 m .55104 .4634 L .55805 .4645 L F
.43659 .40079 m .43422 .40346 L .44263 .40679 L .549 0 0 r
F
.43659 .40079 m .42825 .39709 L .43422 .40346 L F
.27671 .48568 m .27294 .47932 L .28144 .48414 L .001 0 1 r
F
.27671 .48568 m .26827 .48071 L .27294 .47932 L F
.10016 .54725 m .09467 .54673 L .10351 .54422 L .394 0 .757 r
F
.10016 .54725 m .09139 .54977 L .09467 .54673 L F
.27446 .38151 m .27052 .38363 L .27904 .38817 L .643 0 0 r
F
.54265 .44634 m .54133 .45197 L .54961 .44866 L .14 0 0 r
F
.54265 .44634 m .53444 .44998 L .54133 .45197 L F
.24562 .54489 m .24158 .53879 L .25013 .5422 L .146 0 1 r
F
.24562 .54489 m .23714 .54148 L .24158 .53879 L F
.13956 .50052 m .13461 .49333 L .1432 .49795 L .057 0 1 r
F
.13956 .50052 m .13103 .49584 L .13461 .49333 L F
.11456 .46635 m .10908 .46906 L .11797 .46452 L .352 0 .581 r
F
.11456 .46635 m .10573 .47105 L .10908 .46906 L F
.58431 .50407 m .58335 .50617 L .59158 .5032 L 0 0 0 r
F
.58431 .50407 m .57615 .50717 L .58335 .50617 L F
.21837 .40667 m .21377 .41486 L .22252 .40982 L .049 0 0 r
F
.21837 .40667 m .20967 .4123 L .21377 .41486 L F
.41384 .47276 m .41127 .46777 L .4197 .47252 L 0 0 .755 r
F
.41384 .47276 m .40548 .46778 L .41127 .46777 L F
.11229 .36249 m .10682 .36331 L .11539 .36952 L .731 0 0 r
F
.91472 .45211 m .91695 .45485 L .92493 .4561 L .315 0 0 r
F
.91472 .45211 m .9068 .45079 L .91695 .45485 L F
.38051 .42758 m .37757 .43434 L .38607 .4303 L .107 0 0 r
F
.38051 .42758 m .37207 .43205 L .37757 .43434 L F
.67151 .42268 m .67147 .42864 L .67963 .42813 L .402 0 0 r
F
.67151 .42268 m .66341 .42332 L .67147 .42864 L F
.81092 .513 m .81192 .50911 L .82006 .51255 L .088 0 1 r
F
.81092 .513 m .80283 .50944 L .81192 .50911 L F
.83368 .44323 m .83522 .44813 L .8432 .44761 L .346 0 0 r
F
.83368 .44323 m .82576 .44386 L .83522 .44813 L F
.95643 .51063 m .95878 .50756 L .96681 .51073 L .076 0 1 r
F
.95643 .51063 m .94846 .50732 L .95878 .50756 L F
.95643 .51063 m .95903 .51302 L .96681 .51073 L .069 0 0 r
F
.95643 .51063 m .94872 .51305 L .95903 .51302 L F
.61768 .55234 m .617 .55258 L .62519 .55036 L 0 0 0 r
F
.61768 .55234 m .60954 .5546 L .617 .55258 L F
.38274 .53367 m .37991 .52785 L .38835 .53143 L .132 0 1 r
F
.38274 .53367 m .37436 .53006 L .37991 .52785 L F
.32441 .45378 m .32093 .45829 L .32951 .45406 L 0 0 0 r
F
.32441 .45378 m .31589 .4583 L .32093 .45829 L F
.46383 .54419 m .46172 .54443 L .4701 .542 L .238 0 .643 r
F
.46383 .54419 m .45551 .54666 L .46172 .54443 L F
.66544 .51721 m .66512 .51255 L .67337 .51615 L .1 0 1 r
F
.66544 .51721 m .65725 .5135 L .66512 .51255 L F
.33883 .37239 m .33544 .3817 L .34397 .38094 L 1 0 .019 r
F
.33883 .37239 m .33036 .37334 L .33544 .3817 L F
.16831 .34076 m .16308 .35282 L .17182 .35163 L 1 0 .118 r
F
.16831 .34076 m .15964 .34223 L .16308 .35282 L F
.90874 .54782 m .91059 .54356 L .91864 .5465 L .175 0 1 r
F
.90874 .54782 m .90074 .54482 L .91059 .54356 L F
.30998 .53593 m .30642 .53614 L .315 .53347 L .302 0 .678 r
F
.30998 .53593 m .30146 .53863 L .30642 .53614 L F
.73822 .51648 m .73871 .51827 L .74675 .51567 L 0 0 0 r
F
.73822 .51648 m .73024 .51919 L .73871 .51827 L F
.75265 .4351 m .75334 .43814 L .76148 .43979 L .386 0 0 r
F
.75265 .4351 m .74457 .43331 L .75334 .43814 L F
.15611 .52769 m .15111 .52779 L .1599 .52488 L .375 0 .716 r
F
.15611 .52769 m .14739 .53063 L .15111 .52779 L F
.64047 .48442 m .64007 .48773 L .64822 .48469 L .019 0 0 r
F
.64047 .48442 m .63238 .48765 L .64007 .48773 L F
.85045 .46905 m .85194 .46824 L .86004 .47129 L 0 0 .691 r
F
.85045 .46905 m .84241 .46579 L .85194 .46824 L F
.92323 .46774 m .92561 .47212 L .93345 .47043 L .241 0 0 r
F
.92323 .46774 m .91545 .46963 L .92561 .47212 L F
.76326 .5523 m .7638 .54762 L .77197 .5506 L .176 0 1 r
F
.76326 .5523 m .75516 .54927 L .7638 .54762 L F
.55104 .4634 m .54971 .46015 L .55805 .4645 L 0 0 .718 r
F
.55104 .4634 m .54276 .45878 L .54971 .46015 L F
.26827 .48071 m .26443 .47438 L .27294 .47932 L 0 0 1 r
F
.26827 .48071 m .25983 .4756 L .26443 .47438 L F
.26827 .48071 m .26428 .4832 L .27294 .47932 L 0 0 0 r
F
.26827 .48071 m .25968 .48475 L .26428 .4832 L F
.85881 .48125 m .86054 .48502 L .86844 .48266 L .149 0 0 r
F
.85881 .48125 m .85098 .48381 L .86054 .48502 L F
.43659 .40791 m .4342 .41606 L .44263 .41312 L .295 0 0 r
F
.43659 .40791 m .42823 .41128 L .4342 .41606 L F
.59048 .41674 m .5896 .42 L .59789 .42224 L .47 0 0 r
F
.59048 .41674 m .58225 .4143 L .5896 .42 L F
.26603 .37641 m .26199 .37941 L .27052 .38363 L .661 0 0 r
F
.26603 .37641 m .25758 .37165 L .26199 .37941 L F
.51995 .52301 m .51832 .51768 L .52667 .52135 L .112 0 1 r
F
.51995 .52301 m .51165 .51925 L .51832 .51768 L F
.42825 .39709 m .42579 .4004 L .43422 .40346 L .563 0 0 r
F
.42825 .39709 m .41989 .3937 L .42579 .4004 L F
.13103 .49584 m .12601 .48858 L .13461 .49333 L .043 0 1 r
F
.13103 .49584 m .12251 .49101 L .12601 .48858 L F
.89219 .52806 m .89414 .52957 L .90199 .52727 L 0 0 0 r
F
.89219 .52806 m .88439 .53045 L .89414 .52957 L F
.40548 .46778 m .40284 .46294 L .41127 .46777 L 0 0 .741 r
F
.40548 .46778 m .39712 .4627 L .40284 .46294 L F
.69663 .46281 m .69666 .46107 L .7049 .46475 L 0 0 .695 r
F
.69663 .46281 m .68845 .45887 L .69666 .46107 L F
.23714 .54148 m .23302 .53531 L .24158 .53879 L .14 0 1 r
F
.23714 .54148 m .22865 .53798 L .23302 .53531 L F
.76109 .45025 m .76192 .45558 L .76995 .45357 L .26 0 0 r
F
.76109 .45025 m .75312 .4525 L .76192 .45558 L F
.59884 .43052 m .59809 .43706 L .60631 .43465 L .279 0 0 r
F
.59884 .43052 m .59069 .43324 L .59809 .43706 L F
.16208 .43934 m .15699 .44429 L .16583 .43925 L 0 0 0 r
F
.16208 .43934 m .1533 .44472 L .15699 .44429 L F
.51997 .52626 m .51838 .52723 L .5267 .52454 L F
.51997 .52626 m .51171 .52903 L .51838 .52723 L F
.80283 .50944 m .80377 .50564 L .81192 .50911 L .075 0 1 r
F
.80283 .50944 m .79474 .50583 L .80377 .50564 L F
.94846 .50732 m .95075 .50438 L .95878 .50756 L .063 0 1 r
F
.94846 .50732 m .94048 .504 L .95075 .50438 L F
.37436 .53006 m .37145 .5242 L .37991 .52785 L .124 0 1 r
F
.37436 .53006 m .36596 .52636 L .37145 .5242 L F
.50105 .39978 m .49932 .40727 L .50768 .40649 L .448 0 0 r
F
.50105 .39978 m .49276 .40074 L .49932 .40727 L F
.42215 .49434 m .41964 .49656 L .42808 .49321 L 0 0 0 r
F
.42215 .49434 m .41376 .49783 L .41964 .49656 L F
.67393 .53613 m .67379 .53699 L .68192 .53458 L F
.67393 .53613 m .66586 .53861 L .67379 .53699 L F
.65725 .5135 m .65686 .50888 L .66512 .51255 L .089 0 1 r
F
.65725 .5135 m .64905 .50972 L .65686 .50888 L F
.69671 .46631 m .69688 .47079 L .70497 .468 L .137 0 0 r
F
.69671 .46631 m .68868 .46935 L .69688 .47079 L F
.9068 .45079 m .90897 .45379 L .91695 .45485 L .323 0 0 r
F
.9068 .45079 m .89888 .44967 L .90897 .45379 L F
.79454 .49942 m .7956 .50214 L .80357 .49953 L .041 0 0 r
F
.79454 .49942 m .78663 .50219 L .7956 .50214 L F
.82791 .5456 m .82921 .54635 L .83715 .54417 L 0 0 0 r
F
.82791 .5456 m .82002 .54784 L .82921 .54635 L F
.90074 .54482 m .90253 .54058 L .91059 .54356 L .169 0 1 r
F
.90074 .54482 m .89273 .54178 L .90253 .54058 L F
.25983 .4756 m .25591 .46931 L .26443 .47438 L 0 0 .765 r
F
.25983 .4756 m .25138 .47035 L .25591 .46931 L F
.47828 .47161 m .47631 .47534 L .48468 .4718 L 0 0 0 r
F
.47828 .47161 m .46997 .47538 L .47631 .47534 L F
.54276 .45878 m .54136 .45581 L .54971 .46015 L 0 0 .7 r
F
.25758 .37165 m .25344 .37554 L .26199 .37941 L 1 0 0 r
F
.25758 .37165 m .24911 .36729 L .25344 .37554 L F
.84241 .46579 m .84383 .46528 L .85194 .46824 L 0 0 .672 r
F
.84241 .46579 m .83435 .46261 L .84383 .46528 L F
.12251 .49101 m .1174 .48369 L .12601 .48858 L .028 0 1 r
F
.12251 .49101 m .11397 .48604 L .1174 .48369 L F
.39712 .4627 m .3944 .45803 L .40284 .46294 L 0 0 .726 r
F
.39712 .4627 m .38874 .45752 L .3944 .45803 L F
.75516 .54927 m .75563 .54459 L .7638 .54762 L .171 0 1 r
F
.75516 .54927 m .74704 .5462 L .75563 .54459 L F
.74457 .43331 m .74519 .4367 L .75334 .43814 L .395 0 0 r
F
.74457 .43331 m .73649 .43177 L .74519 .4367 L F
.66341 .42332 m .66329 .4294 L .67147 .42864 L .389 0 0 r
F
.66341 .42332 m .65529 .42423 L .66329 .4294 L F
.51165 .51925 m .50995 .51393 L .51832 .51768 L .102 0 1 r
F
.51165 .51925 m .50335 .51542 L .50995 .51393 L F
.82576 .44386 m .82722 .44884 L .83522 .44813 L .337 0 0 r
F
.82576 .44386 m .81782 .4447 L .82722 .44884 L F
.41989 .3937 m .41735 .39765 L .42579 .4004 L .573 0 0 r
F
.41989 .3937 m .41152 .39064 L .41735 .39765 L F
.57615 .50717 m .5751 .50909 L .58335 .50617 L 0 0 0 r
F
.57615 .50717 m .56796 .51021 L .5751 .50909 L F
.58225 .4143 m .58129 .41802 L .5896 .42 L .479 0 0 r
F
.58225 .4143 m .57401 .41214 L .58129 .41802 L F
.68845 .45887 m .68842 .45743 L .69666 .46107 L 0 0 .676 r
F
.68845 .45887 m .68027 .45497 L .68842 .45743 L F
.26587 .38577 m .26172 .39576 L .27039 .39184 L .269 0 0 r
F
.26587 .38577 m .25726 .39028 L .26172 .39576 L F
.22865 .53798 m .22445 .53175 L .23302 .53531 L .134 0 1 r
F
.22865 .53798 m .22014 .53441 L .22445 .53175 L F
.33036 .37334 m .32688 .38287 L .33544 .3817 L .489 0 .019 r
F
.33036 .37334 m .32188 .37477 L .32688 .38287 L F
.94872 .51305 m .95123 .5153 L .95903 .51302 L .056 0 0 r
F
.94872 .51305 m .94098 .51546 L .95123 .5153 L F
.60954 .5546 m .60871 .54955 L .617 .55258 L .172 0 1 r
F
.60954 .5546 m .60131 .55154 L .60871 .54955 L F
.10573 .47105 m .10018 .47345 L .10908 .46906 L .364 0 .602 r
F
.10573 .47105 m .09689 .47559 L .10018 .47345 L F
.15964 .34223 m .1543 .35458 L .16308 .35282 L 1 0 .113 r
F
.15964 .34223 m .15093 .34437 L .1543 .35458 L F
.45551 .54666 m .45331 .54681 L .46172 .54443 L .243 0 .652 r
F
.45551 .54666 m .44717 .54907 L .45331 .54681 L F
.37207 .43205 m .36904 .4384 L .37757 .43434 L .075 0 0 r
F
.37207 .43205 m .36361 .43653 L .36904 .4384 L F
.79474 .50583 m .7956 .50214 L .80377 .50564 L .062 0 1 r
F
.79474 .50583 m .78663 .50219 L .7956 .50214 L F
.20967 .4123 m .20499 .41989 L .21377 .41486 L .008 0 0 r
F
.20967 .4123 m .20095 .41788 L .20499 .41989 L F
.30146 .53863 m .29782 .53874 L .30642 .53614 L .305 0 .685 r
F
.30146 .53863 m .29292 .54126 L .29782 .53874 L F
.73024 .51919 m .73065 .52084 L .73871 .51827 L 0 0 0 r
F
.73024 .51919 m .72224 .52186 L .73065 .52084 L F
.36596 .52636 m .36297 .52046 L .37145 .5242 L .116 0 1 r
F
.36596 .52636 m .35756 .52257 L .36297 .52046 L F
.25138 .47035 m .24738 .46412 L .25591 .46931 L 0 0 .753 r
F
.25138 .47035 m .24293 .46495 L .24738 .46412 L F
.94048 .504 m .9427 .50119 L .95075 .50438 L .049 0 .804 r
F
.94048 .504 m .93248 .50067 L .9427 .50119 L F
.14739 .53063 m .14231 .53063 L .15111 .52779 L .377 0 .723 r
F
.14739 .53063 m .13865 .53349 L .14231 .53063 L F
.91545 .46963 m .91775 .47392 L .92561 .47212 L .228 0 0 r
F
.91545 .46963 m .90765 .47161 L .91775 .47392 L F
.64905 .50972 m .64859 .50517 L .65686 .50888 L .076 0 1 r
F
.64905 .50972 m .64084 .50588 L .64859 .50517 L F
.31589 .4583 m .31233 .46244 L .32093 .45829 L 0 0 0 r
F
.31589 .4583 m .30734 .46272 L .31233 .46244 L F
.63238 .48765 m .63189 .49074 L .64007 .48773 L .001 0 0 r
F
.63238 .48765 m .62426 .49085 L .63189 .49074 L F
.38874 .45752 m .38594 .45307 L .3944 .45803 L 0 0 .709 r
F
.38874 .45752 m .38036 .45225 L .38594 .45307 L F
.11397 .48604 m .10879 .47865 L .1174 .48369 L .01 0 1 r
F
.11397 .48604 m .10543 .4809 L .10879 .47865 L F
.85098 .48381 m .85263 .48742 L .86054 .48502 L .134 0 0 r
F
.85098 .48381 m .84313 .48641 L .85263 .48742 L F
.24911 .36729 m .24487 .37205 L .25344 .37554 L 1 0 0 r
F
.24911 .36729 m .24062 .36336 L .24487 .37205 L F
.89273 .54178 m .89445 .53756 L .90253 .54058 L .162 0 1 r
F
.89273 .54178 m .88471 .53869 L .89445 .53756 L F
.42823 .41128 m .42575 .41919 L .4342 .41606 L .266 0 0 r
F
.42823 .41128 m .41984 .41483 L .42575 .41919 L F
.25968 .48475 m .25561 .48698 L .26428 .4832 L 0 0 0 r
F
.25968 .48475 m .25106 .48867 L .25561 .48698 L F
.89888 .44967 m .90098 .45291 L .90897 .45379 L .329 0 0 r
F
.89888 .44967 m .89095 .44876 L .90098 .45291 L F
.75312 .4525 m .75387 .4577 L .76192 .45558 L .243 0 0 r
F
.75312 .4525 m .74514 .45487 L .75387 .4577 L F
.83435 .46261 m .83571 .4624 L .84383 .46528 L 0 0 .651 r
F
.83435 .46261 m .82628 .45953 L .83571 .4624 L F
.50335 .51542 m .50157 .51011 L .50995 .51393 L .092 0 1 r
F
.50335 .51542 m .49503 .51151 L .50157 .51011 L F
.74704 .5462 m .74744 .54152 L .75563 .54459 L .165 0 1 r
F
.74704 .5462 m .7389 .54307 L .74744 .54152 L F
.59069 .43324 m .58984 .43962 L .59809 .43706 L .256 0 0 r
F
.59069 .43324 m .58251 .43611 L .58984 .43962 L F
.68027 .45497 m .68016 .45387 L .68842 .45743 L 0 0 .654 r
F
.68027 .45497 m .67207 .45113 L .68016 .45387 L F
.49276 .40074 m .49094 .40837 L .49932 .40727 L .429 0 0 r
F
.49276 .40074 m .48445 .40205 L .49094 .40837 L F
.41152 .39064 m .40889 .39522 L .41735 .39765 L .578 0 0 r
F
.41152 .39064 m .40314 .38796 L .40889 .39522 L F
.22014 .53441 m .21588 .52811 L .22445 .53175 L .127 0 1 r
F
.22014 .53441 m .21163 .53075 L .21588 .52811 L F
.51171 .52903 m .51004 .52987 L .51838 .52723 L 0 0 0 r
F
.51171 .52903 m .50343 .53174 L .51004 .52987 L F
.73649 .43177 m .73704 .43548 L .74519 .4367 L .4 0 0 r
F
.73649 .43177 m .72839 .43047 L .73704 .43548 L F
.57401 .41214 m .57298 .41631 L .58129 .41802 L .484 0 0 r
F
.57401 .41214 m .56576 .41028 L .57298 .41631 L F
.24293 .46495 m .23884 .45879 L .24738 .46412 L 0 0 .74 r
F
.24293 .46495 m .23447 .4594 L .23884 .45879 L F
.66586 .53861 m .66564 .53937 L .67379 .53699 L 0 0 0 r
F
.66586 .53861 m .65777 .54105 L .66564 .53937 L F
.60131 .55154 m .6004 .54647 L .60871 .54955 L .167 0 1 r
F
.60131 .55154 m .59307 .54843 L .6004 .54647 L F
.82002 .54784 m .82124 .54849 L .82921 .54635 L 0 0 0 r
F
.82002 .54784 m .81211 .55004 L .82124 .54849 L F
.78663 .50219 m .78742 .49862 L .7956 .50214 L .048 0 1 r
F
.78663 .50219 m .77851 .49852 L .78742 .49862 L F
.78663 .50219 m .78761 .50475 L .7956 .50214 L .027 0 0 r
F
.78663 .50219 m .77869 .50494 L .78761 .50475 L F
.68868 .46935 m .68876 .47361 L .69688 .47079 L .118 0 0 r
F
.68868 .46935 m .68063 .47242 L .68876 .47361 L F
.41376 .49783 m .41117 .49984 L .41964 .49656 L 0 0 0 r
F
.41376 .49783 m .40536 .50124 L .41117 .49984 L F
.1533 .44472 m .14813 .44919 L .15699 .44429 L F
.1533 .44472 m .1445 .44992 L .14813 .44919 L F
.52617 .44948 m .52463 .44714 L .533 .45146 L 0 0 .659 r
F
.52617 .44948 m .51787 .44484 L .52463 .44714 L F
.38036 .45225 m .37748 .44805 L .38594 .45307 L 0 0 .69 r
F
.38036 .45225 m .37197 .4469 L .37748 .44805 L F
.10543 .4809 m .10018 .47345 L .10879 .47865 L 0 0 1 r
F
.10543 .4809 m .09689 .47559 L .10018 .47345 L F
.64084 .50588 m .6403 .5014 L .64859 .50517 L .063 0 1 r
F
.64084 .50588 m .63261 .50198 L .6403 .5014 L F
.65529 .42423 m .6551 .4304 L .66329 .4294 L .374 0 0 r
F
.65529 .42423 m .64717 .4254 L .6551 .4304 L F
.93248 .50067 m .93464 .49801 L .9427 .50119 L .034 0 .797 r
F
.93248 .50067 m .92448 .49733 L .93464 .49801 L F
.81782 .4447 m .8192 .44974 L .82722 .44884 L .326 0 0 r
F
.81782 .4447 m .80987 .44574 L .8192 .44974 L F
.46997 .47538 m .46791 .47883 L .47631 .47534 L 0 0 0 r
F
.46997 .47538 m .46164 .47908 L .46791 .47883 L F
.24062 .36336 m .23628 .36899 L .24487 .37205 L 1 0 0 r
F
.24062 .36336 m .23211 .35991 L .23628 .36899 L F
.88471 .53869 m .88636 .53451 L .89445 .53756 L .155 0 1 r
F
.88471 .53869 m .87667 .53557 L .88636 .53451 L F
.32188 .37477 m .3183 .38445 L .32688 .38287 L .461 0 .016 r
F
.32188 .37477 m .31336 .37666 L .3183 .38445 L F
.49503 .51151 m .49318 .50622 L .50157 .51011 L .08 0 1 r
F
.49503 .51151 m .48671 .50752 L .49318 .50622 L F
.56796 .51021 m .56683 .51196 L .5751 .50909 L 0 0 0 r
F
.56796 .51021 m .55975 .51319 L .56683 .51196 L F
.94098 .51546 m .94342 .51757 L .95123 .5153 L .044 0 0 r
F
.94098 .51546 m .93322 .51786 L .94342 .51757 L F
.82628 .45953 m .82758 .45963 L .83571 .4624 L 0 0 .629 r
F
.82628 .45953 m .81821 .45655 L .82758 .45963 L F
.5262 .45364 m .5247 .45867 L .53303 .45531 L .09 0 0 r
F
.5262 .45364 m .51794 .45731 L .5247 .45867 L F
.15093 .34437 m .1455 .35687 L .1543 .35458 L 1 0 .103 r
F
.15093 .34437 m .14219 .34712 L .1455 .35687 L F
.67207 .45113 m .6719 .45038 L .68016 .45387 L 0 0 .631 r
F
.67207 .45113 m .66387 .44736 L .6719 .45038 L F
.23447 .4594 m .2303 .45335 L .23884 .45879 L 0 0 .724 r
F
.23447 .4594 m .226 .45369 L .2303 .45335 L F
.7389 .54307 m .73923 .53839 L .74744 .54152 L .159 0 1 r
F
.7389 .54307 m .73076 .53989 L .73923 .53839 L F
.44717 .54907 m .44489 .54914 L .45331 .54681 L .248 0 .659 r
F
.44717 .54907 m .4388 .55144 L .44489 .54914 L F
.21163 .53075 m .20729 .52439 L .21588 .52811 L .12 0 1 r
F
.21163 .53075 m .20311 .52701 L .20729 .52439 L F
.25726 .39028 m .25301 .39987 L .26172 .39576 L .23 0 0 r
F
.25726 .39028 m .24861 .39499 L .25301 .39987 L F
.29292 .54126 m .2892 .54128 L .29782 .53874 L .308 0 .693 r
F
.29292 .54126 m .28436 .54383 L .2892 .54128 L F
.90765 .47161 m .90988 .4758 L .91775 .47392 L .214 0 0 r
F
.90765 .47161 m .89984 .47368 L .90988 .4758 L F
.40314 .38796 m .40042 .39314 L .40889 .39522 L .578 0 0 r
F
.40314 .38796 m .39474 .38566 L .40042 .39314 L F
.89095 .44876 m .89299 .45222 L .90098 .45291 L .333 0 0 r
F
.89095 .44876 m .88301 .44805 L .89299 .45222 L F
.37197 .4469 m .36901 .44298 L .37748 .44805 L 0 0 .668 r
F
.13865 .53349 m .13349 .5334 L .14231 .53063 L .378 0 .729 r
F
.13865 .53349 m .1299 .53628 L .13349 .5334 L F
.51787 .44484 m .51624 .44286 L .52463 .44714 L 0 0 .634 r
F
.51787 .44484 m .50955 .44021 L .51624 .44286 L F
.59307 .54843 m .59209 .54334 L .6004 .54647 L .162 0 1 r
F
.59307 .54843 m .58481 .54526 L .59209 .54334 L F
.77851 .49852 m .77924 .49508 L .78742 .49862 L .032 0 .799 r
F
.77851 .49852 m .77037 .49481 L .77924 .49508 L F
.34914 .5187 m .346 .51275 L .35449 .51665 L .097 0 1 r
F
.34914 .5187 m .34071 .51474 L .346 .51275 L F
.63261 .50198 m .632 .49759 L .6403 .5014 L .049 0 1 r
F
.63261 .50198 m .62437 .49802 L .632 .49759 L F
.84313 .48641 m .84469 .48985 L .85263 .48742 L .118 0 0 r
F
.84313 .48641 m .83526 .48902 L .84469 .48985 L F
.72839 .43047 m .72887 .43449 L .73704 .43548 L .403 0 0 r
F
.72839 .43047 m .72029 .42943 L .72887 .43449 L F
.56576 .41028 m .56465 .41489 L .57298 .41631 L .486 0 0 r
F
.56576 .41028 m .5575 .40874 L .56465 .41489 L F
.62426 .49085 m .62369 .49372 L .63189 .49074 L 0 0 0 r
F
.62426 .49085 m .61612 .49401 L .62369 .49372 L F
.92448 .49733 m .92657 .49484 L .93464 .49801 L .018 0 .79 r
F
.92448 .49733 m .91646 .49399 L .92657 .49484 L F
.20095 .41788 m .19619 .4249 L .20499 .41989 L 0 0 0 r
F
.20095 .41788 m .19221 .42338 L .19619 .4249 L F
.30734 .46272 m .3037 .4665 L .31233 .46244 L F
.30734 .46272 m .29877 .46703 L .3037 .4665 L F
.74514 .45487 m .74581 .45993 L .75387 .4577 L .225 0 0 r
F
.74514 .45487 m .73715 .45734 L .74581 .45993 L F
.23211 .35991 m .22766 .36638 L .23628 .36899 L 1 0 0 r
F
.23211 .35991 m .22358 .35698 L .22766 .36638 L F
.41984 .41483 m .41728 .42247 L .42575 .41919 L .236 0 0 r
F
.41984 .41483 m .41143 .41854 L .41728 .42247 L F
.48445 .40205 m .48255 .40976 L .49094 .40837 L .408 0 0 r
F
.48445 .40205 m .47613 .40369 L .48255 .40976 L F
.226 .45369 m .22175 .44778 L .2303 .45335 L 0 0 .706 r
F
.226 .45369 m .21752 .44782 L .22175 .44778 L F
.48671 .50752 m .48478 .50225 L .49318 .50622 L .068 0 1 r
F
.48671 .50752 m .47837 .50344 L .48478 .50225 L F
.25106 .48867 m .24691 .49066 L .25561 .48698 L 0 0 0 r
F
.25106 .48867 m .24243 .49247 L .24691 .49066 L F
.58251 .43611 m .58158 .44229 L .58984 .43962 L .233 0 0 r
F
.58251 .43611 m .57432 .43911 L .58158 .44229 L F
.34911 .52214 m .34591 .52291 L .35446 .52003 L .264 0 .632 r
F
.34911 .52214 m .34061 .52508 L .34591 .52291 L F
.50343 .53174 m .50168 .53246 L .51004 .52987 L 0 0 0 r
F
.50343 .53174 m .49513 .53438 L .50168 .53246 L F
.66387 .44736 m .66363 .44698 L .6719 .45038 L 0 0 .605 r
F
.66387 .44736 m .65565 .44369 L .66363 .44698 L F
.65777 .54105 m .65747 .5417 L .66564 .53937 L 0 0 0 r
F
.65777 .54105 m .64965 .54344 L .65747 .5417 L F
.81821 .45655 m .81944 .45697 L .82758 .45963 L 0 0 .606 r
F
.81821 .45655 m .81013 .45369 L .81944 .45697 L F
.73076 .53989 m .73101 .53522 L .73923 .53839 L .152 0 1 r
F
.73076 .53989 m .7226 .53666 L .73101 .53522 L F
.81211 .55004 m .81326 .5506 L .82124 .54849 L 0 0 0 r
F
.81211 .55004 m .80418 .55221 L .81326 .5506 L F
.20311 .52701 m .19869 .52058 L .20729 .52439 L .112 0 1 r
F
.20311 .52701 m .19458 .52317 L .19869 .52058 L F
.64717 .4254 m .64689 .43162 L .6551 .4304 L .359 0 0 r
F
.64717 .4254 m .63903 .42682 L .64689 .43162 L F
.80987 .44574 m .81118 .45081 L .8192 .44974 L .315 0 0 r
F
.80987 .44574 m .80192 .44697 L .81118 .45081 L F
.77869 .50494 m .7796 .50733 L .78761 .50475 L .012 0 0 r
F
.77869 .50494 m .77074 .50767 L .7796 .50733 L F
.50955 .44021 m .50785 .43863 L .51624 .44286 L 0 0 .608 r
F
.50955 .44021 m .50122 .43563 L .50785 .43863 L F
.68063 .47242 m .68063 .47646 L .68876 .47361 L .099 0 0 r
F
.68063 .47242 m .67256 .47549 L .68063 .47646 L F
.40536 .50124 m .40268 .50305 L .41117 .49984 L 0 0 0 r
F
.40536 .50124 m .39693 .50457 L .40268 .50305 L F
.77037 .49481 m .77103 .49151 L .77924 .49508 L .016 0 .792 r
F
.77037 .49481 m .76223 .49108 L .77103 .49151 L F
.34071 .51474 m .33749 .50876 L .346 .51275 L .086 0 1 r
F
.34071 .51474 m .33228 .51068 L .33749 .50876 L F
.58481 .54526 m .58376 .54015 L .59209 .54334 L .156 0 1 r
F
.58481 .54526 m .57655 .54203 L .58376 .54015 L F
.39474 .38566 m .39194 .39142 L .40042 .39314 L .575 0 0 r
F
.39474 .38566 m .38633 .38378 L .39194 .39142 L F
.62437 .49802 m .62369 .49372 L .632 .49759 L .034 0 1 r
F
.62437 .49802 m .61612 .49401 L .62369 .49372 L F
.21752 .44782 m .2132 .44208 L .22175 .44778 L 0 0 .685 r
F
.21752 .44782 m .20904 .4418 L .2132 .44208 L F
.31336 .37666 m .30969 .38641 L .3183 .38445 L .433 0 .009 r
F
.31336 .37666 m .30482 .37898 L .30969 .38641 L F
.1445 .44992 m .13925 .45395 L .14813 .44919 L 0 0 0 r
F
.1445 .44992 m .13567 .45495 L .13925 .45395 L F
.46164 .47908 m .4595 .48227 L .46791 .47883 L F
.46164 .47908 m .45328 .48272 L .4595 .48227 L F
.91646 .49399 m .91849 .49168 L .92657 .49484 L .002 0 .781 r
F
.91646 .49399 m .90843 .49067 L .91849 .49168 L F
.88301 .44805 m .88498 .45172 L .89299 .45222 L .335 0 0 r
F
.88301 .44805 m .87506 .44754 L .88498 .45172 L F
.55975 .51319 m .55854 .51478 L .56683 .51196 L 0 0 0 r
F
.55975 .51319 m .55152 .51611 L .55854 .51478 L F
.93322 .51786 m .93559 .51984 L .94342 .51757 L .032 0 0 r
F
.93322 .51786 m .92545 .52024 L .93559 .51984 L F
.47837 .50344 m .47637 .49821 L .48478 .50225 L .054 0 1 r
F
.47837 .50344 m .47002 .49928 L .47637 .49821 L F
.5575 .40874 m .55632 .41375 L .56465 .41489 L .484 0 0 r
F
.5575 .40874 m .54923 .40752 L .55632 .41375 L F
.35516 .43601 m .35204 .43278 L .36053 .43789 L 0 0 .616 r
F
.35516 .43601 m .34674 .4305 L .35204 .43278 L F
.22358 .35698 m .21903 .36425 L .22766 .36638 L 1 0 .002 r
F
.22358 .35698 m .21503 .35461 L .21903 .36425 L F
.72029 .42943 m .7207 .43373 L .72887 .43449 L .404 0 0 r
F
.72029 .42943 m .71218 .42864 L .7207 .43373 L F
.4388 .55144 m .43645 .54599 L .44489 .54914 L .158 0 1 r
F
.4388 .55144 m .43042 .54827 L .43645 .54599 L F
.14219 .34712 m .13665 .35966 L .1455 .35687 L .445 0 .089 r
F
.14219 .34712 m .1334 .35044 L .13665 .35966 L F
.51794 .45731 m .51636 .46205 L .5247 .45867 L .066 0 0 r
F
.51794 .45731 m .50966 .46097 L .51636 .46205 L F
.86863 .5324 m .87014 .52829 L .87826 .53142 L .14 0 1 r
F
.86863 .5324 m .86056 .52919 L .87014 .52829 L F
.89984 .47368 m .90199 .47775 L .90988 .4758 L .2 0 0 r
F
.89984 .47368 m .89202 .47583 L .90199 .47775 L F
.28436 .54383 m .28056 .54377 L .2892 .54128 L .311 0 .699 r
F
.28436 .54383 m .27579 .54635 L .28056 .54377 L F
.65565 .44369 m .65534 .4437 L .66363 .44698 L .292 0 0 r
F
.65565 .44369 m .64743 .44014 L .65534 .4437 L F
.19458 .52317 m .19008 .51668 L .19869 .52058 L .104 0 1 r
F
.19458 .52317 m .18604 .51924 L .19008 .51668 L F
.7226 .53666 m .72278 .53201 L .73101 .53522 L .145 0 1 r
F
.7226 .53666 m .71443 .53338 L .72278 .53201 L F
.1299 .53628 m .12465 .5361 L .13349 .5334 L .379 0 .735 r
F
.1299 .53628 m .12112 .53899 L .12465 .5361 L F
.81013 .45369 m .8113 .45444 L .81944 .45697 L .256 0 0 r
F
.81013 .45369 m .80204 .45096 L .8113 .45444 L F
.20904 .4418 m .20463 .43628 L .2132 .44208 L 0 0 .662 r
F
.20904 .4418 m .20056 .43563 L .20463 .43628 L F
.24861 .39499 m .24428 .40414 L .25301 .39987 L .19 0 0 r
F
.24861 .39499 m .23994 .39984 L .24428 .40414 L F
.83526 .48902 m .83674 .49229 L .84469 .48985 L .103 0 0 r
F
.83526 .48902 m .82737 .49164 L .83674 .49229 L F
.86873 .53515 m .87044 .53631 L .87836 .53409 L 0 0 0 r
F
.86873 .53515 m .86087 .53745 L .87044 .53631 L F
.33228 .51068 m .32898 .50468 L .33749 .50876 L .075 0 1 r
F
.33228 .51068 m .32383 .50652 L .32898 .50468 L F
.76223 .49108 m .76282 .48794 L .77103 .49151 L 0 0 .783 r
F
.76223 .49108 m .75407 .48733 L .76282 .48794 L F
.61612 .49401 m .61537 .48981 L .62369 .49372 L .018 0 1 r
F
.61612 .49401 m .60786 .48993 L .61537 .48981 L F
.61612 .49401 m .61547 .49667 L .62369 .49372 L 0 0 0 r
F
.61612 .49401 m .60796 .49712 L .61547 .49667 L F
.47613 .40369 m .47414 .41143 L .48255 .40976 L .385 0 0 r
F
.47613 .40369 m .46779 .40564 L .47414 .41143 L F
.35512 .44098 m .35192 .44653 L .36049 .44247 L .014 0 0 r
F
.35512 .44098 m .34661 .44539 L .35192 .44653 L F
.57655 .54203 m .57542 .53691 L .58376 .54015 L .149 0 1 r
F
.57655 .54203 m .56826 .53874 L .57542 .53691 L F
.73715 .45734 m .73773 .46225 L .74581 .45993 L .207 0 0 r
F
.73715 .45734 m .72913 .4599 L .73773 .46225 L F
.34674 .4305 m .34354 .42768 L .35204 .43278 L 0 0 .585 r
F
.29877 .46703 m .29505 .47049 L .3037 .4665 L 0 0 0 r
F
.29877 .46703 m .29018 .47124 L .29505 .47049 L F
.38633 .38378 m .38343 .39008 L .39194 .39142 L .567 0 0 r
F
.38633 .38378 m .37789 .38233 L .38343 .39008 L F
.90843 .49067 m .9104 .48854 L .91849 .49168 L 0 0 .772 r
F
.90843 .49067 m .90039 .48735 L .9104 .48854 L F
.41143 .41854 m .40879 .42588 L .41728 .42247 L .206 0 0 r
F
.41143 .41854 m .403 .42237 L .40879 .42588 L F
.47002 .49928 m .46794 .4941 L .47637 .49821 L .039 0 1 r
F
.47002 .49928 m .46166 .49504 L .46794 .4941 L F
.34061 .52508 m .33733 .52572 L .34591 .52291 L .27 0 .642 r
F
.34061 .52508 m .3321 .52795 L .33733 .52572 L F
.57432 .43911 m .5733 .44508 L .58158 .44229 L .21 0 0 r
F
.57432 .43911 m .5661 .44221 L .5733 .44508 L F
.95869 .56065 m .961 .55643 L .96903 .55914 L .194 0 1 r
F
.95869 .56065 m .9507 .5579 L .961 .55643 L F
.49513 .53438 m .4933 .53499 L .50168 .53246 L 0 0 0 r
F
.4933 .53499 m .49143 .53554 L .49429 .53472 L .201 0 .615 r
F
.4933 .53499 m .49429 .53472 L .4999 .53311 L F
.49513 .53438 m .49232 .53526 L .4933 .53499 L 0 0 0 r
F
.49232 .53526 m .48681 .53698 L .4933 .53499 L F
.80204 .45096 m .80314 .45204 L .8113 .45444 L .277 0 0 r
F
.80192 .44697 m .80314 .45204 L .81118 .45081 L .302 0 0 r
F
.80204 .45096 m .79394 .44838 L .80314 .45204 L .277 0 0 r
F
.80192 .44697 m .79394 .44838 L .80314 .45204 L .302 0 0 r
F
.63903 .42682 m .63867 .43305 L .64689 .43162 L .342 0 0 r
F
.63903 .42682 m .63087 .42847 L .63867 .43305 L F
.64965 .54344 m .64928 .54399 L .65747 .5417 L 0 0 0 r
F
.64965 .54344 m .64152 .54579 L .64928 .54399 L F
.80418 .55221 m .80525 .55268 L .81326 .5506 L F
.80418 .55221 m .79623 .55434 L .80525 .55268 L F
.20056 .43563 m .19606 .43037 L .20463 .43628 L 0 0 .635 r
F
.43042 .54827 m .42799 .54278 L .43645 .54599 L .153 0 1 r
F
.43042 .54827 m .42203 .54503 L .42799 .54278 L F
.86056 .52919 m .86201 .52513 L .87014 .52829 L .132 0 1 r
F
.86056 .52919 m .85249 .52594 L .86201 .52513 L F
.21503 .35461 m .21036 .36262 L .21903 .36425 L 1 0 .023 r
F
.21503 .35461 m .20645 .35282 L .21036 .36262 L F
.49288 .43112 m .48453 .42669 L .49103 .43041 L .354 0 0 r
F
.77074 .50767 m .77156 .50989 L .7796 .50733 L 0 0 0 r
F
.77074 .50767 m .76277 .51037 L .77156 .50989 L F
.64743 .44014 m .64705 .44055 L .65534 .4437 L .319 0 0 r
F
.64743 .44014 m .6392 .43671 L .64705 .44055 L F
.87506 .44754 m .87697 .45141 L .88498 .45172 L .335 0 0 r
F
.87506 .44754 m .86711 .44725 L .87697 .45141 L F
.54923 .40752 m .54797 .41291 L .55632 .41375 L .48 0 0 r
F
.54923 .40752 m .54095 .40664 L .54797 .41291 L F
.67256 .47549 m .67248 .47931 L .68063 .47646 L .08 0 0 r
F
.67256 .47549 m .66447 .47857 L .67248 .47931 L F
.71443 .53338 m .71454 .52874 L .72278 .53201 L .137 0 1 r
F
.71443 .53338 m .70624 .53004 L .71454 .52874 L F
.71218 .42864 m .71251 .43321 L .7207 .43373 L .402 0 0 r
F
.71218 .42864 m .70406 .42812 L .71251 .43321 L F
.32383 .50652 m .32045 .50051 L .32898 .50468 L .062 0 1 r
F
.32383 .50652 m .31537 .50227 L .32045 .50051 L F
.60786 .48993 m .60703 .48586 L .61537 .48981 L 0 0 .785 r
F
.60786 .48993 m .59959 .4858 L .60703 .48586 L F
.30482 .37898 m .30106 .38872 L .30969 .38641 L .402 0 0 r
F
.30482 .37898 m .29625 .38169 L .30106 .38872 L F
.75407 .48733 m .7546 .48436 L .76282 .48794 L 0 0 .774 r
F
.75407 .48733 m .7459 .48356 L .7546 .48436 L F
.92545 .52024 m .92773 .52209 L .93559 .51984 L .02 0 0 r
F
.92545 .52024 m .91765 .52261 L .92773 .52209 L F
.56826 .53874 m .56706 .53361 L .57542 .53691 L .143 0 1 r
F
.56826 .53874 m .55997 .53539 L .56706 .53361 L F
.45328 .48272 m .45106 .48565 L .4595 .48227 L 0 0 0 r
F
.45328 .48272 m .4449 .48629 L .45106 .48565 L F
.46166 .49504 m .45951 .48991 L .46794 .4941 L .024 0 1 r
F
.46166 .49504 m .45329 .49071 L .45951 .48991 L F
.13567 .45495 m .13034 .45858 L .13925 .45395 L 0 0 0 r
F
.13567 .45495 m .12683 .45982 L .13034 .45858 L F
.90039 .48735 m .9023 .48542 L .9104 .48854 L 0 0 .762 r
F
.90039 .48735 m .89234 .48406 L .9023 .48542 L F
.89202 .47583 m .89408 .47978 L .90199 .47775 L .186 0 0 r
F
.89202 .47583 m .88417 .47805 L .89408 .47978 L F
.1334 .35044 m .12777 .3629 L .13665 .35966 L .405 0 .071 r
F
.1334 .35044 m .12458 .35429 L .12777 .3629 L F
.27579 .54635 m .2719 .5462 L .28056 .54377 L .314 0 .705 r
F
.27579 .54635 m .26719 .5488 L .2719 .5462 L F
.50966 .46097 m .50799 .46542 L .51636 .46205 L .043 0 0 r
F
.50966 .46097 m .50136 .46461 L .50799 .46542 L F
.9507 .5579 m .95295 .55368 L .961 .55643 L .19 0 1 r
F
.9507 .5579 m .94271 .5551 L .95295 .55368 L F
.48453 .42669 m .4826 .42646 L .49103 .43041 L .385 0 0 r
F
.48453 .42669 m .47618 .42237 L .4826 .42646 L F
.12112 .53899 m .11579 .53873 L .12465 .5361 L .379 0 .74 r
F
.12112 .53899 m .11232 .54164 L .11579 .53873 L F
.37789 .38233 m .37491 .38912 L .38343 .39008 L .557 0 0 r
F
.37789 .38233 m .36944 .38131 L .37491 .38912 L F
.42203 .54503 m .41953 .53951 L .42799 .54278 L .147 0 1 r
F
.42203 .54503 m .41363 .54174 L .41953 .53951 L F
.17748 .5152 m .17283 .50858 L .18146 .51268 L .084 0 1 r
F
.17748 .5152 m .16893 .51106 L .17283 .50858 L F
.86087 .53745 m .8625 .5385 L .87044 .53631 L 0 0 0 r
F
.86087 .53745 m .85298 .53973 L .8625 .5385 L F
.85249 .52594 m .85387 .52194 L .86201 .52513 L .123 0 1 r
F
.85249 .52594 m .8444 .52265 L .85387 .52194 L F
.6392 .43671 m .63874 .43753 L .64705 .44055 L .343 0 0 r
F
.6392 .43671 m .63095 .43344 L .63874 .43753 L F
.82737 .49164 m .82877 .49475 L .83674 .49229 L .087 0 0 r
F
.82737 .49164 m .81946 .49427 L .82877 .49475 L F
.32988 .41944 m .32143 .41394 L .3265 .41758 L .412 0 0 r
F
.46779 .40564 m .46571 .41336 L .47414 .41143 L .362 0 0 r
F
.46779 .40564 m .45942 .40788 L .46571 .41336 L F
.18358 .42286 m .17891 .41829 L .18749 .42437 L 0 0 .569 r
F
.18358 .42286 m .17508 .41628 L .17891 .41829 L F
.31537 .50227 m .31192 .49625 L .32045 .50051 L .049 0 1 r
F
.31537 .50227 m .3069 .4979 L .31192 .49625 L F
.20645 .35282 m .20167 .36151 L .21036 .36262 L 1 0 .04 r
F
.20645 .35282 m .19784 .35161 L .20167 .36151 L F
.60796 .49712 m .60723 .49959 L .61547 .49667 L 0 0 0 r
F
.60796 .49712 m .59978 .50018 L .60723 .49959 L F
.72913 .4599 m .72963 .46465 L .73773 .46225 L .189 0 0 r
F
.72913 .4599 m .7211 .46254 L .72963 .46465 L F
.59959 .4858 m .59869 .48187 L .60703 .48586 L 0 0 .777 r
F
.59959 .4858 m .5913 .48162 L .59869 .48187 L F
.7459 .48356 m .74636 .48078 L .7546 .48436 L 0 0 .764 r
F
.7459 .48356 m .73772 .47978 L .74636 .48078 L F
.23994 .39984 m .23552 .40853 L .24428 .40414 L .15 0 0 r
F
.23994 .39984 m .23124 .4048 L .23552 .40853 L F
.79394 .44838 m .79509 .45344 L .80314 .45204 L .289 0 0 r
F
.79394 .44838 m .79498 .4498 L .80314 .45204 L .295 0 0 r
F
.79394 .44838 m .78596 .44996 L .79509 .45344 L .289 0 0 r
F
.79394 .44838 m .78584 .44596 L .79498 .4498 L .295 0 0 r
F
.54095 .40664 m .5396 .41236 L .54797 .41291 L .473 0 0 r
F
.54095 .40664 m .53265 .4061 L .5396 .41236 L F
.86711 .44725 m .86895 .45128 L .87697 .45141 L .333 0 0 r
F
.86711 .44725 m .85915 .44717 L .86895 .45128 L F
.34661 .44539 m .34332 .45056 L .35192 .44653 L 0 0 0 r
F
.34661 .44539 m .33807 .44976 L .34332 .45056 L F
.1774 .5188 m .17257 .51927 L .18137 .51624 L .35 0 .69 r
F
.1774 .5188 m .16866 .52188 L .17257 .51927 L F
.63095 .43344 m .63043 .43468 L .63874 .43753 L .366 0 0 r
F
.63095 .43344 m .6227 .43034 L .63043 .43468 L F
.63087 .42847 m .63043 .43468 L .63867 .43305 L .324 0 0 r
F
.63087 .42847 m .6227 .43034 L .63043 .43468 L F
.3321 .52795 m .32873 .52846 L .33733 .52572 L .276 0 .652 r
F
.3321 .52795 m .32356 .53074 L .32873 .52846 L F
.55997 .53539 m .55869 .53026 L .56706 .53361 L .136 0 1 r
F
.55997 .53539 m .55167 .53198 L .55869 .53026 L F
.79623 .55434 m .79722 .55473 L .80525 .55268 L 0 0 0 r
F
.79623 .55434 m .78826 .55644 L .79722 .55473 L F
.45329 .49071 m .45106 .48565 L .45951 .48991 L .007 0 1 r
F
.45329 .49071 m .4449 .48629 L .45106 .48565 L F
.48681 .53698 m .4849 .53748 L .4933 .53499 L .213 0 .62 r
F
.48681 .53698 m .47847 .53951 L .4849 .53748 L F
.64152 .54579 m .64106 .54625 L .64928 .54399 L 0 0 0 r
F
.64152 .54579 m .63337 .5481 L .64106 .54625 L F
.5661 .44221 m .565 .44796 L .5733 .44508 L .187 0 0 r
F
.5661 .44221 m .55786 .4454 L .565 .44796 L F
.70406 .42812 m .70432 .43293 L .71251 .43321 L .398 0 0 r
F
.70406 .42812 m .69593 .42786 L .70432 .43293 L F
.29018 .47124 m .28637 .47438 L .29505 .47049 L 0 0 0 r
F
.29018 .47124 m .28157 .47533 L .28637 .47438 L F
.403 .42237 m .40027 .42939 L .40879 .42588 L .176 0 0 r
F
.403 .42237 m .39455 .4263 L .40027 .42939 L F
.89234 .48406 m .89418 .48234 L .9023 .48542 L 0 0 .75 r
F
.76277 .51037 m .76351 .51243 L .77156 .50989 L 0 0 0 r
F
.76277 .51037 m .75477 .51303 L .76351 .51243 L F
.17508 .41628 m .17032 .41216 L .17891 .41829 L 0 0 .53 r
F
.17508 .41628 m .16658 .40961 L .17032 .41216 L F
.47618 .42237 m .47417 .42265 L .4826 .42646 L .416 0 0 r
F
.47618 .42237 m .46781 .4182 L .47417 .42265 L F
.32143 .41394 m .31797 .41264 L .3265 .41758 L .451 0 0 r
F
.32143 .41394 m .31298 .40851 L .31797 .41264 L F
.18344 .42879 m .17851 .43472 L .18736 .42985 L 0 0 0 r
F
.18344 .42879 m .17465 .43408 L .17851 .43472 L F
.16893 .51106 m .16419 .50438 L .17283 .50858 L .074 0 1 r
F
.16893 .51106 m .16036 .50681 L .16419 .50438 L F
.94271 .5551 m .94488 .5509 L .95295 .55368 L .185 0 1 r
F
.94271 .5551 m .9347 .55227 L .94488 .5509 L F
.66447 .47857 m .6643 .48217 L .67248 .47931 L .061 0 0 r
F
.66447 .47857 m .65636 .48163 L .6643 .48217 L F
.41363 .54174 m .41105 .53618 L .41953 .53951 L .141 0 1 r
F
.41363 .54174 m .40522 .53837 L .41105 .53618 L F
.8444 .52265 m .84571 .51871 L .85387 .52194 L .113 0 1 r
F
.8444 .52265 m .8363 .51932 L .84571 .51871 L F
.3069 .4979 m .30337 .49188 L .31192 .49625 L .034 0 1 r
F
.3069 .4979 m .29842 .49343 L .30337 .49188 L F
.29625 .38169 m .2924 .39136 L .30106 .38872 L .37 0 0 r
F
.29625 .38169 m .28766 .38477 L .2924 .39136 L F
.5913 .48162 m .59033 .47784 L .59869 .48187 L 0 0 .767 r
F
.5913 .48162 m .58301 .47739 L .59033 .47784 L F
.69804 .52665 m .69801 .52207 L .70628 .52543 L .121 0 1 r
F
.69804 .52665 m .68983 .52321 L .69801 .52207 L F
.91765 .52261 m .91986 .52432 L .92773 .52209 L .009 0 0 r
F
.91765 .52261 m .90983 .52495 L .91986 .52432 L F
.36944 .38131 m .36636 .38856 L .37491 .38912 L 1 0 0 r
F
.36944 .38131 m .36097 .38074 L .36636 .38856 L F
.73772 .47978 m .73811 .47721 L .74636 .48078 L 0 0 .753 r
F
.73772 .47978 m .72953 .476 L .73811 .47721 L F
.16658 .40961 m .15807 .40286 L .16172 .406 L .457 0 0 r
F
.16658 .40961 m .16172 .406 L .17032 .41216 L F
.4449 .48629 m .4426 .48132 L .45106 .48565 L 0 0 .78 r
F
.4449 .48629 m .43651 .48178 L .4426 .48132 L F
.4449 .48629 m .4426 .48898 L .45106 .48565 L 0 0 0 r
F
.4449 .48629 m .4365 .48978 L .4426 .48898 L F
.26719 .5488 m .26331 .54294 L .2719 .5462 L .145 0 1 r
F
.26719 .5488 m .25866 .54553 L .26331 .54294 L F
.55167 .53198 m .55031 .52684 L .55869 .53026 L .128 0 1 r
F
.55167 .53198 m .54335 .52851 L .55031 .52684 L F
.19784 .35161 m .19296 .36091 L .20167 .36151 L 1 0 .052 r
F
.19784 .35161 m .18919 .35102 L .19296 .36091 L F
.78584 .44596 m .78681 .44771 L .79498 .4498 L .313 0 0 r
F
.78584 .44596 m .77773 .44372 L .78681 .44771 L F
.69811 .52962 m .6982 .53073 L .70635 .52831 L 0 0 0 r
F
.69811 .52962 m .69002 .53212 L .6982 .53073 L F
.31298 .40851 m .30942 .4078 L .31797 .41264 L .489 0 0 r
F
.31298 .40851 m .30451 .40318 L .30942 .4078 L F
.12458 .35429 m .11885 .36656 L .12777 .3629 L .362 0 .048 r
F
.12458 .35429 m .11572 .3586 L .11885 .36656 L F
.11232 .54164 m .1069 .5413 L .11579 .53873 L .38 0 .745 r
F
.11232 .54164 m .10351 .54422 L .1069 .5413 L F
.46781 .4182 m .46572 .419 L .47417 .42265 L .444 0 0 r
F
.46781 .4182 m .45943 .41419 L .46572 .419 L F
.12683 .45982 m .12142 .46307 L .13034 .45858 L 0 0 0 r
F
.12683 .45982 m .11797 .46452 L .12142 .46307 L F
.85298 .53973 m .85454 .54067 L .8625 .5385 L F
.85298 .53973 m .84508 .54196 L .85454 .54067 L F
.50136 .46461 m .4996 .46878 L .50799 .46542 L .02 0 0 r
F
.50136 .46461 m .49303 .46822 L .4996 .46878 L F
.53265 .4061 m .53122 .41212 L .5396 .41236 L .463 0 0 r
F
.53265 .4061 m .52434 .40589 L .53122 .41212 L F
.81946 .49427 m .82077 .49722 L .82877 .49475 L .072 0 0 r
F
.81946 .49427 m .81152 .4969 L .82077 .49722 L F
.16036 .50681 m .15554 .50007 L .16419 .50438 L .062 0 1 r
F
.16036 .50681 m .15178 .50244 L .15554 .50007 L F
.45943 .41419 m .45726 .41553 L .46572 .419 L .468 0 0 r
F
.45943 .41419 m .45104 .41038 L .45726 .41553 L F
.45942 .40788 m .45726 .41553 L .46571 .41336 L .337 0 0 r
F
.45942 .40788 m .45104 .41038 L .45726 .41553 L F
.85915 .44717 m .86092 .45134 L .86895 .45128 L .33 0 0 r
F
.85915 .44717 m .85118 .44729 L .86092 .45134 L F
.29842 .49343 m .29482 .48742 L .30337 .49188 L .018 0 1 r
F
.29842 .49343 m .28994 .48884 L .29482 .48742 L F
.40522 .53837 m .40256 .53278 L .41105 .53618 L .134 0 1 r
F
.40522 .53837 m .39679 .53494 L .40256 .53278 L F
.15807 .40286 m .15311 .39984 L .16172 .406 L .505 0 0 r
F
.15807 .40286 m .14955 .39608 L .15311 .39984 L F
.69593 .42786 m .69611 .43288 L .70432 .43293 L .391 0 0 r
F
.69593 .42786 m .68779 .42787 L .69611 .43288 L F
.7211 .46254 m .72151 .46711 L .72963 .46465 L .171 0 0 r
F
.7211 .46254 m .71304 .46524 L .72151 .46711 L F
.9347 .55227 m .9368 .54809 L .94488 .5509 L .179 0 1 r
F
.9347 .55227 m .92668 .54941 L .9368 .54809 L F
.59978 .50018 m .59896 .50246 L .60723 .49959 L 0 0 0 r
F
.59978 .50018 m .59158 .5032 L .59896 .50246 L F
.78596 .44996 m .78703 .45497 L .79509 .45344 L .275 0 0 r
F
.78596 .44996 m .77796 .4517 L .78703 .45497 L F
.8363 .51932 m .83754 .51545 L .84571 .51871 L .103 0 1 r
F
.8363 .51932 m .82819 .51595 L .83754 .51545 L F
.58301 .47739 m .58196 .47379 L .59033 .47784 L 0 0 .756 r
F
.58301 .47739 m .5747 .47313 L .58196 .47379 L F
.6227 .43034 m .6221 .432 L .63043 .43468 L .386 0 0 r
F
.78826 .55644 m .78903 .55187 L .79722 .55473 L .179 0 1 r
F
.78826 .55644 m .78012 .55354 L .78903 .55187 L F
.68983 .52321 m .68973 .51866 L .69801 .52207 L .111 0 1 r
F
.68983 .52321 m .68161 .51971 L .68973 .51866 L F
.72953 .476 m .72985 .47365 L .73811 .47721 L 0 0 .74 r
F
.72953 .476 m .72133 .47223 L .72985 .47365 L F
.63337 .5481 m .63283 .54846 L .64106 .54625 L 0 0 0 r
F
.63337 .5481 m .62519 .55036 L .63283 .54846 L F
.16866 .52188 m .16374 .52223 L .17257 .51927 L .354 0 .699 r
F
.16866 .52188 m .1599 .52488 L .16374 .52223 L F
.43651 .48178 m .43413 .47692 L .4426 .48132 L 0 0 .771 r
F
.43651 .48178 m .42811 .47719 L .43413 .47692 L F
.47847 .53951 m .47647 .53991 L .4849 .53748 L .22 0 .629 r
F
.47847 .53951 m .4701 .542 L .47647 .53991 L F
.32356 .53074 m .32011 .53114 L .32873 .52846 L .281 0 .661 r
F
.32356 .53074 m .315 .53347 L .32011 .53114 L F
.30451 .40318 m .30087 .40311 L .30942 .4078 L .523 0 0 r
F
.30451 .40318 m .29603 .39798 L .30087 .40311 L F
.55786 .4454 m .55668 .45091 L .565 .44796 L .164 0 0 r
F
.55786 .4454 m .54961 .44866 L .55668 .45091 L F
.23124 .4048 m .22674 .413 L .23552 .40853 L .11 0 0 r
F
.23124 .4048 m .22252 .40982 L .22674 .413 L F
.33807 .44976 m .3347 .45455 L .34332 .45056 L 0 0 0 r
F
.33807 .44976 m .32951 .45406 L .3347 .45455 L F
.25866 .54553 m .25471 .53962 L .26331 .54294 L .14 0 1 r
F
.25866 .54553 m .25013 .5422 L .25471 .53962 L F
.54335 .52851 m .54192 .52336 L .55031 .52684 L .12 0 1 r
F
.54335 .52851 m .53502 .52496 L .54192 .52336 L F
.75477 .51303 m .75543 .51495 L .76351 .51243 L 0 0 0 r
F
.75477 .51303 m .74675 .51567 L .75543 .51495 L F
.39455 .4263 m .39173 .43299 L .40027 .42939 L .146 0 0 r
F
.39455 .4263 m .38607 .4303 L .39173 .43299 L F
.28157 .47533 m .27768 .47819 L .28637 .47438 L 0 0 0 r
F
.28157 .47533 m .27294 .47932 L .27768 .47819 L F
.14955 .39608 m .14449 .39373 L .15311 .39984 L .552 0 0 r
F
.14955 .39608 m .14103 .3893 L .14449 .39373 L F
.36097 .38074 m .3578 .38838 L .36636 .38856 L .527 0 0 r
F
.36097 .38074 m .35248 .38062 L .3578 .38838 L F
.77773 .44372 m .77863 .4458 L .78681 .44771 L .328 0 0 r
F
.77773 .44372 m .7696 .44166 L .77863 .4458 L F
.15178 .50244 m .14689 .49565 L .15554 .50007 L .049 0 1 r
F
.15178 .50244 m .1432 .49795 L .14689 .49565 L F
.65636 .48163 m .65611 .48503 L .6643 .48217 L .043 0 0 r
F
.65636 .48163 m .64822 .48469 L .65611 .48503 L F
.87621 .47758 m .87792 .47632 L .88606 .4793 L 0 0 .724 r
F
.87621 .47758 m .86813 .47441 L .87792 .47632 L F
.28994 .48884 m .28625 .48286 L .29482 .48742 L .001 0 1 r
F
.28994 .48884 m .28144 .48414 L .28625 .48286 L F
.18919 .35102 m .18421 .36084 L .19296 .36091 L 1 0 .059 r
F
.18919 .35102 m .18052 .35102 L .18421 .36084 L F
.90983 .52495 m .91196 .52654 L .91986 .52432 L 0 0 0 r
F
.90983 .52495 m .90199 .52727 L .91196 .52654 L F
.29603 .39798 m .28754 .39296 L .2923 .39859 L .554 0 0 r
F
.28754 .39296 m .28371 .39429 L .2923 .39859 L .581 0 0 r
F
.28754 .39296 m .27904 .38817 L .28371 .39429 L F
.28766 .38477 m .28371 .39429 L .2924 .39136 L .337 0 0 r
F
.28766 .38477 m .27904 .38817 L .28371 .39429 L F
.39679 .53494 m .39406 .52932 L .40256 .53278 L .127 0 1 r
F
.39679 .53494 m .38835 .53143 L .39406 .52932 L F
.5747 .47313 m .57358 .46972 L .58196 .47379 L 0 0 .743 r
F
.5747 .47313 m .56638 .46882 L .57358 .46972 L F
.17465 .43408 m .16964 .43951 L .17851 .43472 L 0 0 0 r
F
.17465 .43408 m .16583 .43925 L .16964 .43951 L F
.82819 .51595 m .82936 .51216 L .83754 .51545 L .092 0 1 r
F
.82819 .51595 m .82006 .51255 L .82936 .51216 L F
.92668 .54941 m .92871 .54524 L .9368 .54809 L .174 0 1 r
F
.92668 .54941 m .91864 .5465 L .92871 .54524 L F
.87631 .48033 m .87822 .48401 L .88616 .48187 L .157 0 0 r
F
.87631 .48033 m .86844 .48266 L .87822 .48401 L F
.42811 .47719 m .42565 .47245 L .43413 .47692 L 0 0 .76 r
F
.42811 .47719 m .4197 .47252 L .42565 .47245 L F
.29603 .39798 m .2923 .39859 L .30087 .40311 L .554 0 0 r
F
.14103 .3893 m .13587 .38769 L .14449 .39373 L .596 0 0 r
F
.14103 .3893 m .13249 .38258 L .13587 .38769 L F
.68161 .51971 m .68143 .5152 L .68973 .51866 L .102 0 1 r
F
.68161 .51971 m .67337 .51615 L .68143 .5152 L F
.61444 .42743 m .61377 .42952 L .6221 .432 L .404 0 0 r
F
.61444 .42743 m .60617 .42472 L .61377 .42952 L F
.52434 .40589 m .52283 .41218 L .53122 .41212 L .451 0 0 r
F
.52434 .40589 m .51602 .40602 L .52283 .41218 L F
.78012 .55354 m .78082 .54898 L .78903 .55187 L .174 0 1 r
F
.78012 .55354 m .77197 .5506 L .78082 .54898 L F
.4365 .48978 m .43411 .49225 L .4426 .48898 L 0 0 0 r
F
.4365 .48978 m .42808 .49321 L .43411 .49225 L F
.69002 .53212 m .69004 .53312 L .6982 .53073 L F
.69002 .53212 m .68192 .53458 L .69004 .53312 L F
.85118 .44729 m .85288 .45159 L .86092 .45134 L .325 0 0 r
F
.85118 .44729 m .8432 .44761 L .85288 .45159 L F
.10351 .54422 m .098 .5438 L .1069 .5413 L .38 0 .749 r
F
.10351 .54422 m .09467 .54673 L .098 .5438 L F
.84508 .54196 m .84656 .54281 L .85454 .54067 L 0 0 0 r
F
.84508 .54196 m .83715 .54417 L .84656 .54281 L F
.68779 .42787 m .68789 .43306 L .69611 .43288 L .383 0 0 r
F
.68779 .42787 m .67963 .42813 L .68789 .43306 L F
.25013 .5422 m .24609 .53623 L .25471 .53962 L .134 0 1 r
F
.25013 .5422 m .24158 .53879 L .24609 .53623 L F
.81152 .4969 m .81276 .49968 L .82077 .49722 L .057 0 0 r
F
.81152 .4969 m .80357 .49953 L .81276 .49968 L F
.1432 .49795 m .13823 .4911 L .14689 .49565 L .035 0 1 r
F
.1432 .49795 m .13461 .49333 L .13823 .4911 L F
.45104 .41038 m .44878 .41228 L .45726 .41553 L .49 0 0 r
F
.49303 .46822 m .49119 .47212 L .4996 .46878 L 0 0 0 r
F
.49303 .46822 m .48468 .4718 L .49119 .47212 L F
.28144 .48414 m .27768 .47819 L .28625 .48286 L 0 0 .777 r
F
.28144 .48414 m .27294 .47932 L .27768 .47819 L F
.11539 .36952 m .10682 .36331 L .1099 .37058 L .694 0 0 r
F
.11572 .3586 m .1099 .37058 L .11885 .36656 L .317 0 .022 r
F
.11572 .3586 m .10682 .36331 L .1099 .37058 L F
.77796 .4517 m .77895 .45665 L .78703 .45497 L .26 0 0 r
F
.77796 .4517 m .76995 .45357 L .77895 .45665 L F
.11797 .46452 m .11247 .46743 L .12142 .46307 L 0 0 0 r
F
.11797 .46452 m .10908 .46906 L .11247 .46743 L F
.13249 .38258 m .12723 .38179 L .13587 .38769 L .635 0 0 r
F
.13249 .38258 m .12395 .37596 L .12723 .38179 L F
.86813 .47441 m .86978 .47339 L .87792 .47632 L 0 0 .709 r
F
.86813 .47441 m .86004 .47129 L .86978 .47339 L F
.61451 .43241 m .6139 .43848 L .62217 .4365 L .286 0 0 r
F
.61451 .43241 m .60631 .43465 L .6139 .43848 L F
.59158 .5032 m .59068 .5053 L .59896 .50246 L 0 0 0 r
F
.59158 .5032 m .58335 .50617 L .59068 .5053 L F
.56638 .46882 m .56518 .46564 L .57358 .46972 L 0 0 .73 r
F
.56638 .46882 m .55805 .4645 L .56518 .46564 L F
.7696 .44166 m .77044 .44406 L .77863 .4458 L .34 0 0 r
F
.7696 .44166 m .76148 .43979 L .77044 .44406 L F
.62519 .55036 m .62458 .55064 L .63283 .54846 L 0 0 0 r
F
.62519 .55036 m .617 .55258 L .62458 .55064 L F
.38835 .53143 m .38554 .52579 L .39406 .52932 L .12 0 1 r
F
.38835 .53143 m .37991 .52785 L .38554 .52579 L F
.4197 .47252 m .41716 .46792 L .42565 .47245 L 0 0 .748 r
F
.4197 .47252 m .41127 .46777 L .41716 .46792 L F
.4701 .542 m .46803 .5423 L .47647 .53991 L .225 0 .638 r
F
.4701 .542 m .46172 .54443 L .46803 .5423 L F
.315 .53347 m .31146 .53377 L .32011 .53114 L .286 0 .67 r
F
.315 .53347 m .30642 .53614 L .31146 .53377 L F
.35248 .38062 m .34922 .3886 L .3578 .38838 L .508 0 0 r
F
.35248 .38062 m .34397 .38094 L .34922 .3886 L F
.1599 .52488 m .15489 .52511 L .16374 .52223 L .356 0 .707 r
F
.1599 .52488 m .15111 .52779 L .15489 .52511 L F
.82006 .51255 m .82116 .50885 L .82936 .51216 L .081 0 1 r
F
.82006 .51255 m .81192 .50911 L .82116 .50885 L F
.91864 .5465 m .92061 .54236 L .92871 .54524 L .168 0 1 r
F
.91864 .5465 m .91059 .54356 L .92061 .54236 L F
.67337 .51615 m .67312 .5117 L .68143 .5152 L .091 0 1 r
F
.67337 .51615 m .66512 .51255 L .67312 .5117 L F
.54961 .44866 m .54833 .45392 L .55668 .45091 L .14 0 0 r
F
.54961 .44866 m .54133 .45197 L .54833 .45392 L F
.74675 .51567 m .74733 .51744 L .75543 .51495 L 0 0 0 r
F
.74675 .51567 m .73871 .51827 L .74733 .51744 L F
.60617 .42472 m .60542 .42724 L .61377 .42952 L .419 0 0 r
F
.60617 .42472 m .59789 .42224 L .60542 .42724 L F
.77197 .5506 m .7726 .54604 L .78082 .54898 L .169 0 1 r
F
.77197 .5506 m .7638 .54762 L .7726 .54604 L F
.18052 .35102 m .17543 .36129 L .18421 .36084 L 1 0 .063 r
F
.18052 .35102 m .17182 .35163 L .17543 .36129 L F
.32951 .45406 m .32606 .45849 L .3347 .45455 L 0 0 0 r
F
.32951 .45406 m .32093 .45829 L .32606 .45849 L F
.12395 .37596 m .11857 .37607 L .12723 .38179 L .668 0 0 r
F
.12395 .37596 m .11539 .36952 L .11857 .37607 L F
.13461 .49333 m .12956 .48644 L .13823 .4911 L .02 0 1 r
F
.13461 .49333 m .12601 .48858 L .12956 .48644 L F
.22252 .40982 m .21793 .41752 L .22674 .413 L .071 0 0 r
F
.22252 .40982 m .21377 .41486 L .21793 .41752 L F
.52667 .52135 m .5251 .51623 L .53352 .51983 L .101 0 1 r
F
.52667 .52135 m .51832 .51768 L .5251 .51623 L F
.38607 .4303 m .38316 .43664 L .39173 .43299 L .116 0 0 r
F
.38607 .4303 m .37757 .43434 L .38316 .43664 L F
.27294 .47932 m .26909 .47342 L .27768 .47819 L 0 0 .768 r
F
.27294 .47932 m .26443 .47438 L .26909 .47342 L F
.27294 .47932 m .26896 .48191 L .27768 .47819 L 0 0 0 r
F
.27294 .47932 m .26428 .4832 L .26896 .48191 L F
.24158 .53879 m .23747 .53277 L .24609 .53623 L .127 0 1 r
F
.24158 .53879 m .23302 .53531 L .23747 .53277 L F
.64822 .48469 m .64789 .48788 L .65611 .48503 L .025 0 0 r
F
.64822 .48469 m .64007 .48773 L .64789 .48788 L F
.44263 .40679 m .4403 .40925 L .44878 .41228 L .507 0 0 r
F
.44263 .40679 m .43422 .40346 L .4403 .40925 L F
.90199 .52727 m .90404 .52874 L .91196 .52654 L 0 0 0 r
F
.90199 .52727 m .89414 .52957 L .90404 .52874 L F
.51602 .40602 m .51442 .41253 L .52283 .41218 L .437 0 0 r
F
.51602 .40602 m .50768 .40649 L .51442 .41253 L F
.55805 .4645 m .55678 .46155 L .56518 .46564 L 0 0 .715 r
F
.55805 .4645 m .54971 .46015 L .55678 .46155 L F
.8432 .44761 m .84482 .45202 L .85288 .45159 L .318 0 0 r
F
.8432 .44761 m .83522 .44813 L .84482 .45202 L F
.27904 .38817 m .27511 .39023 L .28371 .39429 L .602 0 0 r
F
.41127 .46777 m .40866 .46334 L .41716 .46792 L 0 0 .735 r
F
.41127 .46777 m .40284 .46294 L .40866 .46334 L F
.86844 .48266 m .87026 .48619 L .87822 .48401 L .143 0 0 r
F
.86844 .48266 m .86054 .48502 L .87026 .48619 L F
.86004 .47129 m .86162 .47053 L .86978 .47339 L 0 0 .693 r
F
.86004 .47129 m .85194 .46824 L .86162 .47053 L F
.5267 .52454 m .52516 .52555 L .53354 .52293 L 0 0 0 r
F
.5267 .52454 m .51838 .52723 L .52516 .52555 L F
.67963 .42813 m .67966 .43347 L .68789 .43306 L .373 0 0 r
F
.67963 .42813 m .67147 .42864 L .67966 .43347 L F
.37991 .52785 m .37702 .52218 L .38554 .52579 L .112 0 1 r
F
.37991 .52785 m .37145 .5242 L .37702 .52218 L F
.68192 .53458 m .68185 .53546 L .69004 .53312 L 0 0 0 r
F
.68192 .53458 m .67379 .53699 L .68185 .53546 L F
.11539 .36952 m .1099 .37058 L .11857 .37607 L .694 0 0 r
F
.81192 .50911 m .81295 .50551 L .82116 .50885 L .069 0 1 r
F
.81192 .50911 m .80377 .50564 L .81295 .50551 L F
.16583 .43925 m .16074 .44421 L .16964 .43951 L 0 0 0 r
F
.16583 .43925 m .15699 .44429 L .16074 .44421 L F
.76148 .43979 m .76224 .44252 L .77044 .44406 L .351 0 0 r
F
.76148 .43979 m .75334 .43814 L .76224 .44252 L F
.42808 .49321 m .4256 .49546 L .43411 .49225 L 0 0 0 r
F
.42808 .49321 m .41964 .49656 L .4256 .49546 L F
.83715 .54417 m .83856 .54492 L .84656 .54281 L F
.83715 .54417 m .82921 .54635 L .83856 .54492 L F
.7049 .46475 m .70501 .46317 L .7133 .46662 L 0 0 .695 r
F
.7049 .46475 m .69666 .46107 L .70501 .46317 L F
.66512 .51255 m .6648 .50815 L .67312 .5117 L .08 0 1 r
F
.66512 .51255 m .65686 .50888 L .6648 .50815 L F
.91059 .54356 m .91249 .53944 L .92061 .54236 L .162 0 1 r
F
.91059 .54356 m .90253 .54058 L .91249 .53944 L F
.12601 .48858 m .12088 .48165 L .12956 .48644 L .003 0 1 r
F
.12601 .48858 m .1174 .48369 L .12088 .48165 L F
.26443 .47438 m .2605 .46854 L .26909 .47342 L 0 0 .756 r
F
.26443 .47438 m .25591 .46931 L .2605 .46854 L F
.80357 .49953 m .80473 .50214 L .81276 .49968 L .043 0 0 r
F
.80357 .49953 m .7956 .50214 L .80473 .50214 L F
.76995 .45357 m .77085 .45844 L .77895 .45665 L .245 0 0 r
F
.76995 .45357 m .76192 .45558 L .77085 .45844 L F
.7638 .54762 m .76436 .54306 L .7726 .54604 L .163 0 1 r
F
.7638 .54762 m .75563 .54459 L .76436 .54306 L F
.44263 .41312 m .44029 .42051 L .44878 .41792 L .286 0 0 r
F
.44263 .41312 m .4342 .41606 L .44029 .42051 L F
.59789 .42224 m .59707 .42518 L .60542 .42724 L .43 0 0 r
F
.59789 .42224 m .5896 .42 L .59707 .42518 L F
.51832 .51768 m .51667 .51257 L .5251 .51623 L .091 0 1 r
F
.51832 .51768 m .50995 .51393 L .51667 .51257 L F
.48468 .4718 m .48275 .47543 L .49119 .47212 L 0 0 0 r
F
.48468 .4718 m .47631 .47534 L .48275 .47543 L F
.23302 .53531 m .22883 .52923 L .23747 .53277 L .121 0 1 r
F
.23302 .53531 m .22445 .53175 L .22883 .52923 L F
.34397 .38094 m .34061 .38919 L .34922 .3886 L .487 0 0 r
F
.34397 .38094 m .33544 .3817 L .34061 .38919 L F
.60631 .43465 m .60561 .44062 L .6139 .43848 L .266 0 0 r
F
.60631 .43465 m .59809 .43706 L .60561 .44062 L F
.70497 .468 m .70521 .4722 L .71337 .46963 L .134 0 0 r
F
.70497 .468 m .69688 .47079 L .70521 .4722 L F
.58335 .50617 m .58237 .5081 L .59068 .5053 L 0 0 0 r
F
.58335 .50617 m .5751 .50909 L .58237 .5081 L F
.43422 .40346 m .4318 .40647 L .4403 .40925 L .521 0 0 r
F
.43422 .40346 m .42579 .4004 L .4318 .40647 L F
.617 .55258 m .61623 .54764 L .62458 .55064 L .164 0 1 r
F
.617 .55258 m .60871 .54955 L .61623 .54764 L F
.54971 .46015 m .54836 .45748 L .55678 .46155 L 0 0 .698 r
F
.54971 .46015 m .54136 .45581 L .54836 .45748 L F
.40284 .46294 m .40014 .4587 L .40866 .46334 L 0 0 .72 r
F
.40284 .46294 m .3944 .45803 L .40014 .4587 L F
.27052 .38363 m .2665 .38645 L .27511 .39023 L .618 0 0 r
F
.27052 .38363 m .26199 .37941 L .2665 .38645 L F
.46172 .54443 m .45956 .54464 L .46803 .5423 L .231 0 .646 r
F
.46172 .54443 m .45331 .54681 L .45956 .54464 L F
.10908 .46906 m .1035 .47165 L .11247 .46743 L .327 0 .586 r
F
.10908 .46906 m .10018 .47345 L .1035 .47165 L F
.30642 .53614 m .3028 .53633 L .31146 .53377 L .29 0 .678 r
F
.30642 .53614 m .29782 .53874 L .3028 .53633 L F
.15111 .52779 m .14603 .52792 L .15489 .52511 L .359 0 .714 r
F
.15111 .52779 m .14231 .53063 L .14603 .52792 L F
.17182 .35163 m .16662 .36224 L .17543 .36129 L 1 0 .062 r
F
.17182 .35163 m .16308 .35282 L .16662 .36224 L F
.37145 .5242 m .36848 .5185 L .37702 .52218 L .103 0 1 r
F
.37145 .5242 m .36297 .52046 L .36848 .5185 L F
.85194 .46824 m .85346 .46776 L .86162 .47053 L 0 0 .675 r
F
.85194 .46824 m .84383 .46528 L .85346 .46776 L F
.73871 .51827 m .73921 .5199 L .74733 .51744 L 0 0 0 r
F
.73871 .51827 m .73065 .52084 L .73921 .5199 L F
.80377 .50564 m .80473 .50214 L .81295 .50551 L .056 0 1 r
F
.80377 .50564 m .7956 .50214 L .80473 .50214 L F
.54136 .45581 m .54066 .45463 L .54836 .45748 L 0 0 .679 r
F
.54066 .45463 m .54099 .45471 L .54836 .45748 L F
.54062 .45457 m .54415 .45545 L .54836 .45748 L F
.54836 .45748 m .54769 .45641 L .55549 .45912 L 0 0 .678 r
F
.54769 .45641 m .54805 .45649 L .55549 .45912 L F
.54786 .45634 m .55125 .45721 L .55546 .45582 L .117 0 0 r
F
.54766 .45635 m .55125 .45721 L .54786 .45634 L F
.54833 .45392 m .54766 .45635 L .55546 .45582 L F
.55549 .45912 m .55125 .45721 L .55485 .45814 L 0 0 .679 r
F
.55546 .45582 m .55125 .45721 L .55483 .45802 L .114 0 0 r
F
.55125 .45721 m .55462 .45804 L .55483 .45802 L F
.54833 .45392 m .54415 .45545 L .54768 .45627 L .117 0 0 r
F
.55125 .45721 m .547 .45531 L .55444 .458 L 0 0 .679 r
F
.55125 .45721 m .55444 .458 L .55485 .45814 L F
.54766 .45635 m .55125 .45721 L .55549 .45912 L 0 0 .678 r
F
.55678 .46155 m .54836 .45748 L .55549 .45912 L 0 0 .696 r
F
.55125 .45721 m .54703 .45861 L .55462 .45804 L .114 0 0 r
F
.55481 .45809 m .54703 .45861 L .55421 .4602 L F
.55483 .45802 m .55462 .45804 L .55481 .45809 L F
.55485 .45814 m .55444 .458 L .55481 .45809 L 0 0 .679 r
F
.55462 .45804 m .54703 .45861 L .55481 .45809 L .114 0 0 r
F
.55481 .45809 m .547 .45531 L .55418 .45713 L 0 0 .679 r
F
.55444 .458 m .547 .45531 L .55481 .45809 L F
.54766 .45635 m .55107 .45713 L .55125 .45721 L 0 0 .678 r
F
.54769 .45641 m .54766 .45635 L .54805 .45649 L F
.54768 .45627 m .54741 .4563 L .54766 .45635 L .117 0 0 r
F
.54836 .45748 m .54415 .45545 L .54766 .45635 L 0 0 .678 r
F
.54415 .45545 m .53997 .45698 L .54743 .4563 L .117 0 0 r
F
.54415 .45545 m .54743 .4563 L .54768 .45627 L F
.54415 .45545 m .54398 .45536 L .54766 .45635 L 0 0 .678 r
F
.54133 .45197 m .54062 .45457 L .54833 .45392 L .117 0 0 r
F
.54062 .45457 m .54415 .45545 L .54833 .45392 L F
.54766 .45635 m .53994 .45342 L .547 .45531 L 0 0 .678 r
F
.54398 .45536 m .53994 .45342 L .54766 .45635 L F
.54766 .45635 m .54703 .45861 L .55107 .45727 L .117 0 0 r
F
.54766 .45635 m .55107 .45727 L .55125 .45721 L F
.54766 .45635 m .547 .45531 L .55107 .45713 L 0 0 .678 r
F
.54766 .45635 m .53997 .45698 L .54703 .45861 L .117 0 0 r
F
.54741 .4563 m .53997 .45698 L .54766 .45635 L F
.54066 .45463 m .54062 .45457 L .54099 .45471 L 0 0 .679 r
F
.54062 .45457 m .53994 .45342 L .54415 .45545 L F
.54062 .45457 m .53997 .45698 L .54415 .45545 L .117 0 0 r
F
.25591 .46931 m .2519 .46356 L .2605 .46854 L 0 0 .744 r
F
.25591 .46931 m .24738 .46412 L .2519 .46356 L F
.1174 .48369 m .1122 .47672 L .12088 .48165 L 0 0 1 r
F
.1174 .48369 m .10879 .47865 L .1122 .47672 L F
.69666 .46107 m .69671 .45977 L .70501 .46317 L 0 0 .677 r
F
.69666 .46107 m .68842 .45743 L .69671 .45977 L F
.65686 .50888 m .65647 .50456 L .6648 .50815 L .068 0 1 r
F
.65686 .50888 m .64859 .50517 L .65647 .50456 L F
.50768 .40649 m .50599 .41317 L .51442 .41253 L .421 0 0 r
F
.50768 .40649 m .49932 .40727 L .50599 .41317 L F
.90253 .54058 m .90436 .53649 L .91249 .53944 L .156 0 1 r
F
.90253 .54058 m .89445 .53756 L .90436 .53649 L F
.83522 .44813 m .83676 .45262 L .84482 .45202 L .311 0 0 r
F
.83522 .44813 m .82722 .44884 L .83676 .45262 L F
.75334 .43814 m .75404 .44116 L .76224 .44252 L .359 0 0 r
F
.75334 .43814 m .74519 .4367 L .75404 .44116 L F
.89414 .52957 m .89611 .53093 L .90404 .52874 L 0 0 0 r
F
.32093 .45829 m .31739 .46238 L .32606 .45849 L F
.32093 .45829 m .31233 .46244 L .31739 .46238 L F
.64007 .48773 m .63965 .49071 L .64789 .48788 L .008 0 0 r
F
.64007 .48773 m .63189 .49074 L .63965 .49071 L F
.26428 .4832 m .26022 .48554 L .26896 .48191 L 0 0 0 r
F
.26428 .4832 m .25561 .48698 L .26022 .48554 L F
.67147 .42864 m .67141 .4341 L .67966 .43347 L .362 0 0 r
F
.67147 .42864 m .66329 .4294 L .67141 .4341 L F
.50995 .51393 m .50822 .50884 L .51667 .51257 L .08 0 1 r
F
.50995 .51393 m .50157 .51011 L .50822 .50884 L F
.37757 .43434 m .37457 .44034 L .38316 .43664 L .086 0 0 r
F
.37757 .43434 m .36904 .4384 L .37457 .44034 L F
.75563 .54459 m .75611 .54004 L .76436 .54306 L .157 0 1 r
F
.75563 .54459 m .74744 .54152 L .75611 .54004 L F
.3944 .45803 m .39162 .45402 L .40014 .4587 L 0 0 .703 r
F
.3944 .45803 m .38594 .45307 L .39162 .45402 L F
.22445 .53175 m .22018 .52562 L .22883 .52923 L .113 0 1 r
F
.22445 .53175 m .21588 .52811 L .22018 .52562 L F
.21377 .41486 m .20909 .42206 L .21793 .41752 L .033 0 0 r
F
.21377 .41486 m .20499 .41989 L .20909 .42206 L F
.86054 .48502 m .86228 .48841 L .87026 .48619 L .128 0 0 r
F
.86054 .48502 m .85263 .48742 L .86228 .48841 L F
.5896 .42 m .5887 .42335 L .59707 .42518 L .439 0 0 r
F
.5896 .42 m .58129 .41802 L .5887 .42335 L F
.26199 .37941 m .25786 .38298 L .2665 .38645 L .629 0 0 r
F
.26199 .37941 m .25344 .37554 L .25786 .38298 L F
.51838 .52723 m .51676 .52812 L .52516 .52555 L 0 0 0 r
F
.51838 .52723 m .51004 .52987 L .51676 .52812 L F
.42579 .4004 m .42328 .40397 L .4318 .40647 L .53 0 0 r
F
.42579 .4004 m .41735 .39765 L .42328 .40397 L F
.60871 .54955 m .60786 .5446 L .61623 .54764 L .159 0 1 r
F
.60871 .54955 m .6004 .54647 L .60786 .5446 L F
.27039 .39184 m .26626 .40089 L .275 .39748 L .268 0 0 r
F
.27039 .39184 m .26172 .39576 L .26626 .40089 L F
.67379 .53699 m .67364 .53777 L .68185 .53546 L 0 0 0 r
F
.67379 .53699 m .66564 .53937 L .67364 .53777 L F
.82921 .54635 m .83053 .547 L .83856 .54492 L F
.82921 .54635 m .82124 .54849 L .83053 .547 L F
.24738 .46412 m .24329 .45848 L .2519 .46356 L 0 0 .73 r
F
.24738 .46412 m .23884 .45879 L .24329 .45848 L F
.10879 .47865 m .1035 .47165 L .1122 .47672 L 0 0 .769 r
F
.10879 .47865 m .10018 .47345 L .1035 .47165 L F
.41964 .49656 m .41707 .49861 L .4256 .49546 L 0 0 0 r
F
.41964 .49656 m .41117 .49984 L .41707 .49861 L F
.84383 .46528 m .84529 .46507 L .85346 .46776 L 0 0 .656 r
F
.84383 .46528 m .83571 .4624 L .84529 .46507 L F
.76192 .45558 m .76274 .46035 L .77085 .45844 L .229 0 0 r
F
.76192 .45558 m .75387 .4577 L .76274 .46035 L F
.7956 .50214 m .7965 .49877 L .80473 .50214 L .042 0 .802 r
F
.7956 .50214 m .78742 .49862 L .7965 .49877 L F
.7956 .50214 m .79668 .5046 L .80473 .50214 L .029 0 0 r
F
.7956 .50214 m .78761 .50475 L .79668 .5046 L F
.33544 .3817 m .33198 .39016 L .34061 .38919 L .464 0 0 r
F
.33544 .3817 m .32688 .38287 L .33198 .39016 L F
.68842 .45743 m .68839 .45645 L .69671 .45977 L 0 0 .657 r
F
.68842 .45743 m .68016 .45387 L .68839 .45645 L F
.64859 .50517 m .64812 .50092 L .65647 .50456 L .055 0 1 r
F
.64859 .50517 m .6403 .5014 L .64812 .50092 L F
.15699 .44429 m .15182 .44881 L .16074 .44421 L 0 0 0 r
F
.15699 .44429 m .14813 .44919 L .15182 .44881 L F
.4342 .41606 m .43177 .42327 L .44029 .42051 L .259 0 0 r
F
.4342 .41606 m .42575 .41919 L .43177 .42327 L F
.59809 .43706 m .5973 .4429 L .60561 .44062 L .245 0 0 r
F
.59809 .43706 m .58984 .43962 L .5973 .4429 L F
.38594 .45307 m .38309 .4493 L .39162 .45402 L 0 0 .684 r
F
.38594 .45307 m .37748 .44805 L .38309 .4493 L F
.69688 .47079 m .69704 .4748 L .70521 .4722 L .116 0 0 r
F
.69688 .47079 m .68876 .47361 L .69704 .4748 L F
.89445 .53756 m .89621 .53351 L .90436 .53649 L .149 0 1 r
F
.89445 .53756 m .88636 .53451 L .89621 .53351 L F
.47631 .47534 m .4743 .47872 L .48275 .47543 L 0 0 0 r
F
.47631 .47534 m .46791 .47883 L .4743 .47872 L F
.50157 .51011 m .49977 .50505 L .50822 .50884 L .069 0 1 r
F
.50157 .51011 m .49318 .50622 L .49977 .50505 L F
.5751 .50909 m .57404 .51085 L .58237 .5081 L 0 0 0 r
F
.5751 .50909 m .56683 .51196 L .57404 .51085 L F
.45331 .54681 m .45107 .54694 L .45956 .54464 L .235 0 .654 r
F
.45331 .54681 m .44489 .54914 L .45107 .54694 L F
.533 .45146 m .5315 .44939 L .53994 .45342 L 0 0 .658 r
F
.533 .45146 m .52463 .44714 L .5315 .44939 L F
.16308 .35282 m .15778 .36369 L .16662 .36224 L 1 0 .057 r
F
.16308 .35282 m .1543 .35458 L .15778 .36369 L F
.74744 .54152 m .74785 .53697 L .75611 .54004 L .151 0 1 r
F
.74744 .54152 m .73923 .53839 L .74785 .53697 L F
.21588 .52811 m .21153 .52193 L .22018 .52562 L .106 0 1 r
F
.21588 .52811 m .20729 .52439 L .21153 .52193 L F
.29782 .53874 m .29412 .53884 L .3028 .53633 L .294 0 .685 r
F
.29782 .53874 m .2892 .54128 L .29412 .53884 L F
.74519 .4367 m .74582 .44001 L .75404 .44116 L .365 0 0 r
F
.74519 .4367 m .73704 .43548 L .74582 .44001 L F
.25344 .37554 m .24921 .37987 L .25786 .38298 L .634 0 0 r
F
.25344 .37554 m .24487 .37205 L .24921 .37987 L F
.14231 .53063 m .13714 .53066 L .14603 .52792 L .361 0 .72 r
F
.14231 .53063 m .13349 .5334 L .13714 .53066 L F
.23884 .45879 m .23467 .45329 L .24329 .45848 L 0 0 .714 r
F
.23884 .45879 m .2303 .45335 L .23467 .45329 L F
.49932 .40727 m .49755 .41408 L .50599 .41317 L .403 0 0 r
F
.49932 .40727 m .49094 .40837 L .49755 .41408 L F
.6004 .54647 m .59948 .54151 L .60786 .5446 L .153 0 1 r
F
.6004 .54647 m .59209 .54334 L .59948 .54151 L F
.58129 .41802 m .58032 .42177 L .5887 .42335 L .444 0 0 r
F
.58129 .41802 m .57298 .41631 L .58032 .42177 L F
.41735 .39765 m .41476 .40176 L .42328 .40397 L .535 0 0 r
F
.41735 .39765 m .40889 .39522 L .41476 .40176 L F
.82722 .44884 m .82869 .45339 L .83676 .45262 L .302 0 0 r
F
.82722 .44884 m .8192 .44974 L .82869 .45339 L F
.35449 .51665 m .35137 .51092 L .35993 .51475 L .083 0 1 r
F
.35449 .51665 m .346 .51275 L .35137 .51092 L F
.53303 .45531 m .53158 .46006 L .53997 .45698 L .094 0 0 r
F
.53303 .45531 m .5247 .45867 L .53158 .46006 L F
.66329 .4294 m .66315 .43494 L .67141 .4341 L .349 0 0 r
F
.66329 .4294 m .6551 .4304 L .66315 .43494 L F
.83571 .4624 m .8371 .46248 L .84529 .46507 L 0 0 .636 r
F
.83571 .4624 m .82758 .45963 L .8371 .46248 L F
.78742 .49862 m .78825 .49537 L .7965 .49877 L .028 0 .796 r
F
.78742 .49862 m .77924 .49508 L .78825 .49537 L F
.6403 .5014 m .63976 .49724 L .64812 .50092 L .041 0 1 r
F
.6403 .5014 m .632 .49759 L .63976 .49724 L F
.68016 .45387 m .68007 .4532 L .68839 .45645 L 0 0 .635 r
F
.68016 .45387 m .6719 .45038 L .68007 .4532 L F
.37748 .44805 m .37454 .44456 L .38309 .4493 L 0 0 .663 r
F
.37748 .44805 m .36901 .44298 L .37454 .44456 L F
.63189 .49074 m .63139 .49353 L .63965 .49071 L 0 0 0 r
F
.63189 .49074 m .62369 .49372 L .63139 .49353 L F
.35446 .52003 m .35128 .52087 L .3599 .51806 L .246 0 .624 r
F
.35446 .52003 m .34591 .52291 L .35128 .52087 L F
.85263 .48742 m .85429 .49067 L .86228 .48841 L .114 0 0 r
F
.85263 .48742 m .84469 .48985 L .85429 .49067 L F
.25561 .48698 m .25146 .48909 L .26022 .48554 L 0 0 0 r
F
.25561 .48698 m .24691 .49066 L .25146 .48909 L F
.31233 .46244 m .3087 .4662 L .31739 .46238 L F
.31233 .46244 m .3037 .4665 L .3087 .4662 L F
.49318 .50622 m .4913 .5012 L .49977 .50505 L .056 0 1 r
F
.49318 .50622 m .48478 .50225 L .4913 .5012 L F
.52463 .44714 m .52305 .44541 L .5315 .44939 L 0 0 .636 r
F
.52463 .44714 m .51624 .44286 L .52305 .44541 L F
.36901 .44298 m .36751 .44141 L .37454 .44456 L 0 0 .64 r
F
.36751 .44141 m .36773 .44147 L .37454 .44456 L F
.36744 .44134 m .37027 .44219 L .37454 .44456 L F
.37454 .44456 m .37306 .44317 L .38017 .44618 L 0 0 .638 r
F
.37306 .44317 m .37331 .44324 L .38017 .44618 L F
.37324 .44308 m .37586 .44397 L .3802 .44227 L .066 0 0 r
F
.37299 .4431 m .37586 .44397 L .37324 .44308 L F
.37457 .44034 m .37299 .4431 L .3802 .44227 L F
.38017 .44618 m .37586 .44397 L .37871 .44494 L 0 0 .638 r
F
.3802 .44227 m .37586 .44397 L .37869 .44477 L .071 0 0 r
F
.37586 .44397 m .37843 .44481 L .37869 .44477 L F
.37457 .44034 m .37027 .44219 L .37306 .44298 L .066 0 0 r
F
.37586 .44397 m .37155 .44175 L .37837 .44479 L 0 0 .638 r
F
.37586 .44397 m .37837 .44479 L .37871 .44494 L F
.37299 .4431 m .37586 .44397 L .38017 .44618 L F
.38309 .4493 m .37454 .44456 L .38017 .44618 L 0 0 .66 r
F
.37454 .44456 m .37049 .44231 L .37306 .44317 L 0 0 .638 r
F
.37049 .44231 m .37027 .44219 L .37306 .44317 L F
.37027 .44219 m .37276 .44303 L .37306 .44298 L .066 0 0 r
F
.36904 .4384 m .36744 .44134 L .37457 .44034 L .057 0 0 r
F
.36744 .44134 m .37027 .44219 L .37457 .44034 L F
.37027 .44219 m .36599 .43982 L .37275 .44302 L 0 0 .638 r
F
.37027 .44219 m .37275 .44302 L .37306 .44317 L F
.37027 .44219 m .36596 .44405 L .37276 .44303 L .066 0 0 r
F
.37306 .44317 m .37299 .4431 L .37331 .44324 L 0 0 .638 r
F
.37299 .4431 m .37152 .44567 L .37567 .44404 L .066 0 0 r
F
.37299 .4431 m .37567 .44404 L .37586 .44397 L F
.37299 .4431 m .36599 .43982 L .37155 .44175 L 0 0 .638 r
F
.37306 .44317 m .37272 .44301 L .37299 .4431 L F
.37272 .44301 m .36599 .43982 L .37299 .4431 L F
.37586 .44397 m .37567 .44404 L .37843 .44481 L .071 0 0 r
F
.37567 .44404 m .37152 .44567 L .37809 .44485 L F
.37567 .44404 m .37809 .44485 L .37843 .44481 L F
.37863 .44487 m .37152 .44567 L .37718 .44728 L F
.37869 .44477 m .37843 .44481 L .37863 .44487 L F
.37871 .44494 m .37837 .44479 L .37863 .44487 L 0 0 .638 r
F
.37843 .44481 m .37152 .44567 L .37863 .44487 L .071 0 0 r
F
.37863 .44487 m .37155 .44175 L .3772 .44366 L 0 0 .638 r
F
.37837 .44479 m .37155 .44175 L .37863 .44487 L F
.37299 .4431 m .37567 .44387 L .37586 .44397 L F
.37306 .44298 m .37274 .44303 L .37299 .4431 L .066 0 0 r
F
.37299 .4431 m .37155 .44175 L .37567 .44387 L 0 0 .638 r
F
.37299 .4431 m .36596 .44405 L .37152 .44567 L .066 0 0 r
F
.37274 .44303 m .36596 .44405 L .37299 .4431 L F
.36751 .44141 m .36744 .44134 L .36773 .44147 L 0 0 .64 r
F
.36744 .44134 m .36599 .43982 L .37027 .44219 L F
.36744 .44134 m .36596 .44405 L .37027 .44219 L .057 0 0 r
F
.51004 .52987 m .50834 .53064 L .51676 .52812 L 0 0 0 r
F
.51004 .52987 m .50168 .53246 L .50834 .53064 L F
.2303 .45335 m .22605 .44801 L .23467 .45329 L 0 0 .696 r
F
.2303 .45335 m .22175 .44778 L .22605 .44801 L F
.20729 .52439 m .20286 .51815 L .21153 .52193 L .097 0 1 r
F
.20729 .52439 m .19869 .52058 L .20286 .51815 L F
.66564 .53937 m .66541 .54004 L .67364 .53777 L 0 0 0 r
F
.66564 .53937 m .65747 .5417 L .66541 .54004 L F
.82124 .54849 m .82249 .54905 L .83053 .547 L F
.82124 .54849 m .81326 .5506 L .82249 .54905 L F
.73923 .53839 m .73957 .53387 L .74785 .53697 L .144 0 1 r
F
.73923 .53839 m .73101 .53522 L .73957 .53387 L F
.24487 .37205 m .24054 .37712 L .24921 .37987 L 1 0 0 r
F
.24487 .37205 m .23628 .36899 L .24054 .37712 L F
.20499 .41989 m .20023 .42661 L .20909 .42206 L 0 0 0 r
F
.20499 .41989 m .19619 .4249 L .20023 .42661 L F
.26172 .39576 m .2575 .4045 L .26626 .40089 L .232 0 0 r
F
.26172 .39576 m .25301 .39987 L .2575 .4045 L F
.32688 .38287 m .32333 .39148 L .33198 .39016 L .44 0 0 r
F
.32688 .38287 m .3183 .38445 L .32333 .39148 L F
.75387 .4577 m .75461 .46236 L .76274 .46035 L .213 0 0 r
F
.75387 .4577 m .74581 .45993 L .75461 .46236 L F
.59209 .54334 m .59109 .53837 L .59948 .54151 L .147 0 1 r
F
.59209 .54334 m .58376 .54015 L .59109 .53837 L F
.346 .51275 m .3428 .50701 L .35137 .51092 L .072 0 1 r
F
.346 .51275 m .33749 .50876 L .3428 .50701 L F
.41117 .49984 m .40852 .50169 L .41707 .49861 L 0 0 0 r
F
.41117 .49984 m .40268 .50305 L .40852 .50169 L F
.78761 .50475 m .7886 .50705 L .79668 .5046 L .015 0 0 r
F
.78761 .50475 m .7796 .50733 L .7886 .50705 L F
.73704 .43548 m .73759 .43907 L .74582 .44001 L .368 0 0 r
F
.73704 .43548 m .72887 .43449 L .73759 .43907 L F
.40889 .39522 m .40621 .39986 L .41476 .40176 L .537 0 0 r
F
.40889 .39522 m .40042 .39314 L .40621 .39986 L F
.57298 .41631 m .57193 .42044 L .58032 .42177 L .447 0 0 r
F
.57298 .41631 m .56465 .41489 L .57193 .42044 L F
.632 .49759 m .63139 .49353 L .63976 .49724 L .026 0 .796 r
F
.632 .49759 m .62369 .49372 L .63139 .49353 L F
.42575 .41919 m .42324 .42618 L .43177 .42327 L .231 0 0 r
F
.42575 .41919 m .41728 .42247 L .42324 .42618 L F
.58984 .43962 m .58897 .44529 L .5973 .4429 L .224 0 0 r
F
.58984 .43962 m .58158 .44229 L .58897 .44529 L F
.77924 .49508 m .77999 .49197 L .78825 .49537 L .012 0 .788 r
F
.77924 .49508 m .77103 .49151 L .77999 .49197 L F
.6719 .45038 m .67173 .45005 L .68007 .4532 L 0 0 .612 r
F
.6719 .45038 m .66363 .44698 L .67173 .45005 L F
.68876 .47361 m .68884 .47743 L .69704 .4748 L .098 0 0 r
F
.68876 .47361 m .68063 .47646 L .68884 .47743 L F
.1543 .35458 m .1489 .3656 L .15778 .36369 L .467 0 .049 r
F
.1543 .35458 m .1455 .35687 L .1489 .3656 L F
.82758 .45963 m .82891 .46 L .8371 .46248 L 0 0 .615 r
F
.82758 .45963 m .81944 .45697 L .82891 .46 L F
.44489 .54914 m .44257 .54381 L .45107 .54694 L .149 0 1 r
F
.44489 .54914 m .43645 .54599 L .44257 .54381 L F
.22175 .44778 m .21741 .44264 L .22605 .44801 L 0 0 .675 r
F
.22175 .44778 m .2132 .44208 L .21741 .44264 L F
.14813 .44919 m .14287 .4533 L .15182 .44881 L 0 0 0 r
F
.14813 .44919 m .13925 .45395 L .14287 .4533 L F
.56683 .51196 m .56568 .51356 L .57404 .51085 L F
.56683 .51196 m .55854 .51478 L .56568 .51356 L F
.46791 .47883 m .46582 .48196 L .4743 .47872 L F
.46791 .47883 m .4595 .48227 L .46582 .48196 L F
.51624 .44286 m .51459 .44149 L .52305 .44541 L 0 0 .611 r
F
.51624 .44286 m .50785 .43863 L .51459 .44149 L F
.48478 .50225 m .48282 .49729 L .4913 .5012 L .042 0 1 r
F
.48478 .50225 m .47637 .49821 L .48282 .49729 L F
.2892 .54128 m .28541 .54129 L .29412 .53884 L .297 0 .692 r
F
.2892 .54128 m .28056 .54377 L .28541 .54129 L F
.49094 .40837 m .48909 .41527 L .49755 .41408 L .385 0 0 r
F
.49094 .40837 m .48255 .40976 L .48909 .41527 L F
.8192 .44974 m .8206 .45432 L .82869 .45339 L .292 0 0 r
F
.8192 .44974 m .81118 .45081 L .8206 .45432 L F
.13349 .5334 m .12823 .53333 L .13714 .53066 L .362 0 .727 r
F
.13349 .5334 m .12465 .5361 L .12823 .53333 L F
.19869 .52058 m .19418 .51429 L .20286 .51815 L .088 0 1 r
F
.19869 .52058 m .19008 .51668 L .19418 .51429 L F
.87826 .53142 m .87988 .52746 L .88805 .5305 L .133 0 1 r
F
.87826 .53142 m .87014 .52829 L .87988 .52746 L F
.6551 .4304 m .65488 .43599 L .66315 .43494 L .335 0 0 r
F
.6551 .4304 m .64689 .43162 L .65488 .43599 L F
.73101 .53522 m .73128 .53072 L .73957 .53387 L .137 0 1 r
F
.73101 .53522 m .72278 .53201 L .73128 .53072 L F
.23628 .36899 m .23184 .37477 L .24054 .37712 L 1 0 0 r
F
.23628 .36899 m .22766 .36638 L .23184 .37477 L F
.33749 .50876 m .33421 .50302 L .3428 .50701 L .06 0 1 r
F
.33749 .50876 m .32898 .50468 L .33421 .50302 L F
.36053 .43789 m .35743 .43508 L .36599 .43982 L 0 0 .614 r
F
.36053 .43789 m .35204 .43278 L .35743 .43508 L F
.87836 .53409 m .88018 .53523 L .88815 .53309 L 0 0 0 r
F
.87836 .53409 m .87044 .53631 L .88018 .53523 L F
.5247 .45867 m .52317 .46317 L .53158 .46006 L .072 0 0 r
F
.5247 .45867 m .51636 .46205 L .52317 .46317 L F
.58376 .54015 m .58269 .53518 L .59109 .53837 L .141 0 1 r
F
.58376 .54015 m .57542 .53691 L .58269 .53518 L F
.2132 .44208 m .20877 .43718 L .21741 .44264 L 0 0 .652 r
F
.2132 .44208 m .20463 .43628 L .20877 .43718 L F
.62369 .49372 m .623 .48978 L .63139 .49353 L .01 0 .789 r
F
.62369 .49372 m .61537 .48981 L .623 .48978 L F
.62369 .49372 m .6231 .49632 L .63139 .49353 L 0 0 0 r
F
.62369 .49372 m .61547 .49667 L .6231 .49632 L F
.84469 .48985 m .84627 .49294 L .85429 .49067 L .099 0 0 r
F
.84469 .48985 m .83674 .49229 L .84627 .49294 L F
.34591 .52291 m .34264 .52362 L .35128 .52087 L .253 0 .635 r
F
.34591 .52291 m .33733 .52572 L .34264 .52362 L F
.77103 .49151 m .77172 .48856 L .77999 .49197 L 0 0 .78 r
F
.77103 .49151 m .76282 .48794 L .77172 .48856 L F
.66363 .44698 m .66339 .44701 L .67173 .45005 L .27 0 0 r
F
.66363 .44698 m .65534 .4437 L .66339 .44701 L F
.40042 .39314 m .39765 .39828 L .40621 .39986 L .534 0 0 r
F
.40042 .39314 m .39194 .39142 L .39765 .39828 L F
.50168 .53246 m .4999 .53311 L .50834 .53064 L 0 0 0 r
F
.50168 .53246 m .4933 .53499 L .4999 .53311 L F
.65747 .5417 m .65716 .54227 L .66541 .54004 L F
.65747 .5417 m .64928 .54399 L .65716 .54227 L F
.72887 .43449 m .72935 .43834 L .73759 .43907 L .369 0 0 r
F
.72887 .43449 m .7207 .43373 L .72935 .43834 L F
.24691 .49066 m .24267 .49255 L .25146 .48909 L 0 0 0 r
F
.24691 .49066 m .23818 .49424 L .24267 .49255 L F
.81326 .5506 m .81443 .55108 L .82249 .54905 L F
.81326 .5506 m .80525 .55268 L .81443 .55108 L F
.43645 .54599 m .43405 .54063 L .44257 .54381 L .143 0 1 r
F
.43645 .54599 m .42799 .54278 L .43405 .54063 L F
.47637 .49821 m .47433 .49331 L .48282 .49729 L .028 0 1 r
F
.47637 .49821 m .46794 .4941 L .47433 .49331 L F
.3037 .4665 m .29999 .46997 L .3087 .4662 L 0 0 0 r
F
.3037 .4665 m .29505 .47049 L .29999 .46997 L F
.81944 .45697 m .82071 .45763 L .82891 .46 L .233 0 0 r
F
.81944 .45697 m .8113 .45444 L .82071 .45763 L F
.56465 .41489 m .56352 .41936 L .57193 .42044 L .446 0 0 r
F
.56465 .41489 m .55632 .41375 L .56352 .41936 L F
.36049 .44247 m .35732 .44777 L .36596 .44405 L .029 0 0 r
F
.36049 .44247 m .35192 .44653 L .35732 .44777 L F
.3183 .38445 m .31466 .39313 L .32333 .39148 L .414 0 0 r
F
.3183 .38445 m .30969 .38641 L .31466 .39313 L F
.74581 .45993 m .74647 .46446 L .75461 .46236 L .197 0 0 r
F
.74581 .45993 m .73773 .46225 L .74647 .46446 L F
.87014 .52829 m .87169 .52438 L .87988 .52746 L .125 0 1 r
F
.87014 .52829 m .86201 .52513 L .87169 .52438 L F
.35204 .43278 m .34885 .43036 L .35743 .43508 L 0 0 .585 r
F
.35204 .43278 m .34354 .42768 L .34885 .43036 L F
.7796 .50733 m .78051 .50948 L .7886 .50705 L .002 0 0 r
F
.7796 .50733 m .77156 .50989 L .78051 .50948 L F
.72278 .53201 m .72298 .52753 L .73128 .53072 L .13 0 1 r
F
.72278 .53201 m .71454 .52874 L .72298 .52753 L F
.25301 .39987 m .2487 .40826 L .2575 .4045 L .196 0 0 r
F
.25301 .39987 m .24428 .40414 L .2487 .40826 L F
.40268 .50305 m .39995 .50472 L .40852 .50169 L 0 0 0 r
F
.20463 .43628 m .20012 .43166 L .20877 .43718 L 0 0 .625 r
F
.20463 .43628 m .19606 .43037 L .20012 .43166 L F
.32898 .50468 m .32562 .49895 L .33421 .50302 L .048 0 1 r
F
.32898 .50468 m .32045 .50051 L .32562 .49895 L F
.19606 .43037 m .19375 .42821 L .20012 .43166 L 0 0 .596 r
F
.19375 .42821 m .19387 .42825 L .20012 .43166 L F
.19367 .42814 m .19579 .42887 L .20012 .43166 L F
.20012 .43166 m .19781 .42978 L .20425 .4331 L 0 0 .591 r
F
.19781 .42978 m .19796 .42983 L .20425 .4331 L F
.19802 .42965 m .19988 .4305 L .20435 .42844 L 0 0 0 r
F
.19772 .42971 m .19988 .4305 L .19802 .42965 L F
.20023 .42661 m .19772 .42971 L .20435 .42844 L F
.20425 .4331 m .19988 .4305 L .20194 .43144 L 0 0 .59 r
F
.20435 .42844 m .19988 .4305 L .20196 .43123 L .001 0 0 r
F
.20023 .42661 m .19579 .42887 L .19786 .42954 L 0 0 0 r
F
.194 .42806 m .19579 .42887 L .20023 .42661 L F
.19367 .42814 m .19579 .42887 L .194 .42806 L F
.20012 .43166 m .19579 .42887 L .1978 .42977 L 0 0 .591 r
F
.19579 .42887 m .19752 .42962 L .19786 .42954 L 0 0 0 r
F
.19619 .4249 m .19367 .42814 L .20023 .42661 L F
.19579 .42887 m .19146 .42608 L .19759 .42965 L 0 0 .591 r
F
.19579 .42887 m .19759 .42965 L .1978 .42977 L F
.19579 .42887 m .19135 .43113 L .19752 .42962 L 0 0 0 r
F
.19772 .42971 m .19988 .4305 L .20425 .4331 L 0 0 .591 r
F
.19781 .42978 m .19772 .42971 L .19796 .42983 L F
.19772 .42971 m .1954 .43257 L .19968 .43059 L 0 0 0 r
F
.19772 .42971 m .19968 .43059 L .19988 .4305 L F
.19772 .42971 m .19146 .42608 L .19551 .4279 L 0 0 .591 r
F
.1978 .42977 m .19757 .42964 L .19772 .42971 L F
.19757 .42964 m .19146 .42608 L .19772 .42971 L F
.19988 .4305 m .19551 .4279 L .20169 .43131 L 0 0 .59 r
F
.19988 .4305 m .20169 .43131 L .20194 .43144 L F
.19988 .4305 m .1954 .43257 L .20166 .43129 L .001 0 0 r
F
.19988 .4305 m .20166 .43129 L .20196 .43123 L F
.20877 .43718 m .20012 .43166 L .20425 .4331 L 0 0 .619 r
F
.20184 .43137 m .1954 .43257 L .19952 .43409 L .001 0 0 r
F
.20196 .43123 m .20166 .43129 L .20184 .43137 L F
.20194 .43144 m .20169 .43131 L .20184 .43137 L 0 0 .59 r
F
.20166 .43129 m .1954 .43257 L .20184 .43137 L .001 0 0 r
F
.20184 .43137 m .19551 .4279 L .19962 .42978 L 0 0 .59 r
F
.20169 .43131 m .19551 .4279 L .20184 .43137 L F
.19772 .42971 m .19968 .43038 L .19988 .4305 L 0 0 .591 r
F
.19786 .42954 m .19749 .42963 L .19772 .42971 L 0 0 0 r
F
.19772 .42971 m .19551 .4279 L .19968 .43038 L 0 0 .591 r
F
.19772 .42971 m .19135 .43113 L .1954 .43257 L 0 0 0 r
F
.19749 .42963 m .19135 .43113 L .19772 .42971 L F
.19375 .42821 m .19367 .42814 L .19387 .42825 L 0 0 .596 r
F
.19367 .42814 m .19146 .42608 L .19579 .42887 L F
.19367 .42814 m .19135 .43113 L .19579 .42887 L 0 0 0 r
F
.22766 .36638 m .22312 .37284 L .23184 .37477 L 1 0 0 r
F
.22766 .36638 m .21903 .36425 L .22312 .37284 L F
.58158 .44229 m .58063 .4478 L .58897 .44529 L .203 0 0 r
F
.58158 .44229 m .5733 .44508 L .58063 .4478 L F
.57542 .53691 m .57427 .53193 L .58269 .53518 L .134 0 1 r
F
.57542 .53691 m .56706 .53361 L .57427 .53193 L F
.1455 .35687 m .13999 .36794 L .1489 .3656 L .432 0 .036 r
F
.1455 .35687 m .13665 .35966 L .13999 .36794 L F
.41728 .42247 m .41467 .42922 L .42324 .42618 L .204 0 0 r
F
.41728 .42247 m .40879 .42588 L .41467 .42922 L F
.68063 .47646 m .68062 .48008 L .68884 .47743 L .08 0 0 r
F
.68063 .47646 m .67248 .47931 L .68062 .48008 L F
.48255 .40976 m .48061 .4167 L .48909 .41527 L .364 0 0 r
F
.48255 .40976 m .47414 .41143 L .48061 .4167 L F
.61537 .48981 m .61461 .48599 L .623 .48978 L 0 0 .781 r
F
.61537 .48981 m .60703 .48586 L .61461 .48599 L F
.8113 .45444 m .81249 .4554 L .82071 .45763 L .251 0 0 r
F
.81118 .45081 m .81249 .4554 L .8206 .45432 L .281 0 0 r
F
.8113 .45444 m .80314 .45204 L .81249 .4554 L .251 0 0 r
F
.81118 .45081 m .80314 .45204 L .81249 .4554 L .281 0 0 r
F
.28056 .54377 m .27669 .54369 L .28541 .54129 L .3 0 .699 r
F
.28056 .54377 m .2719 .5462 L .27669 .54369 L F
.76282 .48794 m .76344 .48516 L .77172 .48856 L 0 0 .771 r
F
.76282 .48794 m .7546 .48436 L .76344 .48516 L F
.64689 .43162 m .64659 .43724 L .65488 .43599 L .32 0 0 r
F
.64689 .43162 m .63867 .43305 L .64659 .43724 L F
.4595 .48227 m .45731 .48517 L .46582 .48196 L 0 0 0 r
F
.4595 .48227 m .45106 .48565 L .45731 .48517 L F
.49944 .43447 m .49103 .43041 L .49764 .4339 L .332 0 0 r
F
.46794 .4941 m .46583 .48927 L .47433 .49331 L .012 0 .791 r
F
.46794 .4941 m .45951 .48991 L .46583 .48927 L F
.12465 .5361 m .1193 .53594 L .12823 .53333 L .364 0 .732 r
F
.12465 .5361 m .11579 .53873 L .1193 .53594 L F
.65534 .4437 m .65503 .44408 L .66339 .44701 L .293 0 0 r
F
.65534 .4437 m .64705 .44055 L .65503 .44408 L F
.13925 .45395 m .13391 .45768 L .14287 .4533 L 0 0 0 r
F
.13925 .45395 m .13034 .45858 L .13391 .45768 L F
.42799 .54278 m .42552 .5374 L .43405 .54063 L .137 0 1 r
F
.42799 .54278 m .41953 .53951 L .42552 .5374 L F
.18146 .51268 m .17679 .5063 L .18549 .51034 L .068 0 1 r
F
.18146 .51268 m .17283 .50858 L .17679 .5063 L F
.39194 .39142 m .38907 .39703 L .39765 .39828 L .529 0 0 r
F
.39194 .39142 m .38343 .39008 L .38907 .39703 L F
.87044 .53631 m .87218 .53734 L .88018 .53523 L 0 0 0 r
F
.87044 .53631 m .8625 .5385 L .87218 .53734 L F
.86201 .52513 m .86349 .52128 L .87169 .52438 L .116 0 1 r
F
.86201 .52513 m .85387 .52194 L .86349 .52128 L F
.7207 .43373 m .7211 .43782 L .72935 .43834 L .368 0 0 r
F
.7207 .43373 m .71251 .43321 L .7211 .43782 L F
.32045 .50051 m .31701 .49479 L .32562 .49895 L .034 0 1 r
F
.32045 .50051 m .31192 .49625 L .31701 .49479 L F
.55632 .41375 m .5551 .41855 L .56352 .41936 L .443 0 0 r
F
.55632 .41375 m .54797 .41291 L .5551 .41855 L F
.51636 .46205 m .51474 .46629 L .52317 .46317 L .05 0 0 r
F
.51636 .46205 m .50799 .46542 L .51474 .46629 L F
.18137 .51624 m .17654 .51683 L .18541 .51385 L .33 0 .681 r
F
.18137 .51624 m .17257 .51927 L .17654 .51683 L F
.83674 .49229 m .83824 .49524 L .84627 .49294 L .085 0 0 r
F
.83674 .49229 m .82877 .49475 L .83824 .49524 L F
.61547 .49667 m .6148 .49909 L .6231 .49632 L 0 0 0 r
F
.61547 .49667 m .60723 .49959 L .6148 .49909 L F
.33733 .52572 m .33398 .52631 L .34264 .52362 L .26 0 .645 r
F
.33733 .52572 m .32873 .52846 L .33398 .52631 L F
.4933 .53499 m .4849 .53748 L .49143 .53554 L .201 0 .615 r
F
.80525 .55268 m .80634 .55308 L .81443 .55108 L 0 0 0 r
F
.80525 .55268 m .79722 .55473 L .80634 .55308 L F
.56706 .53361 m .56584 .52863 L .57427 .53193 L .126 0 1 r
F
.56706 .53361 m .55869 .53026 L .56584 .52863 L F
.60703 .48586 m .6062 .48219 L .61461 .48599 L 0 0 .772 r
F
.60703 .48586 m .59869 .48187 L .6062 .48219 L F
.64928 .54399 m .64889 .54447 L .65716 .54227 L 0 0 0 r
F
.64928 .54399 m .64106 .54625 L .64889 .54447 L F
.21903 .36425 m .21438 .37135 L .22312 .37284 L 1 0 0 r
F
.21903 .36425 m .21036 .36262 L .21438 .37135 L F
.30969 .38641 m .30596 .39511 L .31466 .39313 L .386 0 0 r
F
.30969 .38641 m .30106 .38872 L .30596 .39511 L F
.49103 .43041 m .48914 .43027 L .49764 .4339 L .36 0 0 r
F
.49103 .43041 m .4826 .42646 L .48914 .43027 L F
.45951 .48991 m .45731 .48517 L .46583 .48927 L 0 0 .783 r
F
.45951 .48991 m .45106 .48565 L .45731 .48517 L F
.7546 .48436 m .75514 .48176 L .76344 .48516 L 0 0 .761 r
F
.7546 .48436 m .74636 .48078 L .75514 .48176 L F
.18749 .42437 m .1828 .42045 L .19146 .42608 L 0 0 .563 r
F
.18749 .42437 m .17891 .41829 L .1828 .42045 L F
.33502 .4226 m .3265 .41758 L .33166 .42108 L .394 0 0 r
F
.29505 .47049 m .29125 .47366 L .29999 .46997 L 0 0 0 r
F
.29505 .47049 m .28637 .47438 L .29125 .47366 L F
.73773 .46225 m .7383 .46664 L .74647 .46446 L .18 0 0 r
F
.73773 .46225 m .72963 .46465 L .7383 .46664 L F
.64705 .44055 m .64666 .4413 L .65503 .44408 L .315 0 0 r
F
.64705 .44055 m .63874 .43753 L .64666 .4413 L F
.17283 .50858 m .16808 .50216 L .17679 .5063 L .056 0 1 r
F
.17283 .50858 m .16419 .50438 L .16808 .50216 L F
.41953 .53951 m .41698 .5341 L .42552 .5374 L .131 0 1 r
F
.41953 .53951 m .41105 .53618 L .41698 .5341 L F
.35192 .44653 m .34866 .45149 L .35732 .44777 L .002 0 0 r
F
.35192 .44653 m .34332 .45056 L .34866 .45149 L F
.77156 .50989 m .77239 .5119 L .78051 .50948 L 0 0 0 r
F
.77156 .50989 m .76351 .51243 L .77239 .5119 L F
.31192 .49625 m .3084 .49054 L .31701 .49479 L .019 0 1 r
F
.31192 .49625 m .30337 .49188 L .3084 .49054 L F
.80314 .45204 m .80438 .45663 L .81249 .4554 L .269 0 0 r
F
.80314 .45204 m .80427 .45331 L .81249 .4554 L .268 0 0 r
F
.80314 .45204 m .79509 .45344 L .80438 .45663 L .269 0 0 r
F
.80314 .45204 m .79498 .4498 L .80427 .45331 L .268 0 0 r
F
.85387 .52194 m .85528 .51815 L .86349 .52128 L .107 0 1 r
F
.85387 .52194 m .84571 .51871 L .85528 .51815 L F
.47414 .41143 m .47211 .41837 L .48061 .4167 L .343 0 0 r
F
.47414 .41143 m .46571 .41336 L .47211 .41837 L F
.5733 .44508 m .57226 .4504 L .58063 .4478 L .181 0 0 r
F
.5733 .44508 m .565 .44796 L .57226 .4504 L F
.24428 .40414 m .23988 .41216 L .2487 .40826 L .159 0 0 r
F
.24428 .40414 m .23552 .40853 L .23988 .41216 L F
.70628 .52543 m .70633 .52101 L .71466 .52429 L .113 0 1 r
F
.70628 .52543 m .69801 .52207 L .70633 .52101 L F
.38343 .39008 m .38048 .39612 L .38907 .39703 L .52 0 0 r
F
.38343 .39008 m .37491 .38912 L .38048 .39612 L F
.13665 .35966 m .13104 .3707 L .13999 .36794 L .395 0 .02 r
F
.13665 .35966 m .12777 .3629 L .13104 .3707 L F
.67248 .47931 m .67238 .48275 L .68062 .48008 L .063 0 0 r
F
.67248 .47931 m .6643 .48217 L .67238 .48275 L F
.63874 .43753 m .63829 .43866 L .64666 .4413 L .335 0 0 r
F
.63874 .43753 m .63043 .43468 L .63829 .43866 L F
.63867 .43305 m .63829 .43866 L .64659 .43724 L .304 0 0 r
F
.63867 .43305 m .63043 .43468 L .63829 .43866 L F
.18736 .42985 m .18244 .43562 L .19135 .43113 L 0 0 0 r
F
.18736 .42985 m .17851 .43472 L .18244 .43562 L F
.2719 .5462 m .26803 .54046 L .27669 .54369 L .134 0 1 r
F
.2719 .5462 m .26331 .54294 L .26803 .54046 L F
.17891 .41829 m .17412 .41481 L .1828 .42045 L 0 0 .527 r
F
.17891 .41829 m .1705 .41229 L .17412 .41481 L F
.17412 .41481 m .16922 .4123 L .17781 .41737 L .435 0 0 r
F
.17412 .41481 m .17781 .41737 L .17799 .41748 L F
.1705 .41229 m .17032 .41216 L .17412 .41481 L 0 0 .527 r
F
.40879 .42588 m .40609 .43237 L .41467 .42922 L .176 0 0 r
F
.40879 .42588 m .40027 .42939 L .40609 .43237 L F
.59869 .48187 m .59778 .47835 L .6062 .48219 L 0 0 .763 r
F
.59869 .48187 m .59033 .47784 L .59778 .47835 L F
.55869 .53026 m .5574 .52528 L .56584 .52863 L .119 0 1 r
F
.55869 .53026 m .55031 .52684 L .5574 .52528 L F
.11579 .53873 m .11035 .53849 L .1193 .53594 L .365 0 .737 r
F
.11579 .53873 m .1069 .5413 L .11035 .53849 L F
.71251 .43321 m .71284 .43751 L .7211 .43782 L .365 0 0 r
F
.71251 .43321 m .70432 .43293 L .71284 .43751 L F
.54797 .41291 m .54667 .41801 L .5551 .41855 L .437 0 0 r
F
.54797 .41291 m .5396 .41236 L .54667 .41801 L F
.45106 .48565 m .44879 .48101 L .45731 .48517 L 0 0 .775 r
F
.45106 .48565 m .4426 .48132 L .44879 .48101 L F
.45106 .48565 m .44879 .48833 L .45731 .48517 L 0 0 0 r
F
.45106 .48565 m .4426 .48898 L .44879 .48833 L F
.3265 .41758 m .32305 .41656 L .33166 .42108 L .429 0 0 r
F
.3265 .41758 m .31797 .41264 L .32305 .41656 L F
.70635 .52831 m .70652 .52943 L .71473 .52709 L 0 0 0 r
F
.70635 .52831 m .6982 .53073 L .70652 .52943 L F
.4826 .42646 m .48064 .42677 L .48914 .43027 L .386 0 0 r
F
.4826 .42646 m .47417 .42265 L .48064 .42677 L F
.74636 .48078 m .74684 .47838 L .75514 .48176 L 0 0 .75 r
F
.74636 .48078 m .73811 .47721 L .74684 .47838 L F
.16419 .50438 m .15936 .49792 L .16808 .50216 L .044 0 1 r
F
.16419 .50438 m .15554 .50007 L .15936 .49792 L F
.8625 .5385 m .86416 .53943 L .87218 .53734 L 0 0 0 r
F
.8625 .5385 m .85454 .54067 L .86416 .53943 L F
.21036 .36262 m .20561 .37031 L .21438 .37135 L 1 0 0 r
F
.21036 .36262 m .20167 .36151 L .20561 .37031 L F
.13034 .45858 m .12492 .46195 L .13391 .45768 L 0 0 0 r
F
.13034 .45858 m .12142 .46307 L .12492 .46195 L F
.41105 .53618 m .40842 .53075 L .41698 .5341 L .124 0 1 r
F
.41105 .53618 m .40256 .53278 L .40842 .53075 L F
.30337 .49188 m .29977 .48621 L .3084 .49054 L .003 0 .787 r
F
.30337 .49188 m .29482 .48742 L .29977 .48621 L F
.17032 .41216 m .16543 .40917 L .17412 .41481 L .449 0 0 r
F
.17032 .41216 m .16172 .406 L .16543 .40917 L F
.82877 .49475 m .83018 .49754 L .83824 .49524 L .071 0 0 r
F
.82877 .49475 m .82077 .49722 L .83018 .49754 L F
.50799 .46542 m .50629 .46942 L .51474 .46629 L .028 0 0 r
F
.50799 .46542 m .4996 .46878 L .50629 .46942 L F
.17257 .51927 m .16765 .51974 L .17654 .51683 L .335 0 .69 r
F
.17257 .51927 m .16374 .52223 L .16765 .51974 L F
.79722 .55473 m .79809 .55026 L .80634 .55308 L .173 0 1 r
F
.79722 .55473 m .78903 .55187 L .79809 .55026 L F
.60723 .49959 m .60647 .50182 L .6148 .49909 L 0 0 0 r
F
.60723 .49959 m .59896 .50246 L .60647 .50182 L F
.84571 .51871 m .84705 .515 L .85528 .51815 L .097 0 1 r
F
.84571 .51871 m .83754 .51545 L .84705 .515 L F
.32873 .52846 m .32529 .52894 L .33398 .52631 L .265 0 .655 r
F
.32873 .52846 m .32011 .53114 L .32529 .52894 L F
.64106 .54625 m .6406 .54664 L .64889 .54447 L 0 0 0 r
F
.64106 .54625 m .63283 .54846 L .6406 .54664 L F
.4849 .53748 m .48295 .53792 L .49143 .53554 L .207 0 .625 r
F
.4849 .53748 m .47647 .53991 L .48295 .53792 L F
.69801 .52207 m .69799 .5177 L .70633 .52101 L .104 0 1 r
F
.69801 .52207 m .68973 .51866 L .69799 .5177 L F
.79498 .4498 m .79604 .45136 L .80427 .45331 L .283 0 0 r
F
.79498 .4498 m .78681 .44771 L .79604 .45136 L F
.30106 .38872 m .29723 .39738 L .30596 .39511 L .357 0 0 r
F
.30106 .38872 m .2924 .39136 L .29723 .39738 L F
.26331 .54294 m .25936 .53716 L .26803 .54046 L .129 0 1 r
F
.26331 .54294 m .25471 .53962 L .25936 .53716 L F
.59033 .47784 m .58934 .47451 L .59778 .47835 L 0 0 .752 r
F
.59033 .47784 m .58196 .47379 L .58934 .47451 L F
.31797 .41264 m .31443 .41216 L .32305 .41656 L .462 0 0 r
F
.31797 .41264 m .30942 .4078 L .31443 .41216 L F
.4426 .48132 m .44025 .47679 L .44879 .48101 L 0 0 .765 r
F
.4426 .48132 m .43413 .47692 L .44025 .47679 L F
.55031 .52684 m .54894 .52188 L .5574 .52528 L .11 0 1 r
F
.55031 .52684 m .54192 .52336 L .54894 .52188 L F
.72963 .46465 m .73012 .46889 L .7383 .46664 L .163 0 0 r
F
.72963 .46465 m .72151 .46711 L .73012 .46889 L F
.37491 .38912 m .37186 .39556 L .38048 .39612 L .508 0 0 r
F
.37491 .38912 m .36636 .38856 L .37186 .39556 L F
.47417 .42265 m .47212 .42343 L .48064 .42677 L .411 0 0 r
F
.47417 .42265 m .46572 .419 L .47212 .42343 L F
.73811 .47721 m .73852 .47502 L .74684 .47838 L 0 0 .738 r
F
.73811 .47721 m .72985 .47365 L .73852 .47502 L F
.15554 .50007 m .15064 .49357 L .15936 .49792 L .03 0 1 r
F
.15554 .50007 m .14689 .49565 L .15064 .49357 L F
.76351 .51243 m .76425 .51429 L .77239 .5119 L 0 0 0 r
F
.76351 .51243 m .75543 .51495 L .76425 .51429 L F
.28637 .47438 m .28249 .47728 L .29125 .47366 L F
.28637 .47438 m .27768 .47819 L .28249 .47728 L F
.16172 .406 m .15674 .40356 L .16543 .40917 L .491 0 0 r
F
.16172 .406 m .15311 .39984 L .15674 .40356 L F
.79509 .45344 m .79625 .45799 L .80438 .45663 L .256 0 0 r
F
.79509 .45344 m .78703 .45497 L .79625 .45799 L F
.34332 .45056 m .33998 .45519 L .34866 .45149 L 0 0 0 r
F
.34332 .45056 m .3347 .45455 L .33998 .45519 L F
.46572 .419 m .46359 .42026 L .47212 .42343 L .433 0 0 r
F
.46572 .419 m .45726 .41553 L .46359 .42026 L F
.46571 .41336 m .46359 .42026 L .47211 .41837 L .321 0 0 r
F
.46571 .41336 m .45726 .41553 L .46359 .42026 L F
.29482 .48742 m .29114 .48179 L .29977 .48621 L 0 0 .779 r
F
.29482 .48742 m .28625 .48286 L .29114 .48179 L F
.40256 .53278 m .39985 .52733 L .40842 .53075 L .117 0 1 r
F
.40256 .53278 m .39406 .52932 L .39985 .52733 L F
.5396 .41236 m .53822 .41774 L .54667 .41801 L .429 0 0 r
F
.5396 .41236 m .53122 .41212 L .53822 .41774 L F
.70432 .43293 m .70457 .43741 L .71284 .43751 L .36 0 0 r
F
.70432 .43293 m .69611 .43288 L .70457 .43741 L F
.63043 .43468 m .6299 .43619 L .63829 .43866 L .353 0 0 r
F
.565 .44796 m .56387 .45308 L .57226 .4504 L .16 0 0 r
F
.565 .44796 m .55668 .45091 L .56387 .45308 L F
.6643 .48217 m .66412 .48542 L .67238 .48275 L .046 0 0 r
F
.6643 .48217 m .65611 .48503 L .66412 .48542 L F
.20167 .36151 m .19682 .36972 L .20561 .37031 L 1 0 0 r
F
.20167 .36151 m .19296 .36091 L .19682 .36972 L F
.12777 .3629 m .12207 .37382 L .13104 .3707 L .356 0 0 r
F
.12777 .3629 m .11885 .36656 L .12207 .37382 L F
.23552 .40853 m .23104 .41614 L .23988 .41216 L .122 0 0 r
F
.23552 .40853 m .22674 .413 L .23104 .41614 L F
.83754 .51545 m .83881 .51182 L .84705 .515 L .087 0 1 r
F
.83754 .51545 m .82936 .51216 L .83881 .51182 L F
.78903 .55187 m .78982 .54741 L .79809 .55026 L .168 0 1 r
F
.78903 .55187 m .78082 .54898 L .78982 .54741 L F
.40027 .42939 m .39748 .43561 L .40609 .43237 L .148 0 0 r
F
.40027 .42939 m .39173 .43299 L .39748 .43561 L F
.1069 .5413 m .10138 .54098 L .11035 .53849 L .366 0 .742 r
F
.1069 .5413 m .098 .5438 L .10138 .54098 L F
.68973 .51866 m .68963 .51434 L .69799 .5177 L .094 0 1 r
F
.68973 .51866 m .68143 .5152 L .68963 .51434 L F
.30942 .4078 m .30579 .40789 L .31443 .41216 L .492 0 0 r
F
.30942 .4078 m .30087 .40311 L .30579 .40789 L F
.58196 .47379 m .5809 .47065 L .58934 .47451 L 0 0 .74 r
F
.58196 .47379 m .57358 .46972 L .5809 .47065 L F
.6982 .53073 m .6983 .53173 L .70652 .52943 L 0 0 0 r
F
.6982 .53073 m .69004 .53312 L .6983 .53173 L F
.43413 .47692 m .4317 .47253 L .44025 .47679 L 0 0 .755 r
F
.43413 .47692 m .42565 .47245 L .4317 .47253 L F
.17851 .43472 m .1735 .44005 L .18244 .43562 L 0 0 0 r
F
.17851 .43472 m .16964 .43951 L .1735 .44005 L F
.15311 .39984 m .14803 .39802 L .15674 .40356 L .532 0 0 r
F
.15311 .39984 m .14449 .39373 L .14803 .39802 L F
.25471 .53962 m .25068 .53379 L .25936 .53716 L .122 0 1 r
F
.25471 .53962 m .24609 .53623 L .25068 .53379 L F
.4426 .48898 m .44024 .49144 L .44879 .48833 L 0 0 0 r
F
.4426 .48898 m .43411 .49225 L .44024 .49144 L F
.85454 .54067 m .85612 .5415 L .86416 .53943 L F
.85454 .54067 m .84656 .54281 L .85612 .5415 L F
.78681 .44771 m .7878 .44957 L .79604 .45136 L .296 0 0 r
F
.78681 .44771 m .77863 .4458 L .7878 .44957 L F
.14689 .49565 m .1419 .48912 L .15064 .49357 L .015 0 1 r
F
.14689 .49565 m .13823 .4911 L .1419 .48912 L F
.28625 .48286 m .28249 .47728 L .29114 .48179 L 0 0 .77 r
F
.28625 .48286 m .27768 .47819 L .28249 .47728 L F
.12142 .46307 m .11591 .46611 L .12492 .46195 L 0 0 0 r
F
.12142 .46307 m .11247 .46743 L .11591 .46611 L F
.82077 .49722 m .82211 .49986 L .83018 .49754 L .057 0 0 r
F
.82077 .49722 m .81276 .49968 L .82211 .49986 L F
.39406 .52932 m .39127 .52384 L .39985 .52733 L .109 0 1 r
F
.39406 .52932 m .38554 .52579 L .39127 .52384 L F
.63283 .54846 m .63229 .54876 L .6406 .54664 L 0 0 0 r
F
.63283 .54846 m .62458 .55064 L .63229 .54876 L F
.47647 .53991 m .47444 .54026 L .48295 .53792 L .213 0 .633 r
F
.47647 .53991 m .46803 .5423 L .47444 .54026 L F
.16374 .52223 m .15873 .52258 L .16765 .51974 L .338 0 .698 r
F
.16374 .52223 m .15489 .52511 L .15873 .52258 L F
.36636 .38856 m .36323 .39534 L .37186 .39556 L .494 0 0 r
F
.36636 .38856 m .3578 .38838 L .36323 .39534 L F
.32011 .53114 m .31659 .53151 L .32529 .52894 L .271 0 .663 r
F
.32011 .53114 m .31146 .53377 L .31659 .53151 L F
.4996 .46878 m .49781 .47253 L .50629 .46942 L .008 0 0 r
F
.4996 .46878 m .49119 .47212 L .49781 .47253 L F
.59896 .50246 m .59812 .50453 L .60647 .50182 L 0 0 0 r
F
.59896 .50246 m .59068 .5053 L .59812 .50453 L F
.14449 .39373 m .13931 .39258 L .14803 .39802 L .57 0 0 r
F
.14449 .39373 m .13587 .38769 L .13931 .39258 L F
.6221 .432 m .6215 .43389 L .6299 .43619 L .369 0 0 r
F
.6221 .432 m .61377 .42952 L .6215 .43389 L F
.30087 .40311 m .2923 .39859 L .29714 .4038 L .519 0 0 r
F
.2923 .39859 m .28848 .39991 L .29714 .4038 L .542 0 0 r
F
.2923 .39859 m .28371 .39429 L .28848 .39991 L F
.2924 .39136 m .28848 .39991 L .29723 .39738 L .326 0 0 r
F
.2924 .39136 m .28371 .39429 L .28848 .39991 L F
.30087 .40311 m .29714 .4038 L .30579 .40789 L .519 0 0 r
F
.42565 .47245 m .42314 .46821 L .4317 .47253 L 0 0 .743 r
F
.42565 .47245 m .41716 .46792 L .42314 .46821 L F
.57358 .46972 m .57244 .4668 L .5809 .47065 L 0 0 .727 r
F
.57358 .46972 m .56518 .46564 L .57244 .4668 L F
.82936 .51216 m .83056 .50862 L .83881 .51182 L .076 0 1 r
F
.82936 .51216 m .82116 .50885 L .83056 .50862 L F
.68143 .5152 m .68126 .51094 L .68963 .51434 L .083 0 1 r
F
.68143 .5152 m .67312 .5117 L .68126 .51094 L F
.78082 .54898 m .78154 .54452 L .78982 .54741 L .162 0 1 r
F
.78082 .54898 m .7726 .54604 L .78154 .54452 L F
.53122 .41212 m .52976 .41773 L .53822 .41774 L .419 0 0 r
F
.53122 .41212 m .52283 .41218 L .52976 .41773 L F
.69611 .43288 m .69629 .43753 L .70457 .43741 L .353 0 0 r
F
.69611 .43288 m .68789 .43306 L .69629 .43753 L F
.78703 .45497 m .7881 .45949 L .79625 .45799 L .243 0 0 r
F
.78703 .45497 m .77895 .45665 L .7881 .45949 L F
.24609 .53623 m .24198 .53035 L .25068 .53379 L .116 0 1 r
F
.24609 .53623 m .23747 .53277 L .24198 .53035 L F
.13823 .4911 m .13316 .48456 L .1419 .48912 L 0 0 1 r
F
.13823 .4911 m .12956 .48644 L .13316 .48456 L F
.75543 .51495 m .7561 .51667 L .76425 .51429 L 0 0 0 r
F
.75543 .51495 m .74733 .51744 L .7561 .51667 L F
.53352 .51983 m .53199 .5149 L .54047 .51841 L .092 0 1 r
F
.53352 .51983 m .5251 .51623 L .53199 .5149 L F
.19296 .36091 m .18799 .36958 L .19682 .36972 L 1 0 .002 r
F
.19296 .36091 m .18421 .36084 L .18799 .36958 L F
.45726 .41553 m .45504 .41729 L .46359 .42026 L .452 0 0 r
F
.27768 .47819 m .27384 .47269 L .28249 .47728 L 0 0 .76 r
F
.27768 .47819 m .26909 .47342 L .27384 .47269 L F
.27768 .47819 m .27371 .48083 L .28249 .47728 L 0 0 0 r
F
.27768 .47819 m .26896 .48191 L .27371 .48083 L F
.62217 .4365 m .62162 .44202 L .62996 .44026 L .269 0 0 r
F
.62217 .4365 m .6139 .43848 L .62162 .44202 L F
.77863 .4458 m .77955 .44795 L .7878 .44957 L .308 0 0 r
F
.77863 .4458 m .77044 .44406 L .77955 .44795 L F
.3347 .45455 m .33127 .45886 L .33998 .45519 L 0 0 0 r
F
.3347 .45455 m .32606 .45849 L .33127 .45886 L F
.13587 .38769 m .13057 .38728 L .13931 .39258 L .603 0 0 r
F
.13587 .38769 m .12723 .38179 L .13057 .38728 L F
.55668 .45091 m .55546 .45582 L .56387 .45308 L .138 0 0 r
F
.55668 .45091 m .54833 .45392 L .55546 .45582 L F
.65611 .48503 m .65584 .48809 L .66412 .48542 L .029 0 0 r
F
.65611 .48503 m .64789 .48788 L .65584 .48809 L F
.53354 .52293 m .53206 .52397 L .5405 .52144 L 0 0 0 r
F
.53354 .52293 m .52516 .52555 L .53206 .52397 L F
.38554 .52579 m .38268 .5203 L .39127 .52384 L .1 0 1 r
F
.38554 .52579 m .37702 .52218 L .38268 .5203 L F
.11857 .37607 m .1099 .37058 L .11305 .37727 L .655 0 0 r
F
.11885 .36656 m .11305 .37727 L .12207 .37382 L .315 0 0 r
F
.11885 .36656 m .1099 .37058 L .11305 .37727 L F
.69004 .53312 m .69005 .53401 L .6983 .53173 L 0 0 0 r
F
.69004 .53312 m .68185 .53546 L .69005 .53401 L F
.41716 .46792 m .41457 .46386 L .42314 .46821 L 0 0 .73 r
F
.41716 .46792 m .40866 .46334 L .41457 .46386 L F
.39173 .43299 m .38885 .43891 L .39748 .43561 L .12 0 0 r
F
.39173 .43299 m .38316 .43664 L .38885 .43891 L F
.84656 .54281 m .84806 .54355 L .85612 .5415 L 0 0 0 r
F
.84656 .54281 m .83856 .54492 L .84806 .54355 L F
.56518 .46564 m .56397 .46295 L .57244 .4668 L 0 0 .712 r
F
.56518 .46564 m .55678 .46155 L .56397 .46295 L F
.22674 .413 m .22217 .4202 L .23104 .41614 L .086 0 0 r
F
.22674 .413 m .21793 .41752 L .22217 .4202 L F
.61377 .42952 m .61309 .43178 L .6215 .43389 L .382 0 0 r
F
.61377 .42952 m .60542 .42724 L .61309 .43178 L F
.43411 .49225 m .43167 .4945 L .44024 .49144 L 0 0 0 r
F
.43411 .49225 m .4256 .49546 L .43167 .4945 L F
.82116 .50885 m .82229 .50541 L .83056 .50862 L .064 0 1 r
F
.82116 .50885 m .81295 .50551 L .82229 .50541 L F
.12956 .48644 m .12441 .47988 L .13316 .48456 L 0 0 .777 r
F
.12956 .48644 m .12088 .48165 L .12441 .47988 L F
.67312 .5117 m .67288 .5075 L .68126 .51094 L .072 0 1 r
F
.67312 .5117 m .6648 .50815 L .67288 .5075 L F
.7726 .54604 m .77324 .54159 L .78154 .54452 L .157 0 1 r
F
.7726 .54604 m .76436 .54306 L .77324 .54159 L F
.3578 .38838 m .35457 .39546 L .36323 .39534 L .477 0 0 r
F
.3578 .38838 m .34922 .3886 L .35457 .39546 L F
.23747 .53277 m .23328 .52685 L .24198 .53035 L .108 0 1 r
F
.23747 .53277 m .22883 .52923 L .23328 .52685 L F
.16964 .43951 m .16454 .44442 L .1735 .44005 L 0 0 0 r
F
.16964 .43951 m .16074 .44421 L .16454 .44442 L F
.26909 .47342 m .26517 .468 L .27384 .47269 L 0 0 .748 r
F
.26909 .47342 m .2605 .46854 L .26517 .468 L F
.12723 .38179 m .12182 .38216 L .13057 .38728 L .632 0 0 r
F
.12723 .38179 m .11857 .37607 L .12182 .38216 L F
.5251 .51623 m .52349 .51133 L .53199 .5149 L .081 0 1 r
F
.5251 .51623 m .51667 .51257 L .52349 .51133 L F
.81276 .49968 m .81401 .50218 L .82211 .49986 L .043 0 0 r
F
.81276 .49968 m .80473 .50214 L .81401 .50218 L F
.62458 .55064 m .62387 .54581 L .63229 .54876 L .157 0 1 r
F
.62458 .55064 m .61623 .54764 L .62387 .54581 L F
.44878 .41228 m .44649 .41452 L .45504 .41729 L .467 0 0 r
F
.44878 .41228 m .4403 .40925 L .44649 .41452 L F
.7133 .46662 m .7135 .46516 L .72185 .4684 L 0 0 .695 r
F
.7133 .46662 m .70501 .46317 L .7135 .46516 L F
.46803 .5423 m .46591 .54256 L .47444 .54026 L .219 0 .642 r
F
.46803 .5423 m .45956 .54464 L .46591 .54256 L F
.31146 .53377 m .30786 .53404 L .31659 .53151 L .275 0 .671 r
F
.31146 .53377 m .3028 .53633 L .30786 .53404 L F
.15489 .52511 m .1498 .52535 L .15873 .52258 L .341 0 .705 r
F
.15489 .52511 m .14603 .52792 L .1498 .52535 L F
.59068 .5053 m .58975 .5072 L .59812 .50453 L 0 0 0 r
F
.59068 .5053 m .58237 .5081 L .58975 .5072 L F
.52283 .41218 m .52128 .41799 L .52976 .41773 L .406 0 0 r
F
.52283 .41218 m .51442 .41253 L .52128 .41799 L F
.11247 .46743 m .10688 .47016 L .11591 .46611 L 0 0 0 r
F
.11247 .46743 m .1035 .47165 L .10688 .47016 L F
.49119 .47212 m .48931 .47563 L .49781 .47253 L F
.49119 .47212 m .48275 .47543 L .48931 .47563 L F
.68789 .43306 m .68799 .43784 L .69629 .43753 L .344 0 0 r
F
.68789 .43306 m .67966 .43347 L .68799 .43784 L F
.37702 .52218 m .37407 .51668 L .38268 .5203 L .091 0 1 r
F
.37702 .52218 m .36848 .5185 L .37407 .51668 L F
.77044 .44406 m .77129 .44649 L .77955 .44795 L .317 0 0 r
F
.77044 .44406 m .76224 .44252 L .77129 .44649 L F
.28371 .39429 m .2798 .39625 L .28848 .39991 L .561 0 0 r
F
.18421 .36084 m .17914 .3699 L .18799 .36958 L 1 0 .006 r
F
.18421 .36084 m .17543 .36129 L .17914 .3699 L F
.40866 .46334 m .40599 .45947 L .41457 .46386 L 0 0 .715 r
F
.40866 .46334 m .40014 .4587 L .40599 .45947 L F
.71337 .46963 m .71369 .47356 L .72192 .4712 L .129 0 0 r
F
.71337 .46963 m .70521 .4722 L .71369 .47356 L F
.77895 .45665 m .77994 .46109 L .7881 .45949 L .229 0 0 r
F
.77895 .45665 m .77085 .45844 L .77994 .46109 L F
.55678 .46155 m .55549 .45912 L .56397 .46295 L 0 0 .696 r
F
.12088 .48165 m .11565 .47508 L .12441 .47988 L 0 0 .768 r
F
.12088 .48165 m .1122 .47672 L .11565 .47508 L F
.74733 .51744 m .74792 .51903 L .7561 .51667 L 0 0 0 r
F
.74733 .51744 m .73921 .5199 L .74792 .51903 L F
.11857 .37607 m .11305 .37727 L .12182 .38216 L .655 0 0 r
F
.6648 .50815 m .66448 .50403 L .67288 .5075 L .06 0 1 r
F
.6648 .50815 m .65647 .50456 L .66448 .50403 L F
.2605 .46854 m .25649 .46323 L .26517 .468 L 0 0 .736 r
F
.2605 .46854 m .2519 .46356 L .25649 .46323 L F
.81295 .50551 m .81401 .50218 L .82229 .50541 L .051 0 .805 r
F
.81295 .50551 m .80473 .50214 L .81401 .50218 L F
.44878 .41792 m .44648 .42463 L .45505 .42236 L .273 0 0 r
F
.44878 .41792 m .44029 .42051 L .44648 .42463 L F
.6139 .43848 m .61327 .44392 L .62162 .44202 L .251 0 0 r
F
.6139 .43848 m .60561 .44062 L .61327 .44392 L F
.60542 .42724 m .60466 .42988 L .61309 .43178 L .393 0 0 r
F
.60542 .42724 m .59707 .42518 L .60466 .42988 L F
.22883 .52923 m .22456 .52327 L .23328 .52685 L .101 0 1 r
F
.22883 .52923 m .22018 .52562 L .22456 .52327 L F
.76436 .54306 m .76494 .53863 L .77324 .54159 L .151 0 1 r
F
.76436 .54306 m .75611 .54004 L .76494 .53863 L F
.51667 .51257 m .51499 .5077 L .52349 .51133 L .071 0 1 r
F
.51667 .51257 m .50822 .50884 L .51499 .5077 L F
.26896 .48191 m .2649 .48431 L .27371 .48083 L 0 0 0 r
F
.26896 .48191 m .26022 .48554 L .2649 .48431 L F
.52516 .52555 m .52359 .52647 L .53206 .52397 L F
.52516 .52555 m .51676 .52812 L .52359 .52647 L F
.64789 .48788 m .64754 .49075 L .65584 .48809 L .013 0 0 r
F
.64789 .48788 m .63965 .49071 L .64754 .49075 L F
.61623 .54764 m .61545 .54281 L .62387 .54581 L .151 0 1 r
F
.61623 .54764 m .60786 .5446 L .61545 .54281 L F
.70501 .46317 m .70513 .46198 L .7135 .46516 L 0 0 .678 r
F
.70501 .46317 m .69671 .45977 L .70513 .46198 L F
.32606 .45849 m .32254 .46249 L .33127 .45886 L 0 0 0 r
F
.32606 .45849 m .31739 .46238 L .32254 .46249 L F
.4403 .40925 m .43791 .41199 L .44649 .41452 L .48 0 0 r
F
.4403 .40925 m .4318 .40647 L .43791 .41199 L F
.68185 .53546 m .68178 .53625 L .69005 .53401 L 0 0 0 r
F
.68185 .53546 m .67364 .53777 L .68178 .53625 L F
.83856 .54492 m .83998 .54557 L .84806 .54355 L F
.83856 .54492 m .83053 .547 L .83998 .54557 L F
.34922 .3886 m .34589 .39592 L .35457 .39546 L .459 0 0 r
F
.34922 .3886 m .34061 .38919 L .34589 .39592 L F
.40014 .4587 m .3974 .45505 L .40599 .45947 L 0 0 .699 r
F
.40014 .4587 m .39162 .45402 L .3974 .45505 L F
.27511 .39023 m .2711 .39284 L .2798 .39625 L .575 0 0 r
F
.27511 .39023 m .2665 .38645 L .2711 .39284 L F
.1122 .47672 m .10688 .47016 L .11565 .47508 L 0 0 .758 r
F
.1122 .47672 m .1035 .47165 L .10688 .47016 L F
.38316 .43664 m .3802 .44227 L .38885 .43891 L .093 0 0 r
F
.38316 .43664 m .37457 .44034 L .3802 .44227 L F
.4256 .49546 m .42308 .49752 L .43167 .4945 L 0 0 0 r
F
.4256 .49546 m .41707 .49861 L .42308 .49752 L F
.2519 .46356 m .24781 .45838 L .25649 .46323 L 0 0 .722 r
F
.2519 .46356 m .24329 .45848 L .24781 .45838 L F
.76224 .44252 m .76302 .44522 L .77129 .44649 L .325 0 0 r
F
.76224 .44252 m .75404 .44116 L .76302 .44522 L F
.21793 .41752 m .21327 .42431 L .22217 .4202 L .051 0 0 r
F
.21793 .41752 m .20909 .42206 L .21327 .42431 L F
.51442 .41253 m .51279 .4185 L .52128 .41799 L .393 0 0 r
F
.51442 .41253 m .50599 .41317 L .51279 .4185 L F
.65647 .50456 m .65607 .50052 L .66448 .50403 L .048 0 1 r
F
.65647 .50456 m .64812 .50092 L .65607 .50052 L F
.67966 .43347 m .67968 .43836 L .68799 .43784 L .335 0 0 r
F
.67966 .43347 m .67141 .4341 L .67968 .43836 L F
.80473 .50214 m .80572 .49893 L .81401 .50218 L .038 0 .799 r
F
.80473 .50214 m .7965 .49877 L .80572 .49893 L F
.80473 .50214 m .8059 .50449 L .81401 .50218 L .03 0 0 r
F
.80473 .50214 m .79668 .5046 L .8059 .50449 L F
.45956 .54464 m .45736 .54481 L .46591 .54256 L .224 0 .65 r
F
.45956 .54464 m .45107 .54694 L .45736 .54481 L F
.22018 .52562 m .21583 .51962 L .22456 .52327 L .092 0 1 r
F
.22018 .52562 m .21153 .52193 L .21583 .51962 L F
.16074 .44421 m .15556 .44871 L .16454 .44442 L 0 0 0 r
F
.16074 .44421 m .15182 .44881 L .15556 .44871 L F
.3028 .53633 m .29911 .5365 L .30786 .53404 L .28 0 .679 r
F
.3028 .53633 m .29412 .53884 L .29911 .5365 L F
.50822 .50884 m .50646 .50402 L .51499 .5077 L .059 0 1 r
F
.50822 .50884 m .49977 .50505 L .50646 .50402 L F
.17543 .36129 m .17026 .37066 L .17914 .3699 L 1 0 .005 r
F
.17543 .36129 m .16662 .36224 L .17026 .37066 L F
.75611 .54004 m .75661 .53562 L .76494 .53863 L .144 0 1 r
F
.75611 .54004 m .74785 .53697 L .75661 .53562 L F
.14603 .52792 m .14084 .52805 L .1498 .52535 L .344 0 .712 r
F
.14603 .52792 m .13714 .53066 L .14084 .52805 L F
.58237 .5081 m .58136 .50984 L .58975 .5072 L 0 0 0 r
F
.58237 .5081 m .57404 .51085 L .58136 .50984 L F
.59707 .42518 m .59623 .42818 L .60466 .42988 L .401 0 0 r
F
.59707 .42518 m .5887 .42335 L .59623 .42818 L F
.48275 .47543 m .48079 .47871 L .48931 .47563 L 0 0 0 r
F
.48275 .47543 m .4743 .47872 L .48079 .47871 L F
.69671 .45977 m .69676 .45886 L .70513 .46198 L 0 0 .66 r
F
.69671 .45977 m .68839 .45645 L .69676 .45886 L F
.77085 .45844 m .77176 .46281 L .77994 .46109 L .215 0 0 r
F
.77085 .45844 m .76274 .46035 L .77176 .46281 L F
.60786 .5446 m .60701 .53976 L .61545 .54281 L .145 0 1 r
F
.60786 .5446 m .59948 .54151 L .60701 .53976 L F
.39162 .45402 m .38879 .45062 L .3974 .45505 L 0 0 .68 r
F
.39162 .45402 m .38309 .4493 L .38879 .45062 L F
.70521 .4722 m .70545 .47596 L .71369 .47356 L .112 0 0 r
F
.70521 .4722 m .69704 .4748 L .70545 .47596 L F
.275 .39748 m .2709 .40567 L .2797 .40269 L .263 0 0 r
F
.275 .39748 m .26626 .40089 L .2709 .40567 L F
.4318 .40647 m .42933 .4097 L .43791 .41199 L .488 0 0 r
F
.4318 .40647 m .42328 .40397 L .42933 .4097 L F
.35993 .51475 m .35683 .50924 L .36546 .513 L .071 0 1 r
F
.35993 .51475 m .35137 .51092 L .35683 .50924 L F
.2665 .38645 m .26238 .38972 L .2711 .39284 L .585 0 0 r
F
.2665 .38645 m .25786 .38298 L .26238 .38972 L F
.73921 .5199 m .73972 .52136 L .74792 .51903 L 0 0 0 r
F
.24329 .45848 m .23912 .45346 L .24781 .45838 L 0 0 .705 r
F
.24329 .45848 m .23467 .45329 L .23912 .45346 L F
.53994 .45342 m .5385 .45155 L .547 .45531 L 0 0 .659 r
F
.53994 .45342 m .5315 .44939 L .5385 .45155 L F
.60561 .44062 m .60489 .44595 L .61327 .44392 L .232 0 0 r
F
.60561 .44062 m .5973 .4429 L .60489 .44595 L F
.44029 .42051 m .4379 .42708 L .44648 .42463 L .249 0 0 r
F
.44029 .42051 m .43177 .42327 L .4379 .42708 L F
.3599 .51806 m .35675 .51897 L .36543 .51624 L .23 0 .619 r
F
.3599 .51806 m .35128 .52087 L .35675 .51897 L F
.64812 .50092 m .64765 .49697 L .65607 .50052 L .034 0 .799 r
F
.64812 .50092 m .63976 .49724 L .64765 .49697 L F
.7965 .49877 m .79742 .49569 L .80572 .49893 L .024 0 .792 r
F
.7965 .49877 m .78825 .49537 L .79742 .49569 L F
.21153 .52193 m .20709 .51589 L .21583 .51962 L .083 0 1 r
F
.21153 .52193 m .20286 .51815 L .20709 .51589 L F
.34061 .38919 m .33719 .39671 L .34589 .39592 L .438 0 0 r
F
.34061 .38919 m .33198 .39016 L .33719 .39671 L F
.26022 .48554 m .25608 .48771 L .2649 .48431 L 0 0 0 r
F
.26022 .48554 m .25146 .48909 L .25608 .48771 L F
.51676 .52812 m .51511 .52892 L .52359 .52647 L F
.51676 .52812 m .50834 .53064 L .51511 .52892 L F
.49977 .50505 m .49793 .50028 L .50646 .50402 L .046 0 1 r
F
.49977 .50505 m .4913 .5012 L .49793 .50028 L F
.53997 .45698 m .53858 .46145 L .54703 .45861 L .095 0 0 r
F
.53997 .45698 m .53158 .46006 L .53858 .46145 L F
.75404 .44116 m .75474 .44413 L .76302 .44522 L .331 0 0 r
F
.75404 .44116 m .74582 .44001 L .75474 .44413 L F
.63965 .49071 m .63922 .4934 L .64754 .49075 L 0 0 0 r
F
.63965 .49071 m .63139 .49353 L .63922 .4934 L F
.67364 .53777 m .67349 .53845 L .68178 .53625 L F
.67364 .53777 m .66541 .54004 L .67349 .53845 L F
.83053 .547 m .83188 .54756 L .83998 .54557 L F
.83053 .547 m .82249 .54905 L .83188 .54756 L F
.74785 .53697 m .74828 .53258 L .75661 .53562 L .137 0 1 r
F
.74785 .53697 m .73957 .53387 L .74828 .53258 L F
.31739 .46238 m .31379 .46608 L .32254 .46249 L 0 0 0 r
F
.31739 .46238 m .3087 .4662 L .31379 .46608 L F
.38309 .4493 m .38017 .44618 L .38879 .45062 L 0 0 .66 r
F
.68839 .45645 m .68837 .45583 L .69676 .45886 L 0 0 .64 r
F
.68839 .45645 m .68007 .4532 L .68837 .45583 L F
.23467 .45329 m .23041 .44845 L .23912 .45346 L 0 0 .687 r
F
.23467 .45329 m .22605 .44801 L .23041 .44845 L F
.59948 .54151 m .59855 .53667 L .60701 .53976 L .139 0 1 r
F
.59948 .54151 m .59109 .53837 L .59855 .53667 L F
.5887 .42335 m .58778 .4267 L .59623 .42818 L .406 0 0 r
F
.5887 .42335 m .58032 .42177 L .58778 .4267 L F
.50599 .41317 m .50427 .41926 L .51279 .4185 L .377 0 0 r
F
.50599 .41317 m .49755 .41408 L .50427 .41926 L F
.35137 .51092 m .34819 .50542 L .35683 .50924 L .06 0 1 r
F
.35137 .51092 m .3428 .50701 L .34819 .50542 L F
.67141 .4341 m .67135 .43908 L .67968 .43836 L .323 0 0 r
F
.67141 .4341 m .66315 .43494 L .67135 .43908 L F
.25786 .38298 m .25365 .3869 L .26238 .38972 L .591 0 0 r
F
.25786 .38298 m .24921 .37987 L .25365 .3869 L F
.41707 .49861 m .41446 .50048 L .42308 .49752 L 0 0 0 r
F
.41707 .49861 m .40852 .50169 L .41446 .50048 L F
.42328 .40397 m .42073 .40767 L .42933 .4097 L .494 0 0 r
F
.42328 .40397 m .41476 .40176 L .42073 .40767 L F
.5315 .44939 m .52998 .44784 L .5385 .45155 L 0 0 .638 r
F
.5315 .44939 m .52305 .44541 L .52998 .44784 L F
.16662 .36224 m .16134 .37184 L .17026 .37066 L .478 0 .002 r
F
.16662 .36224 m .15778 .36369 L .16134 .37184 L F
.79668 .5046 m .79776 .50681 L .8059 .50449 L .017 0 0 r
F
.79668 .5046 m .7886 .50705 L .79776 .50681 L F
.45107 .54694 m .44879 .54172 L .45736 .54481 L .14 0 1 r
F
.45107 .54694 m .44257 .54381 L .44879 .54172 L F
.29412 .53884 m .29034 .53892 L .29911 .5365 L .283 0 .686 r
F
.29412 .53884 m .28541 .54129 L .29034 .53892 L F
.20909 .42206 m .20435 .42844 L .21327 .42431 L .017 0 0 r
F
.20909 .42206 m .20023 .42661 L .20435 .42844 L F
.63976 .49724 m .63922 .4934 L .64765 .49697 L .02 0 .793 r
F
.63976 .49724 m .63139 .49353 L .63922 .4934 L F
.13714 .53066 m .13187 .53069 L .14084 .52805 L .347 0 .719 r
F
.13714 .53066 m .12823 .53333 L .13187 .53069 L F
.57404 .51085 m .57295 .51245 L .58136 .50984 L 0 0 0 r
F
.57404 .51085 m .56568 .51356 L .57295 .51245 L F
.20286 .51815 m .19834 .51207 L .20709 .51589 L .074 0 1 r
F
.20286 .51815 m .19418 .51429 L .19834 .51207 L F
.78825 .49537 m .7891 .49243 L .79742 .49569 L .01 0 .785 r
F
.78825 .49537 m .77999 .49197 L .7891 .49243 L F
.76274 .46035 m .76357 .46463 L .77176 .46281 L .2 0 0 r
F
.76274 .46035 m .75461 .46236 L .76357 .46463 L F
.4913 .5012 m .48939 .49649 L .49793 .50028 L .033 0 1 r
F
.4913 .5012 m .48282 .49729 L .48939 .49649 L F
.15182 .44881 m .14655 .45293 L .15556 .44871 L 0 0 0 r
F
.15182 .44881 m .14287 .4533 L .14655 .45293 L F
.4743 .47872 m .47224 .48177 L .48079 .47871 L F
.4743 .47872 m .46582 .48196 L .47224 .48177 L F
.22605 .44801 m .2217 .44339 L .23041 .44845 L 0 0 .667 r
F
.22605 .44801 m .21741 .44264 L .2217 .44339 L F
.69704 .4748 m .69719 .47839 L .70545 .47596 L .096 0 0 r
F
.69704 .4748 m .68884 .47743 L .69719 .47839 L F
.73957 .53387 m .73993 .5295 L .74828 .53258 L .13 0 1 r
F
.73957 .53387 m .73128 .53072 L .73993 .5295 L F
.26626 .40089 m .26207 .40885 L .2709 .40567 L .23 0 0 r
F
.26626 .40089 m .2575 .4045 L .26207 .40885 L F
.74582 .44001 m .74645 .44322 L .75474 .44413 L .334 0 0 r
F
.74582 .44001 m .73759 .43907 L .74645 .44322 L F
.5973 .4429 m .59649 .4481 L .60489 .44595 L .213 0 0 r
F
.5973 .4429 m .58897 .44529 L .59649 .4481 L F
.68007 .4532 m .67998 .4529 L .68837 .45583 L 0 0 .619 r
F
.68007 .4532 m .67173 .45005 L .67998 .4529 L F
.3428 .50701 m .33953 .50152 L .34819 .50542 L .048 0 1 r
F
.3428 .50701 m .33421 .50302 L .33953 .50152 L F
.59109 .53837 m .59008 .53352 L .59855 .53667 L .133 0 1 r
F
.59109 .53837 m .58269 .53518 L .59008 .53352 L F
.43177 .42327 m .4293 .42967 L .4379 .42708 L .224 0 0 r
F
.43177 .42327 m .42324 .42618 L .4293 .42967 L F
.52305 .44541 m .52145 .44419 L .52998 .44784 L 0 0 .615 r
F
.52305 .44541 m .51459 .44149 L .52145 .44419 L F
.33198 .39016 m .32847 .39782 L .33719 .39671 L .416 0 0 r
F
.33198 .39016 m .32333 .39148 L .32847 .39782 L F
.24921 .37987 m .24489 .38442 L .25365 .3869 L .592 0 0 r
F
.24921 .37987 m .24054 .37712 L .24489 .38442 L F
.35128 .52087 m .34804 .52165 L .35675 .51897 L .238 0 .629 r
F
.35128 .52087 m .34264 .52362 L .34804 .52165 L F
.58032 .42177 m .57932 .42545 L .58778 .4267 L .409 0 0 r
F
.58032 .42177 m .57193 .42044 L .57932 .42545 L F
.41476 .40176 m .41211 .40592 L .42073 .40767 L .495 0 0 r
F
.41476 .40176 m .40621 .39986 L .41211 .40592 L F
.50834 .53064 m .50661 .53133 L .51511 .52892 L 0 0 0 r
F
.50834 .53064 m .4999 .53311 L .50661 .53133 L F
.44257 .54381 m .44021 .53858 L .44879 .54172 L .134 0 1 r
F
.44257 .54381 m .43405 .54063 L .44021 .53858 L F
.66541 .54004 m .66518 .54063 L .67349 .53845 L 0 0 0 r
F
.66541 .54004 m .65716 .54227 L .66518 .54063 L F
.82249 .54905 m .82376 .54953 L .83188 .54756 L F
.82249 .54905 m .81443 .55108 L .82376 .54953 L F
.63139 .49353 m .63077 .48981 L .63922 .4934 L .005 0 .785 r
F
.63139 .49353 m .623 .48978 L .63077 .48981 L F
.63139 .49353 m .63087 .49604 L .63922 .4934 L 0 0 0 r
F
.63139 .49353 m .6231 .49632 L .63087 .49604 L F
.53158 .46006 m .5301 .46431 L .53858 .46145 L .074 0 0 r
F
.53158 .46006 m .52317 .46317 L .5301 .46431 L F
.25146 .48909 m .24723 .49104 L .25608 .48771 L 0 0 0 r
F
.25146 .48909 m .24267 .49255 L .24723 .49104 L F
.36599 .43982 m .36291 .43734 L .37155 .44175 L 0 0 .614 r
F
.36599 .43982 m .35743 .43508 L .36291 .43734 L F
.21741 .44264 m .21298 .43827 L .2217 .44339 L 0 0 .645 r
F
.21741 .44264 m .20877 .43718 L .21298 .43827 L F
.48282 .49729 m .48083 .49264 L .48939 .49649 L .018 0 .793 r
F
.48282 .49729 m .47433 .49331 L .48083 .49264 L F
.49755 .41408 m .49574 .42027 L .50427 .41926 L .36 0 0 r
F
.49755 .41408 m .48909 .41527 L .49574 .42027 L F
.77999 .49197 m .78077 .48918 L .7891 .49243 L 0 0 .777 r
F
.77999 .49197 m .77172 .48856 L .78077 .48918 L F
.66315 .43494 m .66301 .43998 L .67135 .43908 L .311 0 0 r
F
.66315 .43494 m .65488 .43599 L .66301 .43998 L F
.3087 .4662 m .30501 .46963 L .31379 .46608 L 0 0 0 r
F
.3087 .4662 m .29999 .46997 L .30501 .46963 L F
.73128 .53072 m .73156 .52638 L .73993 .5295 L .123 0 1 r
F
.73128 .53072 m .72298 .52753 L .73156 .52638 L F
.15778 .36369 m .15239 .37344 L .16134 .37184 L .448 0 0 r
F
.15778 .36369 m .1489 .3656 L .15239 .37344 L F
.33421 .50302 m .33087 .49754 L .33953 .50152 L .035 0 1 r
F
.33421 .50302 m .32562 .49895 L .33087 .49754 L F
.40852 .50169 m .40583 .50339 L .41446 .50048 L 0 0 0 r
F
.40852 .50169 m .39995 .50472 L .40583 .50339 L F
.7886 .50705 m .78961 .50911 L .79776 .50681 L .004 0 0 r
F
.7886 .50705 m .78051 .50948 L .78961 .50911 L F
.67173 .45005 m .67157 .45006 L .67998 .4529 L .248 0 0 r
F
.67173 .45005 m .66339 .44701 L .67157 .45006 L F
.36596 .44405 m .36282 .44908 L .37152 .44567 L .04 0 0 r
F
.36596 .44405 m .35732 .44777 L .36282 .44908 L F
.58269 .53518 m .5816 .53034 L .59008 .53352 L .126 0 1 r
F
.58269 .53518 m .57427 .53193 L .5816 .53034 L F
.28541 .54129 m .28155 .54129 L .29034 .53892 L .287 0 .693 r
F
.28541 .54129 m .27669 .54369 L .28155 .54129 L F
.12823 .53333 m .12287 .53327 L .13187 .53069 L .349 0 .725 r
F
.12823 .53333 m .1193 .53594 L .12287 .53327 L F
.75461 .46236 m .75536 .46653 L .76357 .46463 L .185 0 0 r
F
.75461 .46236 m .74647 .46446 L .75536 .46653 L F
.24054 .37712 m .23612 .38229 L .24489 .38442 L .589 0 0 r
F
.24054 .37712 m .23184 .37477 L .23612 .38229 L F
.73759 .43907 m .73815 .44251 L .74645 .44322 L .335 0 0 r
F
.73759 .43907 m .72935 .43834 L .73815 .44251 L F
.20877 .43718 m .20425 .4331 L .21298 .43827 L 0 0 .619 r
F
.56568 .51356 m .56451 .51502 L .57295 .51245 L 0 0 0 r
F
.35743 .43508 m .35426 .43297 L .36291 .43734 L 0 0 .587 r
F
.35743 .43508 m .34885 .43036 L .35426 .43297 L F
.43405 .54063 m .43161 .53538 L .44021 .53858 L .128 0 1 r
F
.43405 .54063 m .42552 .5374 L .43161 .53538 L F
.623 .48978 m .62231 .48619 L .63077 .48981 L 0 0 .777 r
F
.623 .48978 m .61461 .48599 L .62231 .48619 L F
.18549 .51034 m .18081 .5042 L .18958 .50818 L .052 0 1 r
F
.18549 .51034 m .17679 .5063 L .18081 .5042 L F
.47433 .49331 m .47226 .48875 L .48083 .49264 L .003 0 .786 r
F
.47433 .49331 m .46583 .48927 L .47226 .48875 L F
.68884 .47743 m .68891 .48086 L .69719 .47839 L .079 0 0 r
F
.68884 .47743 m .68062 .48008 L .68891 .48086 L F
.57193 .42044 m .57085 .42443 L .57932 .42545 L .409 0 0 r
F
.57193 .42044 m .56352 .41936 L .57085 .42443 L F
.40621 .39986 m .40348 .40445 L .41211 .40592 L .494 0 0 r
F
.40621 .39986 m .39765 .39828 L .40348 .40445 L F
.46582 .48196 m .46368 .4848 L .47224 .48177 L 0 0 0 r
F
.46582 .48196 m .45731 .48517 L .46368 .4848 L F
.77172 .48856 m .77243 .48594 L .78077 .48918 L 0 0 .768 r
F
.77172 .48856 m .76344 .48516 L .77243 .48594 L F
.14287 .4533 m .13753 .45706 L .14655 .45293 L 0 0 0 r
F
.14287 .4533 m .13391 .45768 L .13753 .45706 L F
.58897 .44529 m .58808 .45036 L .59649 .4481 L .193 0 0 r
F
.58897 .44529 m .58063 .4478 L .58808 .45036 L F
.2575 .4045 m .25321 .41218 L .26207 .40885 L .196 0 0 r
F
.2575 .4045 m .2487 .40826 L .25321 .41218 L F
.32333 .39148 m .31972 .39922 L .32847 .39782 L .392 0 0 r
F
.32333 .39148 m .31466 .39313 L .31972 .39922 L F
.32562 .49895 m .32219 .4935 L .33087 .49754 L .021 0 1 r
F
.32562 .49895 m .31701 .49479 L .32219 .4935 L F
.42324 .42618 m .42067 .43238 L .4293 .42967 L .198 0 0 r
F
.42324 .42618 m .41467 .42922 L .42067 .43238 L F
.18541 .51385 m .18057 .51454 L .1895 .51162 L .311 0 .672 r
F
.18541 .51385 m .17654 .51683 L .18057 .51454 L F
.34264 .52362 m .33931 .52428 L .34804 .52165 L .244 0 .639 r
F
.34264 .52362 m .33398 .52631 L .33931 .52428 L F
.50612 .43765 m .49764 .4339 L .50436 .43717 L .31 0 0 r
F
.4999 .53311 m .49808 .5337 L .50661 .53133 L 0 0 0 r
F
.4999 .53311 m .49143 .53554 L .49808 .5337 L F
.66339 .44701 m .66315 .44734 L .67157 .45006 L .269 0 0 r
F
.66339 .44701 m .65503 .44408 L .66315 .44734 L F
.81443 .55108 m .81561 .55147 L .82376 .54953 L 0 0 0 r
F
.81443 .55108 m .80634 .55308 L .81561 .55147 L F
.57427 .53193 m .57311 .5271 L .5816 .53034 L .118 0 1 r
F
.57427 .53193 m .56584 .52863 L .57311 .5271 L F
.65716 .54227 m .65685 .54277 L .66518 .54063 L 0 0 0 r
F
.65716 .54227 m .64889 .54447 L .65685 .54277 L F
.48909 .41527 m .48719 .4215 L .49574 .42027 L .342 0 0 r
F
.48909 .41527 m .48061 .4167 L .48719 .4215 L F
.65488 .43599 m .65465 .44106 L .66301 .43998 L .298 0 0 r
F
.65488 .43599 m .64659 .43724 L .65465 .44106 L F
.6231 .49632 m .6225 .49866 L .63087 .49604 L 0 0 0 r
F
.6231 .49632 m .6148 .49909 L .6225 .49866 L F
.34885 .43036 m .34026 .42569 L .34559 .42865 L .343 0 0 r
F
.34885 .43036 m .34559 .42865 L .35426 .43297 L F
.52317 .46317 m .5216 .4672 L .5301 .46431 L .054 0 0 r
F
.52317 .46317 m .51474 .46629 L .5216 .4672 L F
.24267 .49255 m .23836 .4943 L .24723 .49104 L 0 0 0 r
F
.61461 .48599 m .61384 .48255 L .62231 .48619 L 0 0 .769 r
F
.61461 .48599 m .6062 .48219 L .61384 .48255 L F
.17679 .5063 m .17203 .50013 L .18081 .5042 L .04 0 1 r
F
.17679 .5063 m .16808 .50216 L .17203 .50013 L F
.42552 .5374 m .423 .53212 L .43161 .53538 L .122 0 1 r
F
.42552 .5374 m .41698 .5341 L .423 .53212 L F
.23184 .37477 m .22732 .38053 L .23612 .38229 L .582 0 0 r
F
.23184 .37477 m .22312 .37284 L .22732 .38053 L F
.46583 .48927 m .46368 .4848 L .47226 .48875 L 0 0 .778 r
F
.46583 .48927 m .45731 .48517 L .46368 .4848 L F
.1489 .3656 m .14342 .37542 L .15239 .37344 L .416 0 0 r
F
.1489 .3656 m .13999 .36794 L .14342 .37542 L F
.29999 .46997 m .29621 .47312 L .30501 .46963 L 0 0 0 r
F
.29999 .46997 m .29125 .47366 L .29621 .47312 L F
.76344 .48516 m .76408 .48271 L .77243 .48594 L 0 0 .759 r
F
.76344 .48516 m .75514 .48176 L .76408 .48271 L F
.72935 .43834 m .72984 .44199 L .73815 .44251 L .335 0 0 r
F
.72935 .43834 m .7211 .43782 L .72984 .44199 L F
.39995 .50472 m .39717 .50626 L .40583 .50339 L 0 0 0 r
F
.78051 .50948 m .78143 .51141 L .78961 .50911 L F
.78051 .50948 m .77239 .5119 L .78143 .51141 L F
.31701 .49479 m .31351 .48938 L .32219 .4935 L .006 0 .788 r
F
.31701 .49479 m .3084 .49054 L .31351 .48938 L F
.39765 .39828 m .39482 .40328 L .40348 .40445 L .49 0 0 r
F
.39765 .39828 m .38907 .39703 L .39482 .40328 L F
.19146 .42608 m .18675 .42269 L .19551 .4279 L 0 0 .561 r
F
.19146 .42608 m .18304 .42061 L .18675 .42269 L F
.19551 .4279 m .1875 .42313 L .19078 .42494 L F
.1875 .42313 m .18675 .42269 L .19078 .42494 L F
.19551 .4279 m .19078 .42494 L .19962 .42978 L F
.19078 .42494 m .18595 .42269 L .19412 .42678 L .368 0 0 r
F
.19962 .42978 m .19198 .4256 L .19488 .42716 L 0 0 .565 r
F
.19198 .4256 m .19078 .42494 L .19488 .42716 L F
.19488 .42716 m .19004 .42516 L .19784 .42875 L .349 0 0 r
F
.20435 .42844 m .20184 .43137 L .20853 .43032 L .001 0 0 r
F
.20425 .4331 m .20194 .43144 L .20844 .43462 L 0 0 .59 r
F
.20194 .43144 m .20184 .43137 L .20211 .43151 L F
.20194 .43144 m .20211 .43151 L .20844 .43462 L F
.20184 .43137 m .20403 .4322 L .20844 .43462 L F
.21298 .43827 m .20425 .4331 L .20844 .43462 L 0 0 .616 r
F
.20844 .43462 m .20614 .43316 L .21271 .43619 L 0 0 .591 r
F
.20614 .43316 m .20633 .43322 L .21271 .43619 L F
.20627 .43306 m .20826 .43392 L .2128 .4322 L .013 0 0 r
F
.20603 .43309 m .20826 .43392 L .20627 .43306 L F
.20853 .43032 m .20603 .43309 L .2128 .4322 L F
.21271 .43619 m .20826 .43392 L .21042 .43487 L 0 0 .593 r
F
.2128 .4322 m .20826 .43392 L .21039 .4347 L .022 0 0 r
F
.20853 .43032 m .20403 .4322 L .20614 .43297 L .013 0 0 r
F
.2021 .43133 m .20403 .4322 L .20853 .43032 L .001 0 0 r
F
.20184 .43137 m .20403 .4322 L .2021 .43133 L F
.20844 .43462 m .20403 .4322 L .20614 .43315 L 0 0 .591 r
F
.20403 .4322 m .19962 .42978 L .20586 .43301 L F
.20403 .4322 m .20586 .43301 L .20614 .43315 L F
.20403 .4322 m .19952 .43409 L .20587 .43301 L .013 0 0 r
F
.20403 .4322 m .20587 .43301 L .20614 .43297 L F
.20603 .43309 m .20826 .43392 L .21271 .43619 L 0 0 .591 r
F
.20614 .43316 m .20603 .43309 L .20633 .43322 L F
.20603 .43309 m .20372 .43565 L .20806 .434 L .013 0 0 r
F
.20603 .43309 m .20806 .434 L .20826 .43392 L F
.20603 .43309 m .19962 .42978 L .2038 .43166 L 0 0 .591 r
F
.20614 .43315 m .20584 .433 L .20603 .43309 L F
.20584 .433 m .19962 .42978 L .20603 .43309 L F
.20826 .43392 m .2038 .43166 L .21011 .43472 L 0 0 .593 r
F
.20826 .43392 m .21011 .43472 L .21042 .43487 L F
.21298 .43827 m .20844 .43462 L .21726 .43946 L 0 0 .616 r
F
.21726 .43946 m .20844 .43462 L .21271 .43619 L 0 0 .615 r
F
.20826 .43392 m .20372 .43565 L .21015 .43474 L .022 0 0 r
F
.20826 .43392 m .21015 .43474 L .21039 .4347 L F
.2103 .4348 m .20372 .43565 L .20799 .43721 L F
.21039 .4347 m .21015 .43474 L .2103 .4348 L F
.21042 .43487 m .21011 .43472 L .2103 .4348 L 0 0 .593 r
F
.21015 .43474 m .20372 .43565 L .2103 .4348 L .022 0 0 r
F
.2103 .4348 m .2038 .43166 L .20807 .43351 L 0 0 .593 r
F
.21011 .43472 m .2038 .43166 L .2103 .4348 L F
.20603 .43309 m .20807 .43383 L .20826 .43392 L 0 0 .591 r
F
.20614 .43297 m .20584 .43302 L .20603 .43309 L .013 0 0 r
F
.20603 .43309 m .2038 .43166 L .20807 .43383 L 0 0 .591 r
F
.20603 .43309 m .19952 .43409 L .20372 .43565 L .013 0 0 r
F
.20584 .43302 m .19952 .43409 L .20603 .43309 L F
.20184 .43137 m .19952 .43409 L .20403 .4322 L .001 0 0 r
F
.20184 .43137 m .19962 .42978 L .20403 .4322 L 0 0 .59 r
F
.19962 .42978 m .19488 .42716 L .2038 .43166 L 0 0 .565 r
F
.19488 .42716 m .19784 .42875 L .19906 .42931 L .349 0 0 r
F
.19078 .42494 m .19412 .42678 L .19488 .42716 L .368 0 0 r
F
.18675 .42269 m .18193 .42013 L .19053 .4248 L .384 0 0 r
F
.18675 .42269 m .19053 .4248 L .19078 .42494 L F
.18304 .42061 m .1828 .42045 L .18675 .42269 L 0 0 .561 r
F
.56352 .41936 m .56236 .42365 L .57085 .42443 L .406 0 0 r
F
.56352 .41936 m .5551 .41855 L .56236 .42365 L F
.27669 .54369 m .27282 .53807 L .28155 .54129 L .124 0 1 r
F
.27669 .54369 m .26803 .54046 L .27282 .53807 L F
.35732 .44777 m .35409 .45251 L .36282 .44908 L .014 0 0 r
F
.35732 .44777 m .34866 .45149 L .35409 .45251 L F
.71466 .52429 m .71479 .52003 L .72318 .52322 L .106 0 1 r
F
.71466 .52429 m .70633 .52101 L .71479 .52003 L F
.74647 .46446 m .74713 .46852 L .75536 .46653 L .17 0 0 r
F
.74647 .46446 m .7383 .46664 L .74713 .46852 L F
.1193 .53594 m .11385 .5358 L .12287 .53327 L .35 0 .73 r
F
.1193 .53594 m .11035 .53849 L .11385 .5358 L F
.49764 .4339 m .4958 .43381 L .50436 .43717 L .334 0 0 r
F
.49764 .4339 m .48914 .43027 L .4958 .43381 L F
.34026 .42569 m .33166 .42108 L .33692 .42441 L .374 0 0 r
F
.56584 .52863 m .5646 .52382 L .57311 .5271 L .11 0 1 r
F
.56584 .52863 m .5574 .52528 L .5646 .52382 L F
.65503 .44408 m .65472 .44476 L .66315 .44734 L .288 0 0 r
F
.65503 .44408 m .64666 .4413 L .65472 .44476 L F
.68062 .48008 m .6806 .48334 L .68891 .48086 L .063 0 0 r
F
.68062 .48008 m .67238 .48275 L .6806 .48334 L F
.71473 .52709 m .71499 .5282 L .72325 .52594 L 0 0 0 r
F
.71473 .52709 m .70652 .52943 L .71499 .5282 L F
.16808 .50216 m .16324 .49597 L .17203 .50013 L .027 0 1 r
F
.16808 .50216 m .15936 .49792 L .16324 .49597 L F
.6062 .48219 m .60535 .4789 L .61384 .48255 L 0 0 .759 r
F
.6062 .48219 m .59778 .47835 L .60535 .4789 L F
.45731 .48517 m .45508 .48081 L .46368 .4848 L 0 0 .77 r
F
.45731 .48517 m .44879 .48101 L .45508 .48081 L F
.45731 .48517 m .45509 .48779 L .46368 .4848 L 0 0 0 r
F
.45731 .48517 m .44879 .48833 L .45509 .48779 L F
.31466 .39313 m .31095 .40091 L .31972 .39922 L .367 0 0 r
F
.31466 .39313 m .30596 .39511 L .31095 .40091 L F
.19135 .43113 m .18643 .43669 L .1954 .43257 L 0 0 0 r
F
.19135 .43113 m .18244 .43562 L .18643 .43669 L F
.41698 .5341 m .41438 .52881 L .423 .53212 L .114 0 1 r
F
.41698 .5341 m .40842 .53075 L .41438 .52881 L F
.58063 .4478 m .57964 .45271 L .58808 .45036 L .174 0 0 r
F
.58063 .4478 m .57226 .4504 L .57964 .45271 L F
.1828 .42045 m .17412 .41481 L .17799 .41748 L .397 0 0 r
F
.1828 .42045 m .17799 .41748 L .18675 .42269 L F
.13391 .45768 m .12847 .46111 L .13753 .45706 L 0 0 0 r
F
.13391 .45768 m .12492 .46195 L .12847 .46111 L F
.22312 .37284 m .2185 .37915 L .22732 .38053 L 1 0 0 r
F
.22312 .37284 m .21438 .37135 L .2185 .37915 L F
.75514 .48176 m .75571 .47951 L .76408 .48271 L 0 0 .748 r
F
.75514 .48176 m .74684 .47838 L .75571 .47951 L F
.2487 .40826 m .24433 .41564 L .25321 .41218 L .163 0 0 r
F
.2487 .40826 m .23988 .41216 L .24433 .41564 L F
.3084 .49054 m .30481 .48518 L .31351 .48938 L 0 0 .78 r
F
.3084 .49054 m .29977 .48621 L .30481 .48518 L F
.17654 .51683 m .17161 .5174 L .18057 .51454 L .316 0 .682 r
F
.17654 .51683 m .16765 .51974 L .17161 .5174 L F
.41467 .42922 m .41202 .43521 L .42067 .43238 L .172 0 0 r
F
.41467 .42922 m .40609 .43237 L .41202 .43521 L F
.80634 .55308 m .8073 .5487 L .81561 .55147 L .167 0 1 r
F
.80634 .55308 m .79809 .55026 L .8073 .5487 L F
.33398 .52631 m .33056 .52685 L .33931 .52428 L .251 0 .649 r
F
.33398 .52631 m .32529 .52894 L .33056 .52685 L F
.64666 .4413 m .64628 .44231 L .65472 .44476 L .305 0 0 r
F
.64666 .4413 m .63829 .43866 L .64628 .44231 L F
.64659 .43724 m .64628 .44231 L .65465 .44106 L .283 0 0 r
F
.64659 .43724 m .63829 .43866 L .64628 .44231 L F
.48061 .4167 m .47862 .42295 L .48719 .4215 L .323 0 0 r
F
.48061 .4167 m .47211 .41837 L .47862 .42295 L F
.49143 .53554 m .48953 .53602 L .49808 .5337 L .196 0 .621 r
F
.49143 .53554 m .48295 .53792 L .48953 .53602 L F
.64889 .54447 m .6485 .54488 L .65685 .54277 L 0 0 0 r
F
.64889 .54447 m .6406 .54664 L .6485 .54488 L F
.26803 .54046 m .26408 .5348 L .27282 .53807 L .118 0 1 r
F
.26803 .54046 m .25936 .53716 L .26408 .5348 L F
.70633 .52101 m .70639 .5168 L .71479 .52003 L .097 0 1 r
F
.70633 .52101 m .69799 .5177 L .70639 .5168 L F
.33166 .42108 m .32823 .42026 L .33692 .42441 L .404 0 0 r
F
.33166 .42108 m .32305 .41656 L .32823 .42026 L F
.6148 .49909 m .61411 .50127 L .6225 .49866 L 0 0 0 r
F
.6148 .49909 m .60647 .50182 L .61411 .50127 L F
.48914 .43027 m .48722 .43059 L .4958 .43381 L .357 0 0 r
F
.48914 .43027 m .48064 .42677 L .48722 .43059 L F
.7211 .43782 m .72151 .44166 L .72984 .44199 L .333 0 0 r
F
.7211 .43782 m .71284 .43751 L .72151 .44166 L F
.38907 .39703 m .38616 .40242 L .39482 .40328 L .482 0 0 r
F
.38907 .39703 m .38048 .39612 L .38616 .40242 L F
.51474 .46629 m .51308 .4701 L .5216 .4672 L .034 0 0 r
F
.51474 .46629 m .50629 .46942 L .51308 .4701 L F
.5574 .52528 m .55608 .52048 L .5646 .52382 L .102 0 1 r
F
.5574 .52528 m .54894 .52188 L .55608 .52048 L F
.5551 .41855 m .55386 .42311 L .56236 .42365 L .402 0 0 r
F
.5551 .41855 m .54667 .41801 L .55386 .42311 L F
.15936 .49792 m .15444 .49171 L .16324 .49597 L .013 0 .791 r
F
.15936 .49792 m .15064 .49357 L .15444 .49171 L F
.44879 .48101 m .44648 .47677 L .45508 .48081 L 0 0 .76 r
F
.44879 .48101 m .44025 .47679 L .44648 .47677 L F
.17412 .41481 m .16543 .40917 L .16922 .4123 L .435 0 0 r
F
.13999 .36794 m .13441 .37776 L .14342 .37542 L .382 0 0 r
F
.13999 .36794 m .13104 .3707 L .13441 .37776 L F
.59778 .47835 m .59685 .47524 L .60535 .4789 L 0 0 .749 r
F
.59778 .47835 m .58934 .47451 L .59685 .47524 L F
.77239 .5119 m .77323 .51369 L .78143 .51141 L 0 0 0 r
F
.77239 .5119 m .76425 .51429 L .77323 .51369 L F
.40842 .53075 m .40574 .52544 L .41438 .52881 L .107 0 1 r
F
.40842 .53075 m .39985 .52733 L .40574 .52544 L F
.29125 .47366 m .28738 .47656 L .29621 .47312 L 0 0 0 r
F
.29125 .47366 m .28249 .47728 L .28738 .47656 L F
.29977 .48621 m .2961 .4809 L .30481 .48518 L 0 0 .772 r
F
.29977 .48621 m .29114 .48179 L .2961 .4809 L F
.74684 .47838 m .74733 .47632 L .75571 .47951 L 0 0 .737 r
F
.74684 .47838 m .73852 .47502 L .74733 .47632 L F
.7383 .46664 m .73888 .47057 L .74713 .46852 L .154 0 0 r
F
.7383 .46664 m .73012 .46889 L .73888 .47057 L F
.11035 .53849 m .10481 .53827 L .11385 .5358 L .352 0 .735 r
F
.11035 .53849 m .10138 .54098 L .10481 .53827 L F
.34866 .45149 m .34535 .45593 L .35409 .45251 L 0 0 0 r
F
.34866 .45149 m .33998 .45519 L .34535 .45593 L F
.79809 .55026 m .79897 .5459 L .8073 .5487 L .162 0 1 r
F
.79809 .55026 m .78982 .54741 L .79897 .5459 L F
.32305 .41656 m .31953 .41623 L .32823 .42026 L .433 0 0 r
F
.32305 .41656 m .31443 .41216 L .31953 .41623 L F
.21438 .37135 m .20965 .37817 L .2185 .37915 L 1 0 0 r
F
.21438 .37135 m .20561 .37031 L .20965 .37817 L F
.25936 .53716 m .25533 .53146 L .26408 .5348 L .112 0 1 r
F
.25936 .53716 m .25068 .53379 L .25533 .53146 L F
.70652 .52943 m .7067 .53042 L .71499 .5282 L 0 0 0 r
F
.70652 .52943 m .6983 .53173 L .7067 .53042 L F
.69799 .5177 m .69797 .51354 L .70639 .5168 L .087 0 1 r
F
.69799 .5177 m .68963 .51434 L .69797 .51354 L F
.48064 .42677 m .47863 .42751 L .48722 .43059 L .379 0 0 r
F
.48064 .42677 m .47212 .42343 L .47863 .42751 L F
.67238 .48275 m .67228 .48583 L .6806 .48334 L .047 0 0 r
F
.67238 .48275 m .66412 .48542 L .67228 .48583 L F
.16543 .40917 m .16043 .40718 L .16922 .4123 L .472 0 0 r
F
.16543 .40917 m .15674 .40356 L .16043 .40718 L F
.30596 .39511 m .30216 .40287 L .31095 .40091 L .34 0 0 r
F
.30596 .39511 m .29723 .39738 L .30216 .40287 L F
.15064 .49357 m .14563 .48736 L .15444 .49171 L 0 0 .785 r
F
.15064 .49357 m .1419 .48912 L .14563 .48736 L F
.44879 .48833 m .44648 .49075 L .45509 .48779 L 0 0 0 r
F
.44879 .48833 m .44024 .49144 L .44648 .49075 L F
.57226 .4504 m .57119 .45514 L .57964 .45271 L .154 0 0 r
F
.57226 .4504 m .56387 .45308 L .57119 .45514 L F
.44025 .47679 m .43786 .4727 L .44648 .47677 L 0 0 .75 r
F
.44025 .47679 m .4317 .47253 L .43786 .4727 L F
.58934 .47451 m .58834 .47159 L .59685 .47524 L 0 0 .737 r
F
.58934 .47451 m .5809 .47065 L .58834 .47159 L F
.63829 .43866 m .63782 .44001 L .64628 .44231 L .321 0 0 r
F
.38048 .39612 m .37747 .40185 L .38616 .40242 L .473 0 0 r
F
.38048 .39612 m .37186 .39556 L .37747 .40185 L F
.71284 .43751 m .71317 .44152 L .72151 .44166 L .329 0 0 r
F
.71284 .43751 m .70457 .43741 L .71317 .44152 L F
.18244 .43562 m .17743 .44078 L .18643 .43669 L 0 0 0 r
F
.18244 .43562 m .1735 .44005 L .17743 .44078 L F
.47212 .42343 m .47003 .4246 L .47863 .42751 L .398 0 0 r
F
.47212 .42343 m .46359 .42026 L .47003 .4246 L F
.47211 .41837 m .47003 .4246 L .47862 .42295 L .302 0 0 r
F
.47211 .41837 m .46359 .42026 L .47003 .4246 L F
.16765 .51974 m .16263 .52018 L .17161 .5174 L .321 0 .69 r
F
.16765 .51974 m .15873 .52258 L .16263 .52018 L F
.39985 .52733 m .39709 .52202 L .40574 .52544 L .099 0 1 r
F
.39985 .52733 m .39127 .52384 L .39709 .52202 L F
.6406 .54664 m .64012 .54696 L .6485 .54488 L 0 0 0 r
F
.6406 .54664 m .63229 .54876 L .64012 .54696 L F
.29114 .48179 m .28738 .47656 L .2961 .4809 L 0 0 .763 r
F
.29114 .48179 m .28249 .47728 L .28738 .47656 L F
.32529 .52894 m .32179 .52937 L .33056 .52685 L .256 0 .658 r
F
.32529 .52894 m .31659 .53151 L .32179 .52937 L F
.48295 .53792 m .48096 .53831 L .48953 .53602 L .202 0 .63 r
F
.48295 .53792 m .47444 .54026 L .48096 .53831 L F
.40609 .43237 m .40334 .43813 L .41202 .43521 L .147 0 0 r
F
.40609 .43237 m .39748 .43561 L .40334 .43813 L F
.54667 .41801 m .54534 .42281 L .55386 .42311 L .395 0 0 r
F
.54667 .41801 m .53822 .41774 L .54534 .42281 L F
.12492 .46195 m .1194 .46506 L .12847 .46111 L 0 0 0 r
F
.12492 .46195 m .11591 .46611 L .1194 .46506 L F
.23988 .41216 m .23542 .41921 L .24433 .41564 L .129 0 0 r
F
.23988 .41216 m .23104 .41614 L .23542 .41921 L F
.73852 .47502 m .73894 .47318 L .74733 .47632 L 0 0 .725 r
F
.60647 .50182 m .6057 .50384 L .61411 .50127 L 0 0 0 r
F
.60647 .50182 m .59812 .50453 L .6057 .50384 L F
.31443 .41216 m .31081 .41234 L .31953 .41623 L .459 0 0 r
F
.31443 .41216 m .30579 .40789 L .31081 .41234 L F
.15674 .40356 m .15163 .40213 L .16043 .40718 L .508 0 0 r
F
.15674 .40356 m .14803 .39802 L .15163 .40213 L F
.78982 .54741 m .79063 .54306 L .79897 .5459 L .156 0 1 r
F
.78982 .54741 m .78154 .54452 L .79063 .54306 L F
.50629 .46942 m .50454 .473 L .51308 .4701 L .014 0 0 r
F
.50629 .46942 m .49781 .47253 L .50454 .473 L F
.25068 .53379 m .24657 .52805 L .25533 .53146 L .105 0 1 r
F
.25068 .53379 m .24198 .53035 L .24657 .52805 L F
.68963 .51434 m .68954 .51024 L .69797 .51354 L .077 0 1 r
F
.68963 .51434 m .68126 .51094 L .68954 .51024 L F
.1419 .48912 m .13681 .48291 L .14563 .48736 L 0 0 .777 r
F
.1419 .48912 m .13316 .48456 L .13681 .48291 L F
.13104 .3707 m .12536 .38043 L .13441 .37776 L .346 0 0 r
F
.13104 .3707 m .12207 .37382 L .12536 .38043 L F
.4317 .47253 m .42923 .46859 L .43786 .4727 L 0 0 .738 r
F
.4317 .47253 m .42314 .46821 L .42923 .46859 L F
.54047 .51841 m .539 .51367 L .54754 .5171 L .083 0 1 r
F
.54047 .51841 m .53199 .5149 L .539 .51367 L F
.76425 .51429 m .76501 .51596 L .77323 .51369 L 0 0 0 r
F
.76425 .51429 m .7561 .51667 L .76501 .51596 L F
.20561 .37031 m .20077 .37758 L .20965 .37817 L 1 0 0 r
F
.20561 .37031 m .19682 .36972 L .20077 .37758 L F
.5809 .47065 m .57982 .46794 L .58834 .47159 L 0 0 .724 r
F
.5809 .47065 m .57244 .4668 L .57982 .46794 L F
.28249 .47728 m .27865 .47214 L .28738 .47656 L 0 0 .753 r
F
.28249 .47728 m .27384 .47269 L .27865 .47214 L F
.28249 .47728 m .27854 .47994 L .28738 .47656 L 0 0 0 r
F
.28249 .47728 m .27371 .48083 L .27854 .47994 L F
.39127 .52384 m .38843 .51853 L .39709 .52202 L .09 0 1 r
F
.39127 .52384 m .38268 .5203 L .38843 .51853 L F
.6299 .43619 m .62936 .43788 L .63782 .44001 L .335 0 0 r
F
.6299 .43619 m .6215 .43389 L .62936 .43788 L F
.5405 .52144 m .53907 .52249 L .54757 .52004 L 0 0 0 r
F
.5405 .52144 m .53206 .52397 L .53907 .52249 L F
.14803 .39802 m .14282 .3972 L .15163 .40213 L .54 0 0 r
F
.14803 .39802 m .13931 .39258 L .14282 .3972 L F
.30579 .40789 m .30208 .40861 L .31081 .41234 L .483 0 0 r
F
.30579 .40789 m .29714 .4038 L .30208 .40861 L F
.6983 .53173 m .69839 .53262 L .7067 .53042 L 0 0 0 r
F
.6983 .53173 m .69005 .53401 L .69839 .53262 L F
.33998 .45519 m .33657 .45934 L .34535 .45593 L F
.33998 .45519 m .33127 .45886 L .33657 .45934 L F
.37186 .39556 m .36876 .40159 L .37747 .40185 L .46 0 0 r
F
.37186 .39556 m .36323 .39534 L .36876 .40159 L F
.66412 .48542 m .66393 .48833 L .67228 .48583 L .031 0 0 r
F
.66412 .48542 m .65584 .48809 L .66393 .48833 L F
.29714 .4038 m .29334 .40507 L .30208 .40861 L .503 0 0 r
F
.29714 .4038 m .28848 .39991 L .29334 .40507 L F
.29723 .39738 m .29334 .40507 L .30216 .40287 L .313 0 0 r
F
.29723 .39738 m .28848 .39991 L .29334 .40507 L F
.70457 .43741 m .70482 .44157 L .71317 .44152 L .323 0 0 r
F
.70457 .43741 m .69629 .43753 L .70482 .44157 L F
.13316 .48456 m .12798 .47835 L .13681 .48291 L 0 0 .769 r
F
.13316 .48456 m .12441 .47988 L .12798 .47835 L F
.24198 .53035 m .23779 .52459 L .24657 .52805 L .097 0 1 r
F
.24198 .53035 m .23328 .52685 L .23779 .52459 L F
.53822 .41774 m .53681 .42275 L .54534 .42281 L .386 0 0 r
F
.53822 .41774 m .52976 .41773 L .53681 .42275 L F
.56387 .45308 m .56271 .45764 L .57119 .45514 L .134 0 0 r
F
.56387 .45308 m .55546 .45582 L .56271 .45764 L F
.78154 .54452 m .78228 .54018 L .79063 .54306 L .151 0 1 r
F
.78154 .54452 m .77324 .54159 L .78228 .54018 L F
.44024 .49144 m .43784 .49367 L .44648 .49075 L 0 0 0 r
F
.44024 .49144 m .43167 .4945 L .43784 .49367 L F
.62996 .44026 m .62948 .44527 L .63789 .44372 L .252 0 0 r
F
.62996 .44026 m .62162 .44202 L .62948 .44527 L F
.68126 .51094 m .68109 .50692 L .68954 .51024 L .066 0 1 r
F
.68126 .51094 m .67288 .5075 L .68109 .50692 L F
.42314 .46821 m .42059 .46446 L .42923 .46859 L 0 0 .725 r
F
.42314 .46821 m .41457 .46386 L .42059 .46446 L F
.46359 .42026 m .46142 .42186 L .47003 .4246 L .415 0 0 r
F
.63229 .54876 m .63165 .54404 L .64012 .54696 L .15 0 1 r
F
.63229 .54876 m .62387 .54581 L .63165 .54404 L F
.53199 .5149 m .53044 .51019 L .539 .51367 L .073 0 1 r
F
.53199 .5149 m .52349 .51133 L .53044 .51019 L F
.57244 .4668 m .57129 .46431 L .57982 .46794 L 0 0 .71 r
F
.57244 .4668 m .56397 .46295 L .57129 .46431 L F
.47444 .54026 m .47237 .54056 L .48096 .53831 L .208 0 .638 r
F
.47444 .54026 m .46591 .54256 L .47237 .54056 L F
.27384 .47269 m .26991 .46765 L .27865 .47214 L 0 0 .741 r
F
.27384 .47269 m .26517 .468 L .26991 .46765 L F
.31659 .53151 m .313 .53184 L .32179 .52937 L .261 0 .666 r
F
.31659 .53151 m .30786 .53404 L .313 .53184 L F
.15873 .52258 m .15363 .52291 L .16263 .52018 L .325 0 .698 r
F
.15873 .52258 m .1498 .52535 L .15363 .52291 L F
.13931 .39258 m .13399 .39241 L .14282 .3972 L .57 0 0 r
F
.13931 .39258 m .13057 .38728 L .13399 .39241 L F
.39748 .43561 m .39464 .44112 L .40334 .43813 L .121 0 0 r
F
.39748 .43561 m .38885 .43891 L .39464 .44112 L F
.1735 .44005 m .16841 .44483 L .17743 .44078 L 0 0 0 r
F
.1735 .44005 m .16454 .44442 L .16841 .44483 L F
.38268 .5203 m .37976 .51498 L .38843 .51853 L .081 0 1 r
F
.38268 .5203 m .37407 .51668 L .37976 .51498 L F
.59812 .50453 m .59727 .5064 L .6057 .50384 L 0 0 0 r
F
.59812 .50453 m .58975 .5072 L .59727 .5064 L F
.23104 .41614 m .22648 .42286 L .23542 .41921 L .096 0 0 r
F
.23104 .41614 m .22217 .4202 L .22648 .42286 L F
.11591 .46611 m .1103 .46893 L .1194 .46506 L 0 0 0 r
F
.11591 .46611 m .10688 .47016 L .1103 .46893 L F
.19682 .36972 m .19187 .37739 L .20077 .37758 L .524 0 0 r
F
.19682 .36972 m .18799 .36958 L .19187 .37739 L F
.6215 .43389 m .62088 .43592 L .62936 .43788 L .347 0 0 r
F
.6215 .43389 m .61309 .43178 L .62088 .43592 L F
.49781 .47253 m .49598 .4759 L .50454 .473 L 0 0 0 r
F
.49781 .47253 m .48931 .47563 L .49598 .4759 L F
.72185 .4684 m .72213 .46703 L .73054 .47008 L 0 0 .696 r
F
.72185 .4684 m .7135 .46516 L .72213 .46703 L F
.12441 .47988 m .11915 .4737 L .12798 .47835 L 0 0 .759 r
F
.12441 .47988 m .11565 .47508 L .11915 .4737 L F
.7561 .51667 m .75677 .51821 L .76501 .51596 L 0 0 0 r
F
.7561 .51667 m .74792 .51903 L .75677 .51821 L F
.12182 .38216 m .11305 .37727 L .11629 .3834 L .615 0 0 r
F
.12207 .37382 m .11629 .3834 L .12536 .38043 L .309 0 0 r
F
.12207 .37382 m .11305 .37727 L .11629 .3834 L F
.23328 .52685 m .22901 .52105 L .23779 .52459 L .089 0 1 r
F
.23328 .52685 m .22456 .52327 L .22901 .52105 L F
.41457 .46386 m .41194 .4603 L .42059 .46446 L 0 0 .711 r
F
.41457 .46386 m .40599 .45947 L .41194 .4603 L F
.67288 .5075 m .67263 .50356 L .68109 .50692 L .054 0 1 r
F
.67288 .5075 m .66448 .50403 L .67263 .50356 L F
.77324 .54159 m .77391 .53727 L .78228 .54018 L .144 0 1 r
F
.77324 .54159 m .76494 .53863 L .77391 .53727 L F
.72192 .4712 m .72232 .47486 L .73061 .47269 L .123 0 0 r
F
.72192 .4712 m .71369 .47356 L .72232 .47486 L F
.26517 .468 m .26116 .46309 L .26991 .46765 L 0 0 .729 r
F
.26517 .468 m .25649 .46323 L .26116 .46309 L F
.13057 .38728 m .12515 .3878 L .13399 .39241 L .595 0 0 r
F
.13057 .38728 m .12182 .38216 L .12515 .3878 L F
.52349 .51133 m .52186 .50666 L .53044 .51019 L .062 0 1 r
F
.52349 .51133 m .51499 .5077 L .52186 .50666 L F
.56397 .46295 m .56274 .4607 L .57129 .46431 L 0 0 .695 r
F
.56397 .46295 m .55549 .45912 L .56274 .4607 L F
.45504 .41729 m .45279 .41932 L .46142 .42186 L .429 0 0 r
F
.45504 .41729 m .44649 .41452 L .45279 .41932 L F
.36323 .39534 m .36003 .40164 L .36876 .40159 L .446 0 0 r
F
.36323 .39534 m .35457 .39546 L .36003 .40164 L F
.62387 .54581 m .62316 .54108 L .63165 .54404 L .144 0 1 r
F
.62387 .54581 m .61545 .54281 L .62316 .54108 L F
.27371 .48083 m .26967 .48326 L .27854 .47994 L 0 0 0 r
F
.27371 .48083 m .2649 .48431 L .26967 .48326 L F
.53206 .52397 m .53054 .52491 L .53907 .52249 L F
.53206 .52397 m .52359 .52647 L .53054 .52491 L F
.69629 .43753 m .69645 .44181 L .70482 .44157 L .316 0 0 r
F
.69629 .43753 m .68799 .43784 L .69645 .44181 L F
.69005 .53401 m .69006 .53479 L .69839 .53262 L 0 0 0 r
F
.69005 .53401 m .68178 .53625 L .69006 .53479 L F
.52976 .41773 m .52826 .42292 L .53681 .42275 L .376 0 0 r
F
.52976 .41773 m .52128 .41799 L .52826 .42292 L F
.65584 .48809 m .65557 .49083 L .66393 .48833 L .016 0 0 r
F
.65584 .48809 m .64754 .49075 L .65557 .49083 L F
.28848 .39991 m .28458 .40174 L .29334 .40507 L .52 0 0 r
F
.33127 .45886 m .32778 .46274 L .33657 .45934 L 0 0 0 r
F
.33127 .45886 m .32254 .46249 L .32778 .46274 L F
.11565 .47508 m .1103 .46893 L .11915 .4737 L 0 0 .748 r
F
.11565 .47508 m .10688 .47016 L .1103 .46893 L F
.62162 .44202 m .62105 .44696 L .62948 .44527 L .235 0 0 r
F
.62162 .44202 m .61327 .44392 L .62105 .44696 L F
.55549 .45912 m .55485 .45814 L .56274 .4607 L 0 0 .679 r
F
.55485 .45814 m .55524 .45823 L .56274 .4607 L F
.55481 .45809 m .55846 .45892 L .56274 .4607 L F
.56211 .4597 m .56193 .45971 L .56209 .45975 L .11 0 0 r
F
.56271 .45764 m .55846 .45892 L .56211 .4597 L F
.56274 .4607 m .55846 .45892 L .56209 .45975 L 0 0 .68 r
F
.55846 .45892 m .55421 .4602 L .56211 .4597 L .11 0 0 r
F
.55546 .45582 m .55481 .45809 L .56271 .45764 L .114 0 0 r
F
.55481 .45809 m .55846 .45892 L .56271 .45764 L F
.56209 .45975 m .55418 .45713 L .56149 .45886 L 0 0 .68 r
F
.55846 .45892 m .55418 .45713 L .56209 .45975 L F
.56209 .45975 m .55421 .4602 L .56152 .46171 L .11 0 0 r
F
.56193 .45971 m .55421 .4602 L .56209 .45975 L F
.55485 .45814 m .55481 .45809 L .55524 .45823 L 0 0 .679 r
F
.55481 .45809 m .55418 .45713 L .55846 .45892 L F
.55481 .45809 m .55421 .4602 L .55846 .45892 L .114 0 0 r
F
.7135 .46516 m .7137 .46404 L .72213 .46703 L 0 0 .681 r
F
.7135 .46516 m .70513 .46198 L .7137 .46404 L F
.45505 .42236 m .45279 .42845 L .46142 .42643 L .259 0 0 r
F
.45505 .42236 m .44648 .42463 L .45279 .42845 L F
.43167 .4945 m .42918 .49656 L .43784 .49367 L 0 0 0 r
F
.43167 .4945 m .42308 .49752 L .42918 .49656 L F
.40599 .45947 m .40327 .45614 L .41194 .4603 L 0 0 .695 r
F
.40599 .45947 m .3974 .45505 L .40327 .45614 L F
.61309 .43178 m .61239 .43414 L .62088 .43592 L .357 0 0 r
F
.61309 .43178 m .60466 .42988 L .61239 .43414 L F
.46591 .54256 m .46376 .54277 L .47237 .54056 L .213 0 .646 r
F
.46591 .54256 m .45736 .54481 L .46376 .54277 L F
.22456 .52327 m .22021 .51744 L .22901 .52105 L .08 0 1 r
F
.22456 .52327 m .21583 .51962 L .22021 .51744 L F
.12182 .38216 m .11629 .3834 L .12515 .3878 L .615 0 0 r
F
.25649 .46323 m .2524 .45847 L .26116 .46309 L 0 0 .714 r
F
.25649 .46323 m .24781 .45838 L .2524 .45847 L F
.30786 .53404 m .30419 .53427 L .313 .53184 L .266 0 .673 r
F
.30786 .53404 m .29911 .5365 L .30419 .53427 L F
.1498 .52535 m .1446 .52557 L .15363 .52291 L .328 0 .705 r
F
.1498 .52535 m .14084 .52805 L .1446 .52557 L F
.18799 .36958 m .18294 .37759 L .19187 .37739 L .503 0 0 r
F
.18799 .36958 m .17914 .3699 L .18294 .37759 L F
.66448 .50403 m .66416 .50017 L .67263 .50356 L .042 0 .801 r
F
.66448 .50403 m .65607 .50052 L .66416 .50017 L F
.76494 .53863 m .76553 .53433 L .77391 .53727 L .138 0 1 r
F
.76494 .53863 m .75661 .53562 L .76553 .53433 L F
.51499 .5077 m .51328 .50308 L .52186 .50666 L .051 0 1 r
F
.51499 .5077 m .50646 .50402 L .51328 .50308 L F
.38885 .43891 m .38592 .44418 L .39464 .44112 L .096 0 0 r
F
.38885 .43891 m .3802 .44227 L .38592 .44418 L F
.58975 .5072 m .58881 .50892 L .59727 .5064 L 0 0 0 r
F
.58975 .5072 m .58136 .50984 L .58881 .50892 L F
.44649 .41452 m .44414 .41699 L .45279 .41932 L .44 0 0 r
F
.44649 .41452 m .43791 .41199 L .44414 .41699 L F
.61545 .54281 m .61465 .53808 L .62316 .54108 L .138 0 1 r
F
.61545 .54281 m .60701 .53976 L .61465 .53808 L F
.16454 .44442 m .15936 .44884 L .16841 .44483 L 0 0 0 r
F
.16454 .44442 m .15556 .44871 L .15936 .44884 L F
.36546 .513 m .36237 .5077 L .37107 .51137 L .06 0 1 r
F
.36546 .513 m .35683 .50924 L .36237 .5077 L F
.22217 .4202 m .21752 .42657 L .22648 .42286 L .063 0 0 r
F
.22217 .4202 m .21327 .42431 L .21752 .42657 L F
.48931 .47563 m .48739 .47879 L .49598 .4759 L 0 0 0 r
F
.48931 .47563 m .48079 .47871 L .48739 .47879 L F
.2798 .39625 m .2758 .39865 L .28458 .40174 L .533 0 0 r
F
.2798 .39625 m .2711 .39284 L .2758 .39865 L F
.74792 .51903 m .74851 .52045 L .75677 .51821 L 0 0 0 r
F
.74792 .51903 m .73972 .52136 L .74851 .52045 L F
.35457 .39546 m .35128 .40199 L .36003 .40164 L .429 0 0 r
F
.35457 .39546 m .34589 .39592 L .35128 .40199 L F
.3974 .45505 m .39459 .45196 L .40327 .45614 L 0 0 .678 r
F
.3974 .45505 m .38879 .45062 L .39459 .45196 L F
.68799 .43784 m .68808 .44224 L .69645 .44181 L .307 0 0 r
F
.68799 .43784 m .67968 .43836 L .68808 .44224 L F
.24781 .45838 m .24363 .45378 L .2524 .45847 L 0 0 .699 r
F
.24781 .45838 m .23912 .45346 L .24363 .45378 L F
.71369 .47356 m .71401 .47707 L .72232 .47486 L .107 0 0 r
F
.71369 .47356 m .70545 .47596 L .71401 .47707 L F
.70513 .46198 m .70527 .46112 L .7137 .46404 L 0 0 .664 r
F
.70513 .46198 m .69676 .45886 L .70527 .46112 L F
.36543 .51624 m .3623 .51719 L .37105 .51453 L .215 0 .614 r
F
.36543 .51624 m .35675 .51897 L .3623 .51719 L F
.52128 .41799 m .5197 .42333 L .52826 .42292 L .364 0 0 r
F
.52128 .41799 m .51279 .4185 L .5197 .42333 L F
.21583 .51962 m .2114 .51376 L .22021 .51744 L .071 0 1 r
F
.21583 .51962 m .20709 .51589 L .2114 .51376 L F
.52359 .52647 m .522 .52729 L .53054 .52491 L 0 0 0 r
F
.52359 .52647 m .51511 .52892 L .522 .52729 L F
.65607 .50052 m .65568 .49676 L .66416 .50017 L .029 0 .795 r
F
.65607 .50052 m .64765 .49697 L .65568 .49676 L F
.60466 .42988 m .60389 .43255 L .61239 .43414 L .364 0 0 r
F
.60466 .42988 m .59623 .42818 L .60389 .43255 L F
.2649 .48431 m .26077 .48651 L .26967 .48326 L 0 0 0 r
F
.2649 .48431 m .25608 .48771 L .26077 .48651 L F
.68178 .53625 m .68171 .53693 L .69006 .53479 L F
.68178 .53625 m .67349 .53845 L .68171 .53693 L F
.547 .45531 m .54561 .45361 L .55418 .45713 L 0 0 .661 r
F
.547 .45531 m .5385 .45155 L .54561 .45361 L F
.50646 .50402 m .50468 .49946 L .51328 .50308 L .038 0 .801 r
F
.50646 .50402 m .49793 .50028 L .50468 .49946 L F
.75661 .53562 m .75713 .53135 L .76553 .53433 L .131 0 1 r
F
.75661 .53562 m .74828 .53258 L .75713 .53135 L F
.64754 .49075 m .64718 .49333 L .65557 .49083 L .001 0 0 r
F
.64754 .49075 m .63922 .4934 L .64718 .49333 L F
.61327 .44392 m .61261 .44878 L .62105 .44696 L .218 0 0 r
F
.61327 .44392 m .60489 .44595 L .61261 .44878 L F
.60701 .53976 m .60614 .53504 L .61465 .53808 L .132 0 1 r
F
.60701 .53976 m .59855 .53667 L .60614 .53504 L F
.2797 .40269 m .27562 .41011 L .28449 .40749 L .255 0 0 r
F
.2797 .40269 m .2709 .40567 L .27562 .41011 L F
.43791 .41199 m .43548 .41488 L .44414 .41699 L .448 0 0 r
F
.43791 .41199 m .42933 .4097 L .43548 .41488 L F
.35683 .50924 m .35366 .50396 L .36237 .5077 L .049 0 1 r
F
.35683 .50924 m .34819 .50542 L .35366 .50396 L F
.32254 .46249 m .31896 .4661 L .32778 .46274 L 0 0 0 r
F
.32254 .46249 m .31379 .46608 L .31896 .4661 L F
.17914 .3699 m .17399 .37819 L .18294 .37759 L .48 0 0 r
F
.17914 .3699 m .17026 .37066 L .17399 .37819 L F
.44648 .42463 m .44414 .43061 L .45279 .42845 L .237 0 0 r
F
.44648 .42463 m .4379 .42708 L .44414 .43061 L F
.54703 .45861 m .54569 .4628 L .55421 .4602 L .094 0 0 r
F
.54703 .45861 m .53858 .46145 L .54569 .4628 L F
.42308 .49752 m .4205 .49939 L .42918 .49656 L 0 0 0 r
F
.42308 .49752 m .41446 .50048 L .4205 .49939 L F
.2711 .39284 m .267 .39581 L .2758 .39865 L .542 0 0 r
F
.2711 .39284 m .26238 .38972 L .267 .39581 L F
.45736 .54481 m .45512 .53971 L .46376 .54277 L .132 0 1 r
F
.45736 .54481 m .44879 .54172 L .45512 .53971 L F
.38879 .45062 m .3859 .4478 L .39459 .45196 L 0 0 .659 r
F
.38879 .45062 m .38017 .44618 L .3859 .4478 L F
.23912 .45346 m .23485 .44905 L .24363 .45378 L 0 0 .681 r
F
.23912 .45346 m .23041 .44845 L .23485 .44905 L F
.29911 .5365 m .29535 .53664 L .30419 .53427 L .271 0 .681 r
F
.29911 .5365 m .29034 .53892 L .29535 .53664 L F
.14084 .52805 m .13556 .52817 L .1446 .52557 L .331 0 .712 r
F
.14084 .52805 m .13187 .53069 L .13556 .52817 L F
.20709 .51589 m .20257 .51001 L .2114 .51376 L .061 0 1 r
F
.20709 .51589 m .19834 .51207 L .20257 .51001 L F
.69676 .45886 m .69682 .45828 L .70527 .46112 L 0 0 .646 r
F
.69676 .45886 m .68837 .45583 L .69682 .45828 L F
.58136 .50984 m .58033 .51142 L .58881 .50892 L 0 0 0 r
F
.58136 .50984 m .57295 .51245 L .58033 .51142 L F
.64765 .49697 m .64718 .49333 L .65568 .49676 L .016 0 .789 r
F
.64765 .49697 m .63922 .4934 L .64718 .49333 L F
.38017 .44618 m .37871 .44494 L .3859 .4478 L 0 0 .638 r
F
.37871 .44494 m .37898 .44501 L .3859 .4478 L F
.37863 .44487 m .38155 .44573 L .3859 .4478 L F
.3859 .4478 m .38446 .44667 L .39173 .44939 L 0 0 .64 r
F
.38446 .44667 m .38475 .44675 L .39173 .44939 L F
.38457 .44659 m .38735 .44745 L .39175 .44603 L .073 0 0 r
F
.38438 .44661 m .38735 .44745 L .38457 .44659 L F
.38592 .44418 m .38438 .44661 L .39175 .44603 L F
.39173 .44939 m .38735 .44745 L .39031 .44835 L 0 0 .642 r
F
.39175 .44603 m .38735 .44745 L .39027 .44823 L .073 0 0 r
F
.38735 .44745 m .39007 .44824 L .39027 .44823 L F
.38592 .44418 m .38155 .44573 L .38443 .44653 L F
.38735 .44745 m .38296 .4455 L .38992 .4482 L 0 0 .642 r
F
.38735 .44745 m .38992 .4482 L .39031 .44835 L F
.38438 .44661 m .38735 .44745 L .39173 .44939 L 0 0 .64 r
F
.39459 .45196 m .3859 .4478 L .39173 .44939 L 0 0 .659 r
F
.38735 .44745 m .38294 .44887 L .39007 .44824 L .073 0 0 r
F
.39022 .44829 m .38294 .44887 L .3888 .45039 L F
.39027 .44823 m .39007 .44824 L .39022 .44829 L F
.39031 .44835 m .38992 .4482 L .39022 .44829 L 0 0 .642 r
F
.39007 .44824 m .38294 .44887 L .39022 .44829 L .073 0 0 r
F
.39022 .44829 m .38296 .4455 L .38882 .44727 L 0 0 .642 r
F
.38992 .4482 m .38296 .4455 L .39022 .44829 L F
.38438 .44661 m .38716 .44736 L .38735 .44745 L 0 0 .64 r
F
.38446 .44667 m .38438 .44661 L .38475 .44675 L F
.3859 .4478 m .38155 .44573 L .38438 .44661 L F
.38155 .44573 m .37718 .44728 L .3842 .44655 L .073 0 0 r
F
.38155 .44573 m .3842 .44655 L .38443 .44653 L F
.38155 .44573 m .38137 .44564 L .38438 .44661 L 0 0 .64 r
F
.3802 .44227 m .37863 .44487 L .38592 .44418 L .071 0 0 r
F
.37863 .44487 m .38155 .44573 L .38592 .44418 L F
.38438 .44661 m .3772 .44366 L .38296 .4455 L 0 0 .64 r
F
.38137 .44564 m .3772 .44366 L .38438 .44661 L F
.38438 .44661 m .38294 .44887 L .38716 .44751 L .073 0 0 r
F
.38438 .44661 m .38716 .44751 L .38735 .44745 L F
.38443 .44653 m .38418 .44656 L .38438 .44661 L F
.38438 .44661 m .38296 .4455 L .38716 .44736 L 0 0 .64 r
F
.38438 .44661 m .37718 .44728 L .38294 .44887 L .073 0 0 r
F
.38418 .44656 m .37718 .44728 L .38438 .44661 L F
.37871 .44494 m .37863 .44487 L .37898 .44501 L 0 0 .638 r
F
.37863 .44487 m .3772 .44366 L .38155 .44573 L F
.37863 .44487 m .37718 .44728 L .38155 .44573 L .071 0 0 r
F
.5385 .45155 m .53703 .45014 L .54561 .45361 L 0 0 .641 r
F
.5385 .45155 m .52998 .44784 L .53703 .45014 L F
.49793 .50028 m .49606 .49579 L .50468 .49946 L .025 0 .795 r
F
.49793 .50028 m .48939 .49649 L .49606 .49579 L F
.34589 .39592 m .34251 .40263 L .35128 .40199 L .411 0 0 r
F
.34589 .39592 m .33719 .39671 L .34251 .40263 L F
.74828 .53258 m .74872 .52834 L .75713 .53135 L .124 0 1 r
F
.74828 .53258 m .73993 .5295 L .74872 .52834 L F
.67968 .43836 m .67968 .44284 L .68808 .44224 L .298 0 0 r
F
.67968 .43836 m .67135 .43908 L .67968 .44284 L F
.59623 .42818 m .59538 .43117 L .60389 .43255 L .369 0 0 r
F
.59623 .42818 m .58778 .4267 L .59538 .43117 L F
.73972 .52136 m .74022 .52266 L .74851 .52045 L 0 0 0 r
F
.15556 .44871 m .15029 .45279 L .15936 .44884 L F
.15556 .44871 m .14655 .45293 L .15029 .45279 L F
.48079 .47871 m .47878 .48167 L .48739 .47879 L F
.48079 .47871 m .47224 .48177 L .47878 .48167 L F
.51279 .4185 m .51111 .42396 L .5197 .42333 L .35 0 0 r
F
.51279 .4185 m .50427 .41926 L .51111 .42396 L F
.34819 .50542 m .34494 .50016 L .35366 .50396 L .037 0 1 r
F
.34819 .50542 m .33953 .50152 L .34494 .50016 L F
.21327 .42431 m .20853 .43032 L .21752 .42657 L .032 0 0 r
F
.21327 .42431 m .20435 .42844 L .20853 .43032 L F
.59855 .53667 m .5976 .53195 L .60614 .53504 L .125 0 1 r
F
.59855 .53667 m .59008 .53352 L .5976 .53195 L F
.23041 .44845 m .22606 .44427 L .23485 .44905 L 0 0 .662 r
F
.23041 .44845 m .2217 .44339 L .22606 .44427 L F
.70545 .47596 m .70568 .47932 L .71401 .47707 L .092 0 0 r
F
.70545 .47596 m .69719 .47839 L .70568 .47932 L F
.42933 .4097 m .42681 .41301 L .43548 .41488 L .453 0 0 r
F
.42933 .4097 m .42073 .40767 L .42681 .41301 L F
.35675 .51897 m .35353 .5198 L .3623 .51719 L .223 0 .625 r
F
.35675 .51897 m .34804 .52165 L .35353 .5198 L F
.26238 .38972 m .25819 .39325 L .267 .39581 L .548 0 0 r
F
.26238 .38972 m .25365 .3869 L .25819 .39325 L F
.44879 .54172 m .44647 .5366 L .45512 .53971 L .126 0 1 r
F
.44879 .54172 m .44021 .53858 L .44647 .5366 L F
.51511 .52892 m .51343 .52963 L .522 .52729 L 0 0 0 r
F
.51511 .52892 m .50661 .53133 L .51343 .52963 L F
.67349 .53845 m .67334 .53904 L .68171 .53693 L F
.67349 .53845 m .66518 .54063 L .67334 .53904 L F
.25608 .48771 m .25186 .48971 L .26077 .48651 L F
.25608 .48771 m .24723 .49104 L .25186 .48971 L F
.68837 .45583 m .68836 .45553 L .69682 .45828 L 0 0 .627 r
F
.68837 .45583 m .67998 .4529 L .68836 .45553 L F
.60489 .44595 m .60414 .45072 L .61261 .44878 L .201 0 0 r
F
.60489 .44595 m .59649 .4481 L .60414 .45072 L F
.63922 .4934 m .63867 .48988 L .64718 .49333 L .001 0 .782 r
F
.63922 .4934 m .63077 .48981 L .63867 .48988 L F
.63922 .4934 m .63877 .49582 L .64718 .49333 L 0 0 0 r
F
.63922 .4934 m .63087 .49604 L .63877 .49582 L F
.17026 .37066 m .165 .37916 L .17399 .37819 L .454 0 0 r
F
.17026 .37066 m .16134 .37184 L .165 .37916 L F
.52998 .44784 m .52843 .44674 L .53703 .45014 L 0 0 .621 r
F
.52998 .44784 m .52145 .44419 L .52843 .44674 L F
.48939 .49649 m .48744 .49207 L .49606 .49579 L .011 0 .789 r
F
.48939 .49649 m .48083 .49264 L .48744 .49207 L F
.2709 .40567 m .26672 .41292 L .27562 .41011 L .224 0 0 r
F
.2709 .40567 m .26207 .40885 L .26672 .41292 L F
.4379 .42708 m .43546 .43292 L .44414 .43061 L .214 0 0 r
F
.4379 .42708 m .4293 .42967 L .43546 .43292 L F
.2217 .44339 m .21726 .43946 L .22606 .44427 L 0 0 .64 r
F
.2217 .44339 m .21298 .43827 L .21726 .43946 L F
.53858 .46145 m .53715 .46544 L .54569 .4628 L .075 0 0 r
F
.53858 .46145 m .5301 .46431 L .53715 .46544 L F
.73993 .5295 m .74029 .52529 L .74872 .52834 L .117 0 1 r
F
.73993 .5295 m .73156 .52638 L .74029 .52529 L F
.31379 .46608 m .31011 .46944 L .31896 .4661 L 0 0 0 r
F
.31379 .46608 m .30501 .46963 L .31011 .46944 L F
.33953 .50152 m .33621 .49629 L .34494 .50016 L .024 0 .795 r
F
.33953 .50152 m .33087 .49754 L .33621 .49629 L F
.41446 .50048 m .4118 .50219 L .4205 .49939 L 0 0 0 r
F
.41446 .50048 m .40583 .50339 L .4118 .50219 L F
.29034 .53892 m .28649 .53897 L .29535 .53664 L .275 0 .687 r
F
.29034 .53892 m .28155 .54129 L .28649 .53897 L F
.37155 .44175 m .36849 .43954 L .3772 .44366 L 0 0 .616 r
F
.37155 .44175 m .36291 .43734 L .36849 .43954 L F
.59008 .53352 m .58906 .52882 L .5976 .53195 L .118 0 1 r
F
.59008 .53352 m .5816 .53034 L .58906 .52882 L F
.13187 .53069 m .12649 .53072 L .13556 .52817 L .334 0 .718 r
F
.13187 .53069 m .12287 .53327 L .12649 .53072 L F
.58778 .4267 m .58685 .42998 L .59538 .43117 L .372 0 0 r
F
.58778 .4267 m .57932 .42545 L .58685 .42998 L F
.33719 .39671 m .33371 .40355 L .34251 .40263 L .391 0 0 r
F
.33719 .39671 m .32847 .39782 L .33371 .40355 L F
.44021 .53858 m .43781 .53344 L .44647 .5366 L .12 0 1 r
F
.44021 .53858 m .43161 .53538 L .43781 .53344 L F
.57295 .51245 m .57183 .51388 L .58033 .51142 L 0 0 0 r
F
.57295 .51245 m .56451 .51502 L .57183 .51388 L F
.42073 .40767 m .41812 .41138 L .42681 .41301 L .455 0 0 r
F
.42073 .40767 m .41211 .40592 L .41812 .41138 L F
.25365 .3869 m .24935 .39099 L .25819 .39325 L .549 0 0 r
F
.25365 .3869 m .24489 .38442 L .24935 .39099 L F
.67135 .43908 m .67127 .44361 L .67968 .44284 L .287 0 0 r
F
.67135 .43908 m .66301 .43998 L .67127 .44361 L F
.18958 .50818 m .1849 .50226 L .19374 .50617 L .039 0 1 r
F
.18958 .50818 m .18081 .5042 L .1849 .50226 L F
.37152 .44567 m .36841 .45042 L .37718 .44728 L .046 0 0 r
F
.37152 .44567 m .36282 .44908 L .36841 .45042 L F
.50427 .41926 m .50251 .42481 L .51111 .42396 L .335 0 0 r
F
.50427 .41926 m .49574 .42027 L .50251 .42481 L F
.67998 .4529 m .67989 .45288 L .68836 .45553 L .227 0 0 r
F
.67998 .4529 m .67157 .45006 L .67989 .45288 L F
.63077 .48981 m .63014 .48641 L .63867 .48988 L 0 0 .774 r
F
.63077 .48981 m .62231 .48619 L .63014 .48641 L F
.48083 .49264 m .4788 .48832 L .48744 .49207 L 0 0 .782 r
F
.48083 .49264 m .47226 .48875 L .4788 .48832 L F
.52145 .44419 m .51983 .44342 L .52843 .44674 L 0 0 .599 r
F
.47224 .48177 m .47015 .48453 L .47878 .48167 L 0 0 0 r
F
.47224 .48177 m .46368 .4848 L .47015 .48453 L F
.1895 .51162 m .18466 .5124 L .19366 .50955 L .293 0 .665 r
F
.1895 .51162 m .18057 .51454 L .18466 .5124 L F
.69719 .47839 m .69734 .48161 L .70568 .47932 L .076 0 0 r
F
.69719 .47839 m .68891 .48086 L .69734 .48161 L F
.14655 .45293 m .1412 .45667 L .15029 .45279 L 0 0 0 r
F
.14655 .45293 m .13753 .45706 L .1412 .45667 L F
.33087 .49754 m .32746 .49236 L .33621 .49629 L .01 0 .789 r
F
.33087 .49754 m .32219 .4935 L .32746 .49236 L F
.36291 .43734 m .35976 .43548 L .36849 .43954 L 0 0 .592 r
F
.36291 .43734 m .35426 .43297 L .35976 .43548 L F
.34804 .52165 m .34474 .52236 L .35353 .5198 L .23 0 .635 r
F
.34804 .52165 m .33931 .52428 L .34474 .52236 L F
.50661 .53133 m .50484 .53194 L .51343 .52963 L 0 0 0 r
F
.50661 .53133 m .49808 .5337 L .50484 .53194 L F
.66518 .54063 m .66495 .54112 L .67334 .53904 L F
.66518 .54063 m .65685 .54277 L .66495 .54112 L F
.5816 .53034 m .5805 .52565 L .58906 .52882 L .111 0 1 r
F
.5816 .53034 m .57311 .5271 L .5805 .52565 L F
.16134 .37184 m .15598 .38049 L .165 .37916 L .426 0 0 r
F
.16134 .37184 m .15239 .37344 L .15598 .38049 L F
.59649 .4481 m .59566 .45275 L .60414 .45072 L .183 0 0 r
F
.59649 .4481 m .58808 .45036 L .59566 .45275 L F
.43161 .53538 m .42913 .53024 L .43781 .53344 L .113 0 1 r
F
.43161 .53538 m .423 .53212 L .42913 .53024 L F
.18081 .5042 m .17604 .49827 L .1849 .50226 L .027 0 .797 r
F
.18081 .5042 m .17203 .50013 L .17604 .49827 L F
.24723 .49104 m .24292 .49285 L .25186 .48971 L 0 0 0 r
F
.24723 .49104 m .23836 .4943 L .24292 .49285 L F
.63087 .49604 m .63034 .4983 L .63877 .49582 L F
.63087 .49604 m .6225 .49866 L .63034 .4983 L F
.57932 .42545 m .57831 .42901 L .58685 .42998 L .373 0 0 r
F
.57932 .42545 m .57085 .42443 L .57831 .42901 L F
.24489 .38442 m .24049 .38904 L .24935 .39099 L .548 0 0 r
F
.24489 .38442 m .23612 .38229 L .24049 .38904 L F
.41211 .40592 m .40941 .41001 L .41812 .41138 L .455 0 0 r
F
.41211 .40592 m .40348 .40445 L .40941 .41001 L F
.47226 .48875 m .47015 .48453 L .4788 .48832 L 0 0 .774 r
F
.47226 .48875 m .46368 .4848 L .47015 .48453 L F
.26207 .40885 m .2578 .41587 L .26672 .41292 L .194 0 0 r
F
.26207 .40885 m .25321 .41218 L .2578 .41587 L F
.4293 .42967 m .42677 .43535 L .43546 .43292 L .19 0 0 r
F
.4293 .42967 m .42067 .43238 L .42677 .43535 L F
.62231 .48619 m .62161 .48294 L .63014 .48641 L 0 0 .766 r
F
.62231 .48619 m .61384 .48255 L .62161 .48294 L F
.51291 .44063 m .50436 .43717 L .51121 .4402 L .287 0 0 r
F
.5301 .46431 m .52859 .46811 L .53715 .46544 L .056 0 0 r
F
.5301 .46431 m .5216 .4672 L .52859 .46811 L F
.67157 .45006 m .67141 .45034 L .67989 .45288 L .245 0 0 r
F
.67157 .45006 m .66315 .44734 L .67141 .45034 L F
.28155 .54129 m .2777 .53578 L .28649 .53897 L .115 0 1 r
F
.28155 .54129 m .27282 .53807 L .2777 .53578 L F
.40583 .50339 m .40308 .50494 L .4118 .50219 L 0 0 0 r
F
.40583 .50339 m .39717 .50626 L .40308 .50494 L F
.30501 .46963 m .30125 .47273 L .31011 .46944 L F
.30501 .46963 m .29621 .47312 L .30125 .47273 L F
.35426 .43297 m .35102 .43148 L .35976 .43548 L .325 0 0 r
F
.35426 .43297 m .34559 .42865 L .35102 .43148 L F
.32219 .4935 m .3187 .48836 L .32746 .49236 L 0 0 .782 r
F
.32219 .4935 m .31351 .48938 L .3187 .48836 L F
.12287 .53327 m .11741 .53321 L .12649 .53072 L .336 0 .724 r
F
.12287 .53327 m .11385 .5358 L .11741 .53321 L F
.32847 .39782 m .32489 .40474 L .33371 .40355 L .369 0 0 r
F
.32847 .39782 m .31972 .39922 L .32489 .40474 L F
.66301 .43998 m .66285 .44455 L .67127 .44361 L .275 0 0 r
F
.66301 .43998 m .65465 .44106 L .66285 .44455 L F
.72318 .52322 m .7234 .51911 L .73185 .52222 L .1 0 1 r
F
.72318 .52322 m .71479 .52003 L .7234 .51911 L F
.49574 .42027 m .49389 .42587 L .50251 .42481 L .319 0 0 r
F
.49574 .42027 m .48719 .4215 L .49389 .42587 L F
.56451 .51502 m .56331 .51632 L .57183 .51388 L 0 0 0 r
F
.57311 .5271 m .57193 .52243 L .5805 .52565 L .103 0 1 r
F
.57311 .5271 m .5646 .52382 L .57193 .52243 L F
.17203 .50013 m .16718 .4942 L .17604 .49827 L .013 0 .791 r
F
.17203 .50013 m .16324 .49597 L .16718 .4942 L F
.72325 .52594 m .72359 .52702 L .73192 .52485 L 0 0 0 r
F
.72325 .52594 m .71499 .5282 L .72359 .52702 L F
.36282 .44908 m .35962 .45357 L .36841 .45042 L .023 0 0 r
F
.36282 .44908 m .35409 .45251 L .35962 .45357 L F
.423 .53212 m .42044 .52697 L .42913 .53024 L .106 0 1 r
F
.423 .53212 m .41438 .52881 L .42044 .52697 L F
.46368 .4848 m .46149 .4807 L .47015 .48453 L 0 0 .765 r
F
.46368 .4848 m .45508 .48081 L .46149 .4807 L F
.46368 .4848 m .4615 .48736 L .47015 .48453 L 0 0 0 r
F
.46368 .4848 m .45509 .48779 L .4615 .48736 L F
.68891 .48086 m .68897 .48392 L .69734 .48161 L .061 0 0 r
F
.68891 .48086 m .6806 .48334 L .68897 .48392 L F
.18057 .51454 m .17563 .51519 L .18466 .5124 L .299 0 .674 r
F
.18057 .51454 m .17161 .5174 L .17563 .51519 L F
.61384 .48255 m .61306 .47946 L .62161 .48294 L 0 0 .756 r
F
.61384 .48255 m .60535 .4789 L .61306 .47946 L F
.50436 .43717 m .50257 .43709 L .51121 .4402 L .309 0 0 r
F
.50436 .43717 m .4958 .43381 L .50257 .43709 L F
.23612 .38229 m .23161 .38742 L .24049 .38904 L .542 0 0 r
F
.23612 .38229 m .22732 .38053 L .23161 .38742 L F
.33931 .52428 m .33592 .52487 L .34474 .52236 L .237 0 .644 r
F
.33931 .52428 m .33056 .52685 L .33592 .52487 L F
.34559 .42865 m .34227 .42755 L .35102 .43148 L .352 0 0 r
F
.34559 .42865 m .33692 .42441 L .34227 .42755 L F
.49808 .5337 m .49623 .5342 L .50484 .53194 L 0 0 0 r
F
.49808 .5337 m .48953 .53602 L .49623 .5342 L F
.57085 .42443 m .56975 .42825 L .57831 .42901 L .371 0 0 r
F
.57085 .42443 m .56236 .42365 L .56975 .42825 L F
.65685 .54277 m .65653 .54318 L .66495 .54112 L 0 0 0 r
F
.65685 .54277 m .6485 .54488 L .65653 .54318 L F
.27282 .53807 m .26889 .53254 L .2777 .53578 L .109 0 1 r
F
.27282 .53807 m .26408 .5348 L .26889 .53254 L F
.31351 .48938 m .30993 .4843 L .3187 .48836 L 0 0 .775 r
F
.31351 .48938 m .30481 .48518 L .30993 .4843 L F
.13753 .45706 m .13208 .4605 L .1412 .45667 L 0 0 0 r
F
.13753 .45706 m .12847 .46111 L .13208 .4605 L F
.66315 .44734 m .66291 .44793 L .67141 .45034 L .262 0 0 r
F
.66315 .44734 m .65472 .44476 L .66291 .44793 L F
.40348 .40445 m .40069 .40891 L .40941 .41001 L .451 0 0 r
F
.40348 .40445 m .39482 .40328 L .40069 .40891 L F
.1954 .43257 m .19048 .43787 L .19952 .43409 L 0 0 0 r
F
.1954 .43257 m .18643 .43669 L .19048 .43787 L F
.15239 .37344 m .14693 .38217 L .15598 .38049 L .397 0 0 r
F
.15239 .37344 m .14342 .37542 L .14693 .38217 L F
.58808 .45036 m .58716 .45488 L .59566 .45275 L .165 0 0 r
F
.58808 .45036 m .57964 .45271 L .58716 .45488 L F
.71479 .52003 m .71493 .51597 L .7234 .51911 L .091 0 1 r
F
.71479 .52003 m .70639 .5168 L .71493 .51597 L F
.18675 .42269 m .17799 .41748 L .18193 .42013 L .384 0 0 r
F
.6225 .49866 m .62188 .50077 L .63034 .4983 L 0 0 0 r
F
.6225 .49866 m .61411 .50127 L .62188 .50077 L F
.5646 .52382 m .56334 .51917 L .57193 .52243 L .095 0 1 r
F
.5646 .52382 m .55608 .52048 L .56334 .51917 L F
.23836 .4943 m .23396 .49592 L .24292 .49285 L 0 0 0 r
F
.16324 .49597 m .1583 .49004 L .16718 .4942 L 0 0 .784 r
F
.16324 .49597 m .15444 .49171 L .1583 .49004 L F
.42067 .43238 m .41805 .43789 L .42677 .43535 L .167 0 0 r
F
.42067 .43238 m .41202 .43521 L .41805 .43789 L F
.41438 .52881 m .41173 .52366 L .42044 .52697 L .098 0 1 r
F
.41438 .52881 m .40574 .52544 L .41173 .52366 L F
.25321 .41218 m .24885 .41896 L .2578 .41587 L .163 0 0 r
F
.25321 .41218 m .24433 .41564 L .24885 .41896 L F
.5216 .4672 m .52 .4708 L .52859 .46811 L .037 0 0 r
F
.5216 .4672 m .51308 .4701 L .52 .4708 L F
.31972 .39922 m .31605 .40619 L .32489 .40474 L .346 0 0 r
F
.31972 .39922 m .31095 .40091 L .31605 .40619 L F
.45508 .48081 m .45281 .47683 L .46149 .4807 L 0 0 .756 r
F
.45508 .48081 m .44648 .47677 L .45281 .47683 L F
.65472 .44476 m .6544 .44564 L .66291 .44793 L .277 0 0 r
F
.65472 .44476 m .64628 .44231 L .6544 .44564 L F
.65465 .44106 m .6544 .44564 L .66285 .44455 L .262 0 0 r
F
.65465 .44106 m .64628 .44231 L .6544 .44564 L F
.11385 .5358 m .1083 .53565 L .11741 .53321 L .338 0 .729 r
F
.11385 .5358 m .10481 .53827 L .1083 .53565 L F
.60535 .4789 m .60449 .47598 L .61306 .47946 L 0 0 .746 r
F
.60535 .4789 m .59685 .47524 L .60449 .47598 L F
.48719 .4215 m .48525 .42712 L .49389 .42587 L .301 0 0 r
F
.48719 .4215 m .47862 .42295 L .48525 .42712 L F
.29621 .47312 m .29236 .47598 L .30125 .47273 L 0 0 0 r
F
.29621 .47312 m .28738 .47656 L .29236 .47598 L F
.33692 .42441 m .33351 .42373 L .34227 .42755 L .379 0 0 r
F
.33692 .42441 m .32823 .42026 L .33351 .42373 L F
.30481 .48518 m .30115 .48017 L .30993 .4843 L 0 0 .766 r
F
.30481 .48518 m .2961 .4809 L .30115 .48017 L F
.4958 .43381 m .49393 .43411 L .50257 .43709 L .329 0 0 r
F
.4958 .43381 m .48722 .43059 L .49393 .43411 L F
.26408 .5348 m .26006 .52923 L .26889 .53254 L .102 0 1 r
F
.26408 .5348 m .25533 .53146 L .26006 .52923 L F
.22732 .38053 m .22271 .38614 L .23161 .38742 L .534 0 0 r
F
.22732 .38053 m .2185 .37915 L .22271 .38614 L F
.17799 .41748 m .17307 .41535 L .18193 .42013 L .418 0 0 r
F
.17799 .41748 m .16922 .4123 L .17307 .41535 L F
.71499 .5282 m .71524 .52917 L .72359 .52702 L 0 0 0 r
F
.71499 .5282 m .7067 .53042 L .71524 .52917 L F
.70639 .5168 m .70645 .5128 L .71493 .51597 L .082 0 1 r
F
.70639 .5168 m .69797 .51354 L .70645 .5128 L F
.56236 .42365 m .56118 .42771 L .56975 .42825 L .368 0 0 r
F
.56236 .42365 m .55386 .42311 L .56118 .42771 L F
.15444 .49171 m .14942 .48579 L .1583 .49004 L 0 0 .777 r
F
.15444 .49171 m .14563 .48736 L .14942 .48579 L F
.39482 .40328 m .39194 .40808 L .40069 .40891 L .445 0 0 r
F
.39482 .40328 m .38616 .40242 L .39194 .40808 L F
.35409 .45251 m .35081 .45674 L .35962 .45357 L 0 0 0 r
F
.35409 .45251 m .34535 .45593 L .35081 .45674 L F
.6806 .48334 m .68058 .48624 L .68897 .48392 L .046 0 0 r
F
.6806 .48334 m .67228 .48583 L .68058 .48624 L F
.45509 .48779 m .45282 .49017 L .4615 .48736 L 0 0 0 r
F
.45509 .48779 m .44648 .49075 L .45282 .49017 L F
.17161 .5174 m .16659 .51792 L .17563 .51519 L .304 0 .683 r
F
.17161 .5174 m .16263 .52018 L .16659 .51792 L F
.33056 .52685 m .32709 .52733 L .33592 .52487 L .243 0 .653 r
F
.33056 .52685 m .32179 .52937 L .32709 .52733 L F
.6485 .54488 m .6481 .54521 L .65653 .54318 L 0 0 0 r
F
.6485 .54488 m .64012 .54696 L .6481 .54521 L F
.40574 .52544 m .40301 .52029 L .41173 .52366 L .09 0 1 r
F
.40574 .52544 m .39709 .52202 L .40301 .52029 L F
.44648 .47677 m .44412 .47295 L .45281 .47683 L 0 0 .746 r
F
.44648 .47677 m .43786 .4727 L .44412 .47295 L F
.48953 .53602 m .48759 .53644 L .49623 .5342 L .192 0 .627 r
F
.48953 .53602 m .48096 .53831 L .48759 .53644 L F
.14342 .37542 m .13785 .38417 L .14693 .38217 L .366 0 0 r
F
.14342 .37542 m .13441 .37776 L .13785 .38417 L F
.32823 .42026 m .32473 .42002 L .33351 .42373 L .404 0 0 r
F
.32823 .42026 m .31953 .41623 L .32473 .42002 L F
.2961 .4809 m .29236 .47598 L .30115 .48017 L 0 0 .757 r
F
.2961 .4809 m .28738 .47656 L .29236 .47598 L F
.59685 .47524 m .59592 .47251 L .60449 .47598 L 0 0 .735 r
F
.59685 .47524 m .58834 .47159 L .59592 .47251 L F
.16922 .4123 m .1642 .41065 L .17307 .41535 L .45 0 0 r
F
.16922 .4123 m .16043 .40718 L .1642 .41065 L F
.12847 .46111 m .12294 .46425 L .13208 .4605 L 0 0 0 r
F
.12847 .46111 m .1194 .46506 L .12294 .46425 L F
.57964 .45271 m .57863 .45709 L .58716 .45488 L .146 0 0 r
F
.57964 .45271 m .57119 .45514 L .57863 .45709 L F
.48722 .43059 m .48527 .43126 L .49393 .43411 L .348 0 0 r
F
.48722 .43059 m .47863 .42751 L .48527 .43126 L F
.25533 .53146 m .25123 .52587 L .26006 .52923 L .095 0 1 r
F
.25533 .53146 m .24657 .52805 L .25123 .52587 L F
.18643 .43669 m .18142 .44164 L .19048 .43787 L 0 0 0 r
F
.18643 .43669 m .17743 .44078 L .18142 .44164 L F
.61411 .50127 m .61341 .50322 L .62188 .50077 L F
.61411 .50127 m .6057 .50384 L .61341 .50322 L F
.14563 .48736 m .14052 .48146 L .14942 .48579 L 0 0 .769 r
F
.14563 .48736 m .13681 .48291 L .14052 .48146 L F
.64628 .44231 m .64594 .44688 L .6544 .44564 L .248 0 0 r
F
.64628 .44231 m .64588 .4435 L .6544 .44564 L .291 0 0 r
F
.69797 .51354 m .69796 .5096 L .70645 .5128 L .072 0 1 r
F
.69797 .51354 m .68954 .51024 L .69796 .5096 L F
.31095 .40091 m .30719 .40788 L .31605 .40619 L .322 0 0 r
F
.31095 .40091 m .30216 .40287 L .30719 .40788 L F
.41202 .43521 m .40931 .44053 L .41805 .43789 L .143 0 0 r
F
.41202 .43521 m .40334 .43813 L .40931 .44053 L F
.54754 .5171 m .54612 .51252 L .55474 .51587 L .076 0 1 r
F
.54754 .5171 m .539 .51367 L .54612 .51252 L F
.2185 .37915 m .21378 .3852 L .22271 .38614 L .522 0 0 r
F
.2185 .37915 m .20965 .37817 L .21378 .3852 L F
.51308 .4701 m .51139 .47351 L .52 .4708 L .019 0 0 r
F
.51308 .4701 m .50454 .473 L .51139 .47351 L F
.47863 .42751 m .47659 .42856 L .48527 .43126 L .365 0 0 r
F
.47863 .42751 m .47003 .4246 L .47659 .42856 L F
.47862 .42295 m .47659 .42856 L .48525 .42712 L .283 0 0 r
F
.47862 .42295 m .47003 .4246 L .47659 .42856 L F
.24433 .41564 m .23988 .42215 L .24885 .41896 L .132 0 0 r
F
.24433 .41564 m .23542 .41921 L .23988 .42215 L F
.43786 .4727 m .43542 .46903 L .44412 .47295 L 0 0 .734 r
F
.43786 .4727 m .42923 .46859 L .43542 .46903 L F
.39709 .52202 m .39428 .51687 L .40301 .52029 L .081 0 1 r
F
.39709 .52202 m .38843 .51853 L .39428 .51687 L F
.55386 .42311 m .55259 .42739 L .56118 .42771 L .362 0 0 r
F
.55386 .42311 m .54534 .42281 L .55259 .42739 L F
.38616 .40242 m .38318 .40751 L .39194 .40808 L .437 0 0 r
F
.38616 .40242 m .37747 .40185 L .38318 .40751 L F
.28738 .47656 m .28355 .47174 L .29236 .47598 L 0 0 .747 r
F
.28738 .47656 m .27865 .47214 L .28355 .47174 L F
.28738 .47656 m .28344 .47919 L .29236 .47598 L 0 0 0 r
F
.28738 .47656 m .27854 .47994 L .28344 .47919 L F
.16043 .40718 m .15531 .40604 L .1642 .41065 L .481 0 0 r
F
.16043 .40718 m .15163 .40213 L .15531 .40604 L F
.54757 .52004 m .5462 .52109 L .55477 .51872 L 0 0 0 r
F
.54757 .52004 m .53907 .52249 L .5462 .52109 L F
.31953 .41623 m .31593 .41645 L .32473 .42002 L .427 0 0 r
F
.31953 .41623 m .31081 .41234 L .31593 .41645 L F
.58834 .47159 m .58733 .46906 L .59592 .47251 L 0 0 .723 r
F
.58834 .47159 m .57982 .46794 L .58733 .46906 L F
.7067 .53042 m .70687 .53129 L .71524 .52917 L 0 0 0 r
F
.7067 .53042 m .69839 .53262 L .70687 .53129 L F
.24657 .52805 m .24238 .52244 L .25123 .52587 L .087 0 1 r
F
.24657 .52805 m .23779 .52459 L .24238 .52244 L F
.13681 .48291 m .13161 .47704 L .14052 .48146 L 0 0 .76 r
F
.13681 .48291 m .12798 .47835 L .13161 .47704 L F
.67228 .48583 m .67217 .48858 L .68058 .48624 L .031 0 0 r
F
.67228 .48583 m .66393 .48833 L .67217 .48858 L F
.34535 .45593 m .34197 .45991 L .35081 .45674 L 0 0 0 r
F
.34535 .45593 m .33657 .45934 L .34197 .45991 L F
.64012 .54696 m .63956 .54233 L .6481 .54521 L .144 0 1 r
F
.64012 .54696 m .63165 .54404 L .63956 .54233 L F
.44648 .49075 m .44412 .49295 L .45282 .49017 L 0 0 0 r
F
.44648 .49075 m .43784 .49367 L .44412 .49295 L F
.68954 .51024 m .68945 .50638 L .69796 .5096 L .061 0 .809 r
F
.68954 .51024 m .68109 .50692 L .68945 .50638 L F
.16263 .52018 m .15752 .52059 L .16659 .51792 L .308 0 .691 r
F
.16263 .52018 m .15363 .52291 L .15752 .52059 L F
.48096 .53831 m .47894 .53863 L .48759 .53644 L .198 0 .635 r
F
.48096 .53831 m .47237 .54056 L .47894 .53863 L F
.32179 .52937 m .31823 .52975 L .32709 .52733 L .248 0 .661 r
F
.32179 .52937 m .313 .53184 L .31823 .52975 L F
.539 .51367 m .5375 .50913 L .54612 .51252 L .066 0 1 r
F
.539 .51367 m .53044 .51019 L .5375 .50913 L F
.63782 .44001 m .63735 .44151 L .64588 .4435 L .304 0 0 r
F
.63782 .44001 m .62936 .43788 L .63735 .44151 L F
.13441 .37776 m .12874 .38647 L .13785 .38417 L .333 0 0 r
F
.13441 .37776 m .12536 .38043 L .12874 .38647 L F
.42923 .46859 m .42671 .46511 L .43542 .46903 L 0 0 .722 r
F
.42923 .46859 m .42059 .46446 L .42671 .46511 L F
.15163 .40213 m .14641 .40154 L .15531 .40604 L .509 0 0 r
F
.15163 .40213 m .14282 .3972 L .14641 .40154 L F
.27865 .47214 m .27474 .46744 L .28355 .47174 L 0 0 .735 r
F
.27865 .47214 m .26991 .46765 L .27474 .46744 L F
.38843 .51853 m .38554 .51339 L .39428 .51687 L .072 0 1 r
F
.38843 .51853 m .37976 .51498 L .38554 .51339 L F
.57119 .45514 m .57009 .45937 L .57863 .45709 L .128 0 0 r
F
.57119 .45514 m .56271 .45764 L .57009 .45937 L F
.20965 .37817 m .20483 .38462 L .21378 .3852 L .508 0 0 r
F
.20965 .37817 m .20077 .37758 L .20483 .38462 L F
.31081 .41234 m .30712 .41303 L .31593 .41645 L .447 0 0 r
F
.31081 .41234 m .30208 .40861 L .30712 .41303 L F
.57982 .46794 m .57873 .46562 L .58733 .46906 L 0 0 .71 r
F
.57982 .46794 m .57129 .46431 L .57873 .46562 L F
.6057 .50384 m .60491 .50566 L .61341 .50322 L 0 0 0 r
F
.6057 .50384 m .59727 .5064 L .60491 .50566 L F
.1194 .46506 m .11378 .46793 L .12294 .46425 L F
.1194 .46506 m .1103 .46893 L .11378 .46793 L F
.63789 .44372 m .63747 .44826 L .64594 .44688 L .234 0 0 r
F
.63789 .44372 m .62948 .44527 L .63747 .44826 L F
.17743 .44078 m .17234 .4454 L .18142 .44164 L 0 0 0 r
F
.17743 .44078 m .16841 .44483 L .17234 .4454 L F
.30208 .40861 m .2983 .40979 L .30712 .41303 L .465 0 0 r
F
.30208 .40861 m .29334 .40507 L .2983 .40979 L F
.30216 .40287 m .2983 .40979 L .30719 .40788 L .297 0 0 r
F
.30216 .40287 m .29334 .40507 L .2983 .40979 L F
.12798 .47835 m .1227 .47253 L .13161 .47704 L 0 0 .751 r
F
.12798 .47835 m .11915 .4737 L .1227 .47253 L F
.23779 .52459 m .23352 .51895 L .24238 .52244 L .078 0 1 r
F
.23779 .52459 m .22901 .52105 L .23352 .51895 L F
.37747 .40185 m .3744 .40722 L .38318 .40751 L .426 0 0 r
F
.37747 .40185 m .36876 .40159 L .3744 .40722 L F
.54534 .42281 m .54399 .42728 L .55259 .42739 L .355 0 0 r
F
.54534 .42281 m .53681 .42275 L .54399 .42728 L F
.47003 .4246 m .4679 .42604 L .47659 .42856 L .379 0 0 r
F
.40334 .43813 m .40054 .44325 L .40931 .44053 L .12 0 0 r
F
.40334 .43813 m .39464 .44112 L .40054 .44325 L F
.50454 .473 m .50276 .47622 L .51139 .47351 L .001 0 0 r
F
.50454 .473 m .49598 .4759 L .50276 .47622 L F
.68109 .50692 m .68093 .50314 L .68945 .50638 L .05 0 .804 r
F
.68109 .50692 m .67263 .50356 L .68093 .50314 L F
.63165 .54404 m .631 .53942 L .63956 .54233 L .138 0 1 r
F
.63165 .54404 m .62316 .54108 L .631 .53942 L F
.23542 .41921 m .23088 .42544 L .23988 .42215 L .102 0 0 r
F
.23542 .41921 m .22648 .42286 L .23088 .42544 L F
.53044 .51019 m .52886 .5057 L .5375 .50913 L .055 0 1 r
F
.53044 .51019 m .52186 .50666 L .52886 .5057 L F
.14282 .3972 m .13749 .39719 L .14641 .40154 L .535 0 0 r
F
.14282 .3972 m .13399 .39241 L .13749 .39719 L F
.42059 .46446 m .41799 .46117 L .42671 .46511 L 0 0 .708 r
F
.42059 .46446 m .41194 .4603 L .41799 .46117 L F
.53907 .52249 m .53761 .52343 L .5462 .52109 L 0 0 0 r
F
.53907 .52249 m .53054 .52491 L .53761 .52343 L F
.26991 .46765 m .26591 .46308 L .27474 .46744 L 0 0 .723 r
F
.26991 .46765 m .26116 .46309 L .26591 .46308 L F
.27854 .47994 m .27451 .48235 L .28344 .47919 L 0 0 0 r
F
.27854 .47994 m .26967 .48326 L .27451 .48235 L F
.69839 .53262 m .69848 .53339 L .70687 .53129 L F
.69839 .53262 m .69006 .53479 L .69848 .53339 L F
.62936 .43788 m .62881 .43967 L .63735 .44151 L .314 0 0 r
F
.62936 .43788 m .62088 .43592 L .62881 .43967 L F
.57129 .46431 m .57012 .46222 L .57873 .46562 L 0 0 .695 r
F
.57129 .46431 m .56274 .4607 L .57012 .46222 L F
.11915 .4737 m .11378 .46793 L .1227 .47253 L 0 0 .74 r
F
.11915 .4737 m .1103 .46893 L .11378 .46793 L F
.66393 .48833 m .66373 .49093 L .67217 .48858 L .017 0 0 r
F
.66393 .48833 m .65557 .49083 L .66373 .49093 L F
.22901 .52105 m .22465 .51539 L .23352 .51895 L .069 0 1 r
F
.22901 .52105 m .22021 .51744 L .22465 .51539 L F
.47237 .54056 m .47026 .54079 L .47894 .53863 L .204 0 .643 r
F
.47237 .54056 m .46376 .54277 L .47026 .54079 L F
.313 .53184 m .30935 .53212 L .31823 .52975 L .254 0 .669 r
F
.313 .53184 m .30419 .53427 L .30935 .53212 L F
.20077 .37758 m .19585 .38438 L .20483 .38462 L .491 0 0 r
F
.20077 .37758 m .19187 .37739 L .19585 .38438 L F
.15363 .52291 m .14842 .52321 L .15752 .52059 L .313 0 .698 r
F
.15363 .52291 m .1446 .52557 L .14842 .52321 L F
.33657 .45934 m .3331 .46307 L .34197 .45991 L 0 0 0 r
F
.33657 .45934 m .32778 .46274 L .3331 .46307 L F
.43784 .49367 m .43539 .4957 L .44412 .49295 L F
.43784 .49367 m .42918 .49656 L .43539 .4957 L F
.46142 .42186 m .4592 .42369 L .4679 .42604 L .392 0 0 r
F
.46142 .42186 m .45279 .41932 L .4592 .42369 L F
.12515 .3878 m .11629 .3834 L .1196 .38904 L .575 0 0 r
F
.12536 .38043 m .1196 .38904 L .12874 .38647 L .299 0 0 r
F
.12536 .38043 m .11629 .3834 L .1196 .38904 L F
.13399 .39241 m .12855 .39301 L .13749 .39719 L .557 0 0 r
F
.13399 .39241 m .12515 .3878 L .12855 .39301 L F
.26116 .46309 m .25707 .45868 L .26591 .46308 L 0 0 .709 r
F
.26116 .46309 m .2524 .45847 L .25707 .45868 L F
.41194 .4603 m .40925 .45723 L .41799 .46117 L 0 0 .693 r
F
.41194 .4603 m .40327 .45614 L .40925 .45723 L F
.67263 .50356 m .67239 .49987 L .68093 .50314 L .038 0 .798 r
F
.67263 .50356 m .66416 .50017 L .67239 .49987 L F
.56274 .4607 m .56213 .4598 L .57012 .46222 L 0 0 .68 r
F
.56213 .4598 m .56254 .45989 L .57012 .46222 L F
.56209 .45975 m .56581 .46054 L .57012 .46222 L F
.56952 .46129 m .56936 .46129 L .5695 .46132 L .104 0 0 r
F
.57009 .45937 m .56581 .46054 L .56952 .46129 L F
.57012 .46222 m .56581 .46054 L .5695 .46132 L 0 0 .682 r
F
.56581 .46054 m .56152 .46171 L .56952 .46129 L .104 0 0 r
F
.56271 .45764 m .56209 .45975 L .57009 .45937 L .11 0 0 r
F
.56209 .45975 m .56581 .46054 L .57009 .45937 L F
.5695 .46132 m .56149 .45886 L .56893 .46049 L 0 0 .682 r
F
.56581 .46054 m .56149 .45886 L .5695 .46132 L F
.5695 .46132 m .56152 .46171 L .56896 .46315 L .104 0 0 r
F
.56936 .46129 m .56152 .46171 L .5695 .46132 L F
.56213 .4598 m .56209 .45975 L .56254 .45989 L 0 0 .68 r
F
.56209 .45975 m .56149 .45886 L .56581 .46054 L F
.56209 .45975 m .56152 .46171 L .56581 .46054 L .11 0 0 r
F
.52186 .50666 m .5202 .50223 L .52886 .5057 L .044 0 .802 r
F
.52186 .50666 m .51328 .50308 L .5202 .50223 L F
.62316 .54108 m .62243 .53646 L .631 .53942 L .132 0 1 r
F
.62316 .54108 m .61465 .53808 L .62243 .53646 L F
.36876 .40159 m .36559 .40721 L .3744 .40722 L .414 0 0 r
F
.36876 .40159 m .36003 .40164 L .36559 .40721 L F
.53681 .42275 m .53537 .42738 L .54399 .42728 L .346 0 0 r
F
.53681 .42275 m .52826 .42292 L .53537 .42738 L F
.62948 .44527 m .62897 .44977 L .63747 .44826 L .219 0 0 r
F
.62948 .44527 m .62105 .44696 L .62897 .44977 L F
.59727 .5064 m .59639 .50807 L .60491 .50566 L 0 0 0 r
F
.59727 .5064 m .58881 .50892 L .59639 .50807 L F
.37107 .51137 m .36802 .50627 L .37679 .50986 L .051 0 1 r
F
.37107 .51137 m .36237 .5077 L .36802 .50627 L F
.29334 .40507 m .28945 .40675 L .2983 .40979 L .48 0 0 r
F
.46142 .42643 m .45921 .43196 L .46791 .43018 L .244 0 0 r
F
.46142 .42643 m .45279 .42845 L .45921 .43196 L F
.62088 .43592 m .62025 .43801 L .62881 .43967 L .323 0 0 r
F
.62088 .43592 m .61239 .43414 L .62025 .43801 L F
.16841 .44483 m .16322 .44913 L .17234 .4454 L 0 0 0 r
F
.16841 .44483 m .15936 .44884 L .16322 .44913 L F
.39464 .44112 m .39175 .44603 L .40054 .44325 L .096 0 0 r
F
.39464 .44112 m .38592 .44418 L .39175 .44603 L F
.49598 .4759 m .49411 .47893 L .50276 .47622 L 0 0 0 r
F
.49598 .4759 m .48739 .47879 L .49411 .47893 L F
.37105 .51453 m .36795 .51551 L .37677 .51294 L F
.37105 .51453 m .3623 .51719 L .36795 .51551 L F
.22021 .51744 m .21577 .51177 L .22465 .51539 L .06 0 1 r
F
.22021 .51744 m .2114 .51376 L .21577 .51177 L F
.12515 .3878 m .1196 .38904 L .12855 .39301 L .575 0 0 r
F
.53054 .52491 m .529 .52574 L .53761 .52343 L 0 0 0 r
F
.53054 .52491 m .522 .52729 L .529 .52574 L F
.2524 .45847 m .24822 .45423 L .25707 .45868 L 0 0 .693 r
F
.2524 .45847 m .24363 .45378 L .24822 .45423 L F
.22648 .42286 m .22185 .42879 L .23088 .42544 L .071 0 0 r
F
.22648 .42286 m .21752 .42657 L .22185 .42879 L F
.69006 .53479 m .69007 .53546 L .69848 .53339 L 0 0 0 r
F
.69006 .53479 m .68171 .53693 L .69007 .53546 L F
.40327 .45614 m .4005 .4533 L .40925 .45723 L 0 0 .677 r
F
.40327 .45614 m .39459 .45196 L .4005 .4533 L F
.45279 .41932 m .45049 .42153 L .4592 .42369 L .402 0 0 r
F
.45279 .41932 m .44414 .41699 L .45049 .42153 L F
.26967 .48326 m .26555 .48547 L .27451 .48235 L 0 0 0 r
F
.26967 .48326 m .26077 .48651 L .26555 .48547 L F
.66416 .50017 m .66384 .49659 L .67239 .49987 L .026 0 .792 r
F
.66416 .50017 m .65568 .49676 L .66384 .49659 L F
.51328 .50308 m .51154 .49872 L .5202 .50223 L .032 0 .797 r
F
.51328 .50308 m .50468 .49946 L .51154 .49872 L F
.61465 .53808 m .61385 .53347 L .62243 .53646 L .126 0 1 r
F
.61465 .53808 m .60614 .53504 L .61385 .53347 L F
.19187 .37739 m .18684 .38449 L .19585 .38438 L .472 0 0 r
F
.19187 .37739 m .18294 .37759 L .18684 .38449 L F
.36237 .5077 m .35923 .50262 L .36802 .50627 L .04 0 .801 r
F
.36237 .5077 m .35366 .50396 L .35923 .50262 L F
.65557 .49083 m .65528 .49329 L .66373 .49093 L .003 0 0 r
F
.65557 .49083 m .64718 .49333 L .65528 .49329 L F
.46376 .54277 m .46156 .53777 L .47026 .54079 L .125 0 1 r
F
.46376 .54277 m .45512 .53971 L .46156 .53777 L F
.28458 .40174 m .28059 .40392 L .28945 .40675 L .492 0 0 r
F
.28458 .40174 m .2758 .39865 L .28059 .40392 L F
.55418 .45713 m .55285 .45555 L .56149 .45886 L 0 0 .663 r
F
.55418 .45713 m .54561 .45361 L .55285 .45555 L F
.30419 .53427 m .30044 .53445 L .30935 .53212 L .258 0 .676 r
F
.30419 .53427 m .29535 .53664 L .30044 .53445 L F
.1446 .52557 m .13931 .52576 L .14842 .52321 L .316 0 .705 r
F
.1446 .52557 m .13556 .52817 L .13931 .52576 L F
.42918 .49656 m .42665 .49841 L .43539 .4957 L 0 0 0 r
F
.42918 .49656 m .4205 .49939 L .42665 .49841 L F
.36003 .40164 m .35677 .40745 L .36559 .40721 L .399 0 0 r
F
.36003 .40164 m .35128 .40199 L .35677 .40745 L F
.32778 .46274 m .32422 .46622 L .3331 .46307 L 0 0 0 r
F
.32778 .46274 m .31896 .4661 L .32422 .46622 L F
.52826 .42292 m .52673 .4277 L .53537 .42738 L .335 0 0 r
F
.52826 .42292 m .5197 .42333 L .52673 .4277 L F
.2114 .51376 m .20687 .50808 L .21577 .51177 L .05 0 1 r
F
.2114 .51376 m .20257 .51001 L .20687 .50808 L F
.61239 .43414 m .61168 .43652 L .62025 .43801 L .33 0 0 r
F
.61239 .43414 m .60389 .43255 L .61168 .43652 L F
.24363 .45378 m .23936 .44975 L .24822 .45423 L 0 0 .676 r
F
.24363 .45378 m .23485 .44905 L .23936 .44975 L F
.55421 .4602 m .55293 .46411 L .56152 .46171 L .091 0 0 r
F
.55421 .4602 m .54569 .4628 L .55293 .46411 L F
.62105 .44696 m .62046 .4514 L .62897 .44977 L .203 0 0 r
F
.62105 .44696 m .61261 .44878 L .62046 .4514 L F
.39459 .45196 m .39173 .44939 L .4005 .4533 L 0 0 .659 r
F
.58881 .50892 m .58785 .51046 L .59639 .50807 L 0 0 0 r
F
.58881 .50892 m .58033 .51142 L .58785 .51046 L F
.50468 .49946 m .50285 .49517 L .51154 .49872 L .019 0 .791 r
F
.50468 .49946 m .49606 .49579 L .50285 .49517 L F
.65568 .49676 m .65528 .49329 L .66384 .49659 L .013 0 .786 r
F
.65568 .49676 m .64718 .49333 L .65528 .49329 L F
.28449 .40749 m .28044 .41422 L .28938 .41192 L .244 0 0 r
F
.28449 .40749 m .27562 .41011 L .28044 .41422 L F
.45279 .42845 m .45049 .43388 L .45921 .43196 L .223 0 0 r
F
.45279 .42845 m .44414 .43061 L .45049 .43388 L F
.44414 .41699 m .44175 .41957 L .45049 .42153 L .409 0 0 r
F
.44414 .41699 m .43548 .41488 L .44175 .41957 L F
.60614 .53504 m .60525 .53044 L .61385 .53347 L .119 0 1 r
F
.60614 .53504 m .5976 .53195 L .60525 .53044 L F
.35366 .50396 m .35044 .49892 L .35923 .50262 L .028 0 .796 r
F
.35366 .50396 m .34494 .50016 L .35044 .49892 L F
.3623 .51719 m .35911 .51804 L .36795 .51551 L .21 0 .621 r
F
.3623 .51719 m .35353 .5198 L .35911 .51804 L F
.48739 .47879 m .48543 .48163 L .49411 .47893 L 0 0 0 r
F
.48739 .47879 m .47878 .48167 L .48543 .48163 L F
.45512 .53971 m .45284 .5347 L .46156 .53777 L .119 0 1 r
F
.45512 .53971 m .44647 .5366 L .45284 .5347 L F
.54561 .45361 m .5442 .4523 L .55285 .45555 L 0 0 .645 r
F
.54561 .45361 m .53703 .45014 L .5442 .4523 L F
.15936 .44884 m .15409 .45282 L .16322 .44913 L 0 0 0 r
F
.15936 .44884 m .15029 .45279 L .15409 .45282 L F
.2758 .39865 m .27172 .40133 L .28059 .40392 L .501 0 0 r
F
.2758 .39865 m .267 .39581 L .27172 .40133 L F
.522 .52729 m .52037 .52801 L .529 .52574 L 0 0 0 r
F
.522 .52729 m .51343 .52963 L .52037 .52801 L F
.68171 .53693 m .68164 .53751 L .69007 .53546 L F
.68171 .53693 m .67334 .53904 L .68164 .53751 L F
.18294 .37759 m .17781 .38495 L .18684 .38449 L .451 0 0 r
F
.18294 .37759 m .17399 .37819 L .17781 .38495 L F
.23485 .44905 m .23049 .44524 L .23936 .44975 L 0 0 .658 r
F
.23485 .44905 m .22606 .44427 L .23049 .44524 L F
.21752 .42657 m .2128 .4322 L .22185 .42879 L .042 0 0 r
F
.21752 .42657 m .20853 .43032 L .2128 .4322 L F
.26077 .48651 m .25657 .48853 L .26555 .48547 L 0 0 0 r
F
.26077 .48651 m .25186 .48971 L .25657 .48853 L F
.60389 .43255 m .6031 .43521 L .61168 .43652 L .335 0 0 r
F
.60389 .43255 m .59538 .43117 L .6031 .43521 L F
.35128 .40199 m .34792 .40797 L .35677 .40745 L .383 0 0 r
F
.35128 .40199 m .34251 .40263 L .34792 .40797 L F
.49606 .49579 m .49416 .49159 L .50285 .49517 L .005 0 .785 r
F
.49606 .49579 m .48744 .49207 L .49416 .49159 L F
.5197 .42333 m .51808 .42822 L .52673 .4277 L .323 0 0 r
F
.5197 .42333 m .51111 .42396 L .51808 .42822 L F
.64718 .49333 m .6467 .48997 L .65528 .49329 L 0 0 .779 r
F
.64718 .49333 m .63867 .48988 L .6467 .48997 L F
.64718 .49333 m .6468 .49564 L .65528 .49329 L 0 0 0 r
F
.64718 .49333 m .63877 .49582 L .6468 .49564 L F
.29535 .53664 m .29152 .53674 L .30044 .53445 L .263 0 .683 r
F
.29535 .53664 m .28649 .53897 L .29152 .53674 L F
.13556 .52817 m .13017 .52827 L .13931 .52576 L .319 0 .712 r
F
.13556 .52817 m .12649 .53072 L .13017 .52827 L F
.34494 .50016 m .34163 .49515 L .35044 .49892 L .015 0 .79 r
F
.34494 .50016 m .33621 .49629 L .34163 .49515 L F
.5976 .53195 m .59664 .52737 L .60525 .53044 L .112 0 1 r
F
.5976 .53195 m .58906 .52882 L .59664 .52737 L F
.4205 .49939 m .41788 .50109 L .42665 .49841 L 0 0 0 r
F
.4205 .49939 m .4118 .50219 L .41788 .50109 L F
.43548 .41488 m .433 .41783 L .44175 .41957 L .414 0 0 r
F
.43548 .41488 m .42681 .41301 L .433 .41783 L F
.31896 .4661 m .31531 .46935 L .32422 .46622 L 0 0 0 r
F
.31896 .4661 m .31011 .46944 L .31531 .46935 L F
.53703 .45014 m .53554 .44912 L .5442 .4523 L 0 0 .627 r
F
.53703 .45014 m .52843 .44674 L .53554 .44912 L F
.61261 .44878 m .61193 .45314 L .62046 .4514 L .187 0 0 r
F
.61261 .44878 m .60414 .45072 L .61193 .45314 L F
.44647 .5366 m .4441 .53159 L .45284 .5347 L .113 0 1 r
F
.44647 .5366 m .43781 .53344 L .4441 .53159 L F
.22606 .44427 m .22161 .44072 L .23049 .44524 L 0 0 .637 r
F
.22606 .44427 m .21726 .43946 L .22161 .44072 L F
.54569 .4628 m .54432 .46654 L .55293 .46411 L .073 0 0 r
F
.54569 .4628 m .53715 .46544 L .54432 .46654 L F
.267 .39581 m .26282 .39899 L .27172 .40133 L .506 0 0 r
F
.267 .39581 m .25819 .39325 L .26282 .39899 L F
.19374 .50617 m .18905 .50048 L .19797 .50431 L .027 0 .796 r
F
.19374 .50617 m .1849 .50226 L .18905 .50048 L F
.58033 .51142 m .57928 .51283 L .58785 .51046 L 0 0 0 r
F
.58033 .51142 m .57183 .51388 L .57928 .51283 L F
.3772 .44366 m .37417 .44166 L .38296 .4455 L 0 0 .619 r
F
.3772 .44366 m .36849 .43954 L .37417 .44166 L F
.44414 .43061 m .44174 .43594 L .45049 .43388 L .202 0 0 r
F
.44414 .43061 m .43546 .43292 L .44174 .43594 L F
.27562 .41011 m .27147 .4167 L .28044 .41422 L .216 0 0 r
F
.27562 .41011 m .26672 .41292 L .27147 .4167 L F
.19366 .50955 m .18882 .51039 L .19789 .50761 L .276 0 .659 r
F
.19366 .50955 m .18466 .5124 L .18882 .51039 L F
.48744 .49207 m .48545 .48797 L .49416 .49159 L 0 0 .777 r
F
.48744 .49207 m .4788 .48832 L .48545 .48797 L F
.63867 .48988 m .63812 .48665 L .6467 .48997 L 0 0 .771 r
F
.63867 .48988 m .63014 .48641 L .63812 .48665 L F
.17399 .37819 m .16875 .38574 L .17781 .38495 L .428 0 0 r
F
.17399 .37819 m .165 .37916 L .16875 .38574 L F
.35353 .5198 m .35025 .52053 L .35911 .51804 L .217 0 .631 r
F
.35353 .5198 m .34474 .52236 L .35025 .52053 L F
.33621 .49629 m .33281 .49134 L .34163 .49515 L .001 0 .784 r
F
.33621 .49629 m .32746 .49236 L .33281 .49134 L F
.37718 .44728 m .3741 .45174 L .38294 .44887 L .05 0 0 r
F
.37718 .44728 m .36841 .45042 L .3741 .45174 L F
.59538 .43117 m .5945 .43408 L .6031 .43521 L .338 0 0 r
F
.59538 .43117 m .58685 .42998 L .5945 .43408 L F
.47878 .48167 m .47673 .48432 L .48543 .48163 L 0 0 0 r
F
.47878 .48167 m .47015 .48453 L .47673 .48432 L F
.51343 .52963 m .51171 .53025 L .52037 .52801 L F
.51343 .52963 m .50484 .53194 L .51171 .53025 L F
.67334 .53904 m .67318 .53954 L .68164 .53751 L F
.67334 .53904 m .66495 .54112 L .67318 .53954 L F
.58906 .52882 m .58802 .52427 L .59664 .52737 L .105 0 1 r
F
.58906 .52882 m .5805 .52565 L .58802 .52427 L F
.15029 .45279 m .14493 .45647 L .15409 .45282 L 0 0 0 r
F
.15029 .45279 m .1412 .45667 L .14493 .45647 L F
.21726 .43946 m .21271 .43619 L .22161 .44072 L 0 0 .615 r
F
.43781 .53344 m .43536 .52843 L .4441 .53159 L .106 0 1 r
F
.43781 .53344 m .42913 .53024 L .43536 .52843 L F
.42681 .41301 m .42424 .41632 L .433 .41783 L .417 0 0 r
F
.42681 .41301 m .41812 .41138 L .42424 .41632 L F
.34251 .40263 m .33906 .40873 L .34792 .40797 L .365 0 0 r
F
.34251 .40263 m .33371 .40355 L .33906 .40873 L F
.1849 .50226 m .18012 .49657 L .18905 .50048 L .015 0 .79 r
F
.1849 .50226 m .17604 .49827 L .18012 .49657 L F
.51111 .42396 m .5094 .42893 L .51808 .42822 L .31 0 0 r
F
.51111 .42396 m .50251 .42481 L .5094 .42893 L F
.25186 .48971 m .24756 .49154 L .25657 .48853 L 0 0 0 r
F
.25186 .48971 m .24292 .49285 L .24756 .49154 L F
.25819 .39325 m .2539 .39691 L .26282 .39899 L .508 0 0 r
F
.25819 .39325 m .24935 .39099 L .2539 .39691 L F
.36849 .43954 m .36537 .43787 L .37417 .44166 L 0 0 .597 r
F
.36849 .43954 m .36208 .43656 L .36537 .43787 L F
.36537 .43787 m .36218 .43665 L .36871 .4392 L .285 0 0 r
F
.37417 .44166 m .36537 .43787 L .37108 .44012 L 0 0 .603 r
F
.36537 .43787 m .36871 .4392 L .37108 .44012 L .285 0 0 r
F
.36208 .43656 m .35976 .43548 L .36537 .43787 L 0 0 .597 r
F
.63877 .49582 m .63831 .49798 L .6468 .49564 L 0 0 0 r
F
.63877 .49582 m .63034 .4983 L .63831 .49798 L F
.28649 .53897 m .28265 .53358 L .29152 .53674 L .107 0 1 r
F
.28649 .53897 m .2777 .53578 L .28265 .53358 L F
.12649 .53072 m .12102 .53072 L .13017 .52827 L .322 0 .718 r
F
.12649 .53072 m .11741 .53321 L .12102 .53072 L F
.4788 .48832 m .47673 .48432 L .48545 .48797 L 0 0 .77 r
F
.4788 .48832 m .47015 .48453 L .47673 .48432 L F
.4118 .50219 m .40909 .50373 L .41788 .50109 L 0 0 0 r
F
.4118 .50219 m .40308 .50494 L .40909 .50373 L F
.63014 .48641 m .62951 .48333 L .63812 .48665 L 0 0 .763 r
F
.63014 .48641 m .62161 .48294 L .62951 .48333 L F
.60414 .45072 m .60337 .45498 L .61193 .45314 L .171 0 0 r
F
.60414 .45072 m .59566 .45275 L .60337 .45498 L F
.32746 .49236 m .32398 .48746 L .33281 .49134 L 0 0 .777 r
F
.32746 .49236 m .3187 .48836 L .32398 .48746 L F
.31011 .46944 m .30637 .47246 L .31531 .46935 L 0 0 0 r
F
.31011 .46944 m .30125 .47273 L .30637 .47246 L F
.53715 .46544 m .53569 .46901 L .54432 .46654 L .055 0 0 r
F
.53715 .46544 m .52859 .46811 L .53569 .46901 L F
.5805 .52565 m .57938 .52112 L .58802 .52427 L .097 0 1 r
F
.5805 .52565 m .57193 .52243 L .57938 .52112 L F
.57183 .51388 m .57069 .51517 L .57928 .51283 L 0 0 0 r
F
.57183 .51388 m .56331 .51632 L .57069 .51517 L F
.58685 .42998 m .58589 .43315 L .5945 .43408 L .339 0 0 r
F
.58685 .42998 m .57831 .42901 L .58589 .43315 L F
.43546 .43292 m .43298 .43813 L .44174 .43594 L .181 0 0 r
F
.43546 .43292 m .42677 .43535 L .43298 .43813 L F
.51983 .44342 m .51121 .4402 L .51817 .44302 L .265 0 0 r
F
.17604 .49827 m .17118 .49259 L .18012 .49657 L .001 0 .784 r
F
.17604 .49827 m .16718 .4942 L .17118 .49259 L F
.42913 .53024 m .4266 .52522 L .43536 .52843 L .098 0 1 r
F
.42913 .53024 m .42044 .52697 L .4266 .52522 L F
.26672 .41292 m .26248 .41933 L .27147 .4167 L .188 0 0 r
F
.26672 .41292 m .2578 .41587 L .26248 .41933 L F
.35976 .43548 m .35655 .43415 L .36537 .43787 L .305 0 0 r
F
.35976 .43548 m .35102 .43148 L .35655 .43415 L F
.165 .37916 m .15966 .38685 L .16875 .38574 L .403 0 0 r
F
.165 .37916 m .15598 .38049 L .15966 .38685 L F
.18466 .5124 m .17972 .51311 L .18882 .51039 L .282 0 .668 r
F
.18466 .5124 m .17563 .51519 L .17972 .51311 L F
.41812 .41138 m .41546 .41503 L .42424 .41632 L .417 0 0 r
F
.41812 .41138 m .40941 .41001 L .41546 .41503 L F
.24935 .39099 m .24496 .39512 L .2539 .39691 L .506 0 0 r
F
.24935 .39099 m .24049 .38904 L .24496 .39512 L F
.34474 .52236 m .34137 .52298 L .35025 .52053 L .224 0 .64 r
F
.34474 .52236 m .33592 .52487 L .34137 .52298 L F
.2777 .53578 m .27377 .53037 L .28265 .53358 L .1 0 1 r
F
.2777 .53578 m .26889 .53254 L .27377 .53037 L F
.50484 .53194 m .50304 .53246 L .51171 .53025 L 0 0 0 r
F
.50484 .53194 m .49623 .5342 L .50304 .53246 L F
.66495 .54112 m .6647 .54153 L .67318 .53954 L F
.66495 .54112 m .65653 .54318 L .6647 .54153 L F
.47015 .48453 m .468 .48065 L .47673 .48432 L 0 0 .761 r
F
.47015 .48453 m .46149 .4807 L .468 .48065 L F
.47015 .48453 m .46801 .487 L .47673 .48432 L 0 0 0 r
F
.47015 .48453 m .4615 .48736 L .46801 .487 L F
.36841 .45042 m .36524 .45465 L .3741 .45174 L .028 0 0 r
F
.36841 .45042 m .35962 .45357 L .36524 .45465 L F
.3187 .48836 m .31514 .48354 L .32398 .48746 L 0 0 .769 r
F
.3187 .48836 m .30993 .4843 L .31514 .48354 L F
.33371 .40355 m .33017 .40974 L .33906 .40873 L .345 0 0 r
F
.33371 .40355 m .32489 .40474 L .33017 .40974 L F
.62161 .48294 m .6209 .48001 L .62951 .48333 L 0 0 .754 r
F
.62161 .48294 m .61306 .47946 L .6209 .48001 L F
.50251 .42481 m .50071 .42984 L .5094 .42893 L .295 0 0 r
F
.50251 .42481 m .49389 .42587 L .50071 .42984 L F
.1412 .45667 m .13574 .46007 L .14493 .45647 L 0 0 0 r
F
.1412 .45667 m .13208 .4605 L .13574 .46007 L F
.57193 .52243 m .57072 .51793 L .57938 .52112 L .088 0 1 r
F
.57193 .52243 m .56334 .51917 L .57072 .51793 L F
.16718 .4942 m .16222 .48854 L .17118 .49259 L 0 0 .778 r
F
.16718 .4942 m .1583 .49004 L .16222 .48854 L F
.24292 .49285 m .23853 .49449 L .24756 .49154 L 0 0 0 r
F
.24292 .49285 m .23396 .49592 L .23853 .49449 L F
.63034 .4983 m .62979 .50032 L .63831 .49798 L F
.63034 .4983 m .62188 .50077 L .62979 .50032 L F
.51121 .4402 m .50947 .44012 L .51817 .44302 L .284 0 0 r
F
.51121 .4402 m .50257 .43709 L .50947 .44012 L F
.19952 .43409 m .19461 .43912 L .20372 .43565 L 0 0 0 r
F
.19952 .43409 m .19048 .43787 L .19461 .43912 L F
.35102 .43148 m .34772 .43051 L .35655 .43415 L .33 0 0 r
F
.35102 .43148 m .34227 .42755 L .34772 .43051 L F
.42044 .52697 m .41782 .52197 L .4266 .52522 L .091 0 1 r
F
.42044 .52697 m .41173 .52366 L .41782 .52197 L F
.11741 .53321 m .11184 .53313 L .12102 .53072 L .325 0 .723 r
F
.11741 .53321 m .1083 .53565 L .11184 .53313 L F
.59566 .45275 m .5948 .45691 L .60337 .45498 L .154 0 0 r
F
.59566 .45275 m .58716 .45488 L .5948 .45691 L F
.57831 .42901 m .57726 .43241 L .58589 .43315 L .338 0 0 r
F
.57831 .42901 m .56975 .42825 L .57726 .43241 L F
.40308 .50494 m .40027 .50634 L .40909 .50373 L 0 0 0 r
F
.19078 .42494 m .18193 .42013 L .18595 .42269 L .368 0 0 r
F
.26889 .53254 m .26487 .5271 L .27377 .53037 L .093 0 1 r
F
.26889 .53254 m .26006 .52923 L .26487 .5271 L F
.46149 .4807 m .45926 .47695 L .468 .48065 L 0 0 .752 r
F
.46149 .4807 m .45281 .47683 L .45926 .47695 L F
.30993 .4843 m .30628 .47956 L .31514 .48354 L 0 0 .761 r
F
.30993 .4843 m .30115 .48017 L .30628 .47956 L F
.52859 .46811 m .52704 .47151 L .53569 .46901 L .038 0 0 r
F
.52859 .46811 m .52 .4708 L .52704 .47151 L F
.40941 .41001 m .40666 .41398 L .41546 .41503 L .414 0 0 r
F
.40941 .41001 m .40069 .40891 L .40666 .41398 L F
.24049 .38904 m .236 .39361 L .24496 .39512 L .502 0 0 r
F
.24049 .38904 m .23161 .38742 L .236 .39361 L F
.30125 .47273 m .29742 .47553 L .30637 .47246 L 0 0 0 r
F
.30125 .47273 m .29236 .47598 L .29742 .47553 L F
.56334 .51917 m .56269 .51692 L .57072 .51793 L .079 0 1 r
F
.56269 .51692 m .56273 .51691 L .57072 .51793 L F
.56269 .51691 m .56639 .51632 L .57072 .51793 L F
.57072 .51793 m .5701 .51574 L .57824 .51675 L .074 0 1 r
F
.57069 .51517 m .56639 .51632 L .57012 .51572 L 0 0 0 r
F
.56331 .51632 m .56269 .51691 L .57069 .51517 L F
.56294 .51685 m .56639 .51632 L .57069 .51517 L F
.56269 .51691 m .56639 .51632 L .56294 .51685 L F
.57072 .51793 m .56639 .51632 L .57011 .51575 L .074 0 1 r
F
.56639 .51632 m .56208 .51748 L .56986 .51578 L 0 0 0 r
F
.56639 .51632 m .56986 .51578 L .57012 .51572 L F
.5701 .51574 m .56206 .51471 L .5695 .51361 L .074 0 1 r
F
.57011 .51575 m .57006 .51574 L .5701 .51574 L F
.57006 .51574 m .56206 .51471 L .5701 .51574 L F
.57012 .51572 m .56986 .51578 L .5701 .51574 L 0 0 0 r
F
.56639 .51632 m .57006 .51574 L .57011 .51575 L .074 0 1 r
F
.56986 .51578 m .56985 .51578 L .5701 .51574 L 0 0 0 r
F
.56639 .51632 m .56206 .51471 L .57006 .51574 L .074 0 1 r
F
.57928 .51283 m .57069 .51517 L .57821 .51407 L 0 0 0 r
F
.57069 .51517 m .5701 .51574 L .57821 .51407 L F
.5701 .51574 m .57387 .51518 L .57824 .51675 L .074 0 1 r
F
.5701 .51574 m .56953 .51629 L .57387 .51518 L 0 0 0 r
F
.5701 .51574 m .57387 .51518 L .57821 .51407 L F
.5701 .51574 m .57379 .51515 L .57387 .51518 L .074 0 1 r
F
.5701 .51574 m .5695 .51361 L .57379 .51515 L F
.5701 .51574 m .56208 .51748 L .56953 .51629 L 0 0 0 r
F
.56985 .51578 m .56208 .51748 L .5701 .51574 L F
.56269 .51692 m .56269 .51691 L .56273 .51691 L .079 0 1 r
F
.56269 .51691 m .56206 .51471 L .56639 .51632 L F
.56269 .51691 m .56208 .51748 L .56639 .51632 L 0 0 0 r
F
.61306 .47946 m .61227 .4767 L .6209 .48001 L 0 0 .744 r
F
.61306 .47946 m .60449 .47598 L .61227 .4767 L F
.42677 .43535 m .42419 .44041 L .43298 .43813 L .159 0 0 r
F
.42677 .43535 m .41805 .43789 L .42419 .44041 L F
.15598 .38049 m .15053 .38827 L .15966 .38685 L .376 0 0 r
F
.15598 .38049 m .14693 .38217 L .15053 .38827 L F
.1583 .49004 m .15326 .4844 L .16222 .48854 L 0 0 .77 r
F
.1583 .49004 m .14942 .48579 L .15326 .4844 L F
.2578 .41587 m .25346 .42208 L .26248 .41933 L .16 0 0 r
F
.2578 .41587 m .24885 .41896 L .25346 .42208 L F
.17563 .51519 m .17061 .51578 L .17972 .51311 L .288 0 .677 r
F
.17563 .51519 m .16659 .51792 L .17061 .51578 L F
.34227 .42755 m .33888 .42697 L .34772 .43051 L .353 0 0 r
F
.34227 .42755 m .33351 .42373 L .33888 .42697 L F
.33592 .52487 m .33247 .52538 L .34137 .52298 L .23 0 .649 r
F
.33592 .52487 m .32709 .52733 L .33247 .52538 L F
.50257 .43709 m .50075 .43734 L .50947 .44012 L .301 0 0 r
F
.50257 .43709 m .49393 .43411 L .50075 .43734 L F
.65653 .54318 m .6562 .54351 L .6647 .54153 L 0 0 0 r
F
.65653 .54318 m .6481 .54521 L .6562 .54351 L F
.41173 .52366 m .40904 .51866 L .41782 .52197 L .082 0 1 r
F
.41173 .52366 m .40301 .52029 L .40904 .51866 L F
.49623 .5342 m .49434 .53463 L .50304 .53246 L .183 0 .626 r
F
.49623 .5342 m .48759 .53644 L .49434 .53463 L F
.32489 .40474 m .32125 .41099 L .33017 .40974 L .324 0 0 r
F
.32489 .40474 m .31605 .40619 L .32125 .41099 L F
.49389 .42587 m .492 .43093 L .50071 .42984 L .28 0 0 r
F
.49389 .42587 m .48525 .42712 L .492 .43093 L F
.4615 .48736 m .45927 .48966 L .46801 .487 L 0 0 0 r
F
.4615 .48736 m .45282 .49017 L .45927 .48966 L F
.18193 .42013 m .177 .41829 L .18595 .42269 L .397 0 0 r
F
.18193 .42013 m .17307 .41535 L .177 .41829 L F
.35962 .45357 m .35636 .45758 L .36524 .45465 L .007 0 0 r
F
.35962 .45357 m .35081 .45674 L .35636 .45758 L F
.45281 .47683 m .4505 .47324 L .45926 .47695 L 0 0 .742 r
F
.45281 .47683 m .44412 .47295 L .4505 .47324 L F
.26006 .52923 m .25597 .52378 L .26487 .5271 L .086 0 1 r
F
.26006 .52923 m .25123 .52587 L .25597 .52378 L F
.30115 .48017 m .29742 .47553 L .30628 .47956 L 0 0 .752 r
F
.30115 .48017 m .29236 .47598 L .29742 .47553 L F
.13208 .4605 m .12654 .46362 L .13574 .46007 L 0 0 0 r
F
.13208 .4605 m .12294 .46425 L .12654 .46362 L F
.60449 .47598 m .60363 .4734 L .61227 .4767 L 0 0 .733 r
F
.60449 .47598 m .59592 .47251 L .60363 .4734 L F
.56975 .42825 m .56862 .43187 L .57726 .43241 L .335 0 0 r
F
.56975 .42825 m .56118 .42771 L .56862 .43187 L F
.62188 .50077 m .62125 .50265 L .62979 .50032 L 0 0 0 r
F
.62188 .50077 m .61341 .50322 L .62125 .50265 L F
.14942 .48579 m .14429 .48019 L .15326 .4844 L 0 0 .762 r
F
.14942 .48579 m .14052 .48146 L .14429 .48019 L F
.23161 .38742 m .22702 .39241 L .236 .39361 L .495 0 0 r
F
.23161 .38742 m .22271 .38614 L .22702 .39241 L F
.40069 .40891 m .39784 .41318 L .40666 .41398 L .409 0 0 r
F
.40069 .40891 m .39194 .40808 L .39784 .41318 L F
.19048 .43787 m .18548 .4426 L .19461 .43912 L 0 0 0 r
F
.19048 .43787 m .18142 .44164 L .18548 .4426 L F
.55474 .51587 m .55338 .51145 L .56206 .51471 L .07 0 1 r
F
.55474 .51587 m .54612 .51252 L .55338 .51145 L F
.58716 .45488 m .58621 .45892 L .5948 .45691 L .138 0 0 r
F
.58716 .45488 m .57863 .45709 L .58621 .45892 L F
.33351 .42373 m .33002 .42354 L .33888 .42697 L .374 0 0 r
F
.33351 .42373 m .32473 .42002 L .33002 .42354 L F
.17307 .41535 m .16804 .41395 L .177 .41829 L .425 0 0 r
F
.17307 .41535 m .1642 .41065 L .16804 .41395 L F
.40301 .52029 m .40024 .5153 L .40904 .51866 L .073 0 1 r
F
.40301 .52029 m .39428 .51687 L .40024 .5153 L F
.49393 .43411 m .49202 .43469 L .50075 .43734 L .318 0 0 r
F
.49393 .43411 m .48527 .43126 L .49202 .43469 L F
.52 .4708 m .51836 .47403 L .52704 .47151 L .021 0 0 r
F
.52 .4708 m .51139 .47351 L .51836 .47403 L F
.55477 .51872 m .55345 .51977 L .56208 .51748 L 0 0 0 r
F
.55477 .51872 m .5462 .52109 L .55345 .51977 L F
.44412 .47295 m .44173 .46951 L .4505 .47324 L 0 0 .731 r
F
.44412 .47295 m .43542 .46903 L .44173 .46951 L F
.29236 .47598 m .28854 .47145 L .29742 .47553 L 0 0 .741 r
F
.29236 .47598 m .28355 .47174 L .28854 .47145 L F
.29236 .47598 m .28844 .47857 L .29742 .47553 L 0 0 0 r
F
.29236 .47598 m .28344 .47919 L .28844 .47857 L F
.14693 .38217 m .14138 .38998 L .15053 .38827 L .347 0 0 r
F
.14693 .38217 m .13785 .38417 L .14138 .38998 L F
.25123 .52587 m .24705 .5204 L .25597 .52378 L .078 0 1 r
F
.25123 .52587 m .24238 .52244 L .24705 .5204 L F
.41805 .43789 m .41538 .4428 L .42419 .44041 L .138 0 0 r
F
.41805 .43789 m .40931 .44053 L .41538 .4428 L F
.59592 .47251 m .59497 .47012 L .60363 .4734 L 0 0 .722 r
F
.59592 .47251 m .58733 .46906 L .59497 .47012 L F
.14052 .48146 m .1353 .47591 L .14429 .48019 L 0 0 .753 r
F
.14052 .48146 m .13161 .47704 L .1353 .47591 L F
.24885 .41896 m .24442 .42495 L .25346 .42208 L .132 0 0 r
F
.24885 .41896 m .23988 .42215 L .24442 .42495 L F
.6481 .54521 m .6476 .54067 L .6562 .54351 L .138 0 1 r
F
.6481 .54521 m .63956 .54233 L .6476 .54067 L F
.16659 .51792 m .16147 .51839 L .17061 .51578 L .293 0 .685 r
F
.16659 .51792 m .15752 .52059 L .16147 .51839 L F
.48527 .43126 m .48327 .43219 L .49202 .43469 L .333 0 0 r
F
.48527 .43126 m .47659 .42856 L .48327 .43219 L F
.48525 .42712 m .48327 .43219 L .492 .43093 L .263 0 0 r
F
.48525 .42712 m .47659 .42856 L .48327 .43219 L F
.31605 .40619 m .31231 .41245 L .32125 .41099 L .302 0 0 r
F
.31605 .40619 m .30719 .40788 L .31231 .41245 L F
.32709 .52733 m .32354 .52774 L .33247 .52538 L .236 0 .657 r
F
.32709 .52733 m .31823 .52975 L .32354 .52774 L F
.48759 .53644 m .48562 .53677 L .49434 .53463 L .189 0 .633 r
F
.48759 .53644 m .47894 .53863 L .48562 .53677 L F
.54612 .51252 m .54468 .50815 L .55338 .51145 L .06 0 .808 r
F
.54612 .51252 m .5375 .50913 L .54468 .50815 L F
.1642 .41065 m .15907 .40971 L .16804 .41395 L .452 0 0 r
F
.1642 .41065 m .15531 .40604 L .15907 .40971 L F
.45282 .49017 m .4505 .4923 L .45927 .48966 L 0 0 0 r
F
.45282 .49017 m .44412 .49295 L .4505 .4923 L F
.32473 .42002 m .32115 .42025 L .33002 .42354 L .395 0 0 r
F
.32473 .42002 m .31593 .41645 L .32115 .42025 L F
.56118 .42771 m .55996 .43153 L .56862 .43187 L .33 0 0 r
F
.56118 .42771 m .55259 .42739 L .55996 .43153 L F
.22271 .38614 m .21801 .39151 L .22702 .39241 L .485 0 0 r
F
.22271 .38614 m .21378 .3852 L .21801 .39151 L F
.35081 .45674 m .34745 .46052 L .35636 .45758 L 0 0 0 r
F
.35081 .45674 m .34197 .45991 L .34745 .46052 L F
.39428 .51687 m .39142 .5119 L .40024 .5153 L .064 0 1 r
F
.39428 .51687 m .38554 .51339 L .39142 .5119 L F
.39194 .40808 m .389 .41261 L .39784 .41318 L .402 0 0 r
F
.39194 .40808 m .38318 .40751 L .389 .41261 L F
.28355 .47174 m .27964 .46733 L .28854 .47145 L 0 0 .73 r
F
.28355 .47174 m .27474 .46744 L .27964 .46733 L F
.43542 .46903 m .43294 .46577 L .44173 .46951 L 0 0 .719 r
F
.43542 .46903 m .42671 .46511 L .43294 .46577 L F
.61341 .50322 m .61268 .50497 L .62125 .50265 L 0 0 0 r
F
.61341 .50322 m .60491 .50566 L .61268 .50497 L F
.24238 .52244 m .23811 .51696 L .24705 .5204 L .069 0 1 r
F
.24238 .52244 m .23352 .51895 L .23811 .51696 L F
.12294 .46425 m .1173 .46711 L .12654 .46362 L 0 0 0 r
F
.12294 .46425 m .11378 .46793 L .1173 .46711 L F
.13161 .47704 m .12631 .47155 L .1353 .47591 L 0 0 .743 r
F
.13161 .47704 m .1227 .47253 L .12631 .47155 L F
.58733 .46906 m .58631 .46687 L .59497 .47012 L 0 0 .709 r
F
.58733 .46906 m .57873 .46562 L .58631 .46687 L F
.57863 .45709 m .57759 .461 L .58621 .45892 L .121 0 0 r
F
.57863 .45709 m .57009 .45937 L .57759 .461 L F
.18142 .44164 m .17633 .44607 L .18548 .4426 L 0 0 0 r
F
.18142 .44164 m .17234 .4454 L .17633 .44607 L F
.63956 .54233 m .63898 .53781 L .6476 .54067 L .132 0 1 r
F
.63956 .54233 m .631 .53942 L .63898 .53781 L F
.15531 .40604 m .15007 .4056 L .15907 .40971 L .477 0 0 r
F
.15531 .40604 m .14641 .40154 L .15007 .4056 L F
.5462 .52109 m .5448 .52202 L .55345 .51977 L 0 0 0 r
F
.5462 .52109 m .53761 .52343 L .5448 .52202 L F
.5375 .50913 m .53597 .50482 L .54468 .50815 L .05 0 .803 r
F
.5375 .50913 m .52886 .5057 L .53597 .50482 L F
.31593 .41645 m .31226 .4171 L .32115 .42025 L .413 0 0 r
F
.31593 .41645 m .30712 .41303 L .31226 .4171 L F
.51139 .47351 m .50967 .47655 L .51836 .47403 L .004 0 0 r
F
.51139 .47351 m .50276 .47622 L .50967 .47655 L F
.13785 .38417 m .1322 .39196 L .14138 .38998 L .317 0 0 r
F
.13785 .38417 m .12874 .38647 L .1322 .39196 L F
.28344 .47919 m .27943 .48158 L .28844 .47857 L 0 0 0 r
F
.28344 .47919 m .27451 .48235 L .27943 .48158 L F
.40931 .44053 m .40654 .44526 L .41538 .4428 L .116 0 0 r
F
.40931 .44053 m .40054 .44325 L .40654 .44526 L F
.27474 .46744 m .27074 .46317 L .27964 .46733 L 0 0 .718 r
F
.27474 .46744 m .26591 .46308 L .27074 .46317 L F
.42671 .46511 m .42414 .46204 L .43294 .46577 L 0 0 .706 r
F
.42671 .46511 m .41799 .46117 L .42414 .46204 L F
.47659 .42856 m .47451 .42984 L .48327 .43219 L .346 0 0 r
F
.21378 .3852 m .20898 .39093 L .21801 .39151 L .473 0 0 r
F
.21378 .3852 m .20483 .38462 L .20898 .39093 L F
.55259 .42739 m .55129 .43138 L .55996 .43153 L .324 0 0 r
F
.55259 .42739 m .54399 .42728 L .55129 .43138 L F
.30712 .41303 m .30335 .41412 L .31226 .4171 L .428 0 0 r
F
.30712 .41303 m .2983 .40979 L .30335 .41412 L F
.30719 .40788 m .30335 .41412 L .31231 .41245 L .279 0 0 r
F
.30719 .40788 m .2983 .40979 L .30335 .41412 L F
.23352 .51895 m .22917 .51346 L .23811 .51696 L .06 0 1 r
F
.23352 .51895 m .22465 .51539 L .22917 .51346 L F
.47894 .53863 m .47687 .53888 L .48562 .53677 L .194 0 .641 r
F
.47894 .53863 m .47026 .54079 L .47687 .53888 L F
.1227 .47253 m .1173 .46711 L .12631 .47155 L 0 0 .732 r
F
.1227 .47253 m .11378 .46793 L .1173 .46711 L F
.15752 .52059 m .1523 .52095 L .16147 .51839 L .298 0 .693 r
F
.15752 .52059 m .14842 .52321 L .1523 .52095 L F
.31823 .52975 m .31459 .53006 L .32354 .52774 L .242 0 .665 r
F
.31823 .52975 m .30935 .53212 L .31459 .53006 L F
.23988 .42215 m .23535 .42792 L .24442 .42495 L .104 0 0 r
F
.23988 .42215 m .23088 .42544 L .23535 .42792 L F
.38318 .40751 m .38014 .4123 L .389 .41261 L .393 0 0 r
F
.38318 .40751 m .3744 .40722 L .38014 .4123 L F
.57873 .46562 m .57762 .46366 L .58631 .46687 L 0 0 .696 r
F
.57873 .46562 m .57012 .46222 L .57762 .46366 L F
.44412 .49295 m .44171 .49492 L .4505 .4923 L 0 0 0 r
F
.44412 .49295 m .43539 .4957 L .44171 .49492 L F
.14641 .40154 m .14106 .40162 L .15007 .4056 L .499 0 0 r
F
.14641 .40154 m .13749 .39719 L .14106 .40162 L F
.631 .53942 m .63035 .5349 L .63898 .53781 L .126 0 1 r
F
.631 .53942 m .62243 .53646 L .63035 .5349 L F
.34197 .45991 m .33852 .46347 L .34745 .46052 L 0 0 0 r
F
.34197 .45991 m .3331 .46307 L .33852 .46347 L F
.52886 .5057 m .52725 .50145 L .53597 .50482 L .039 0 .798 r
F
.52886 .5057 m .5202 .50223 L .52725 .50145 L F
.26591 .46308 m .26182 .45898 L .27074 .46317 L 0 0 .705 r
F
.26591 .46308 m .25707 .45868 L .26182 .45898 L F
.37679 .50986 m .37375 .50494 L .38259 .50844 L .044 0 .802 r
F
.37679 .50986 m .36802 .50627 L .37375 .50494 L F
.60491 .50566 m .6041 .50727 L .61268 .50497 L 0 0 0 r
F
.60491 .50566 m .59639 .50807 L .6041 .50727 L F
.41799 .46117 m .41533 .45831 L .42414 .46204 L 0 0 .692 r
F
.41799 .46117 m .40925 .45723 L .41533 .45831 L F
.57012 .46222 m .5695 .46132 L .57762 .46366 L 0 0 .682 r
F
.57009 .45937 m .5695 .46132 L .57759 .461 L .104 0 0 r
F
.5695 .46132 m .57328 .46207 L .57759 .461 L F
.5695 .46132 m .56893 .46049 L .57328 .46207 L 0 0 .682 r
F
.5695 .46132 m .57328 .46207 L .57762 .46366 L F
.5695 .46132 m .56896 .46315 L .57328 .46207 L .104 0 0 r
F
.22465 .51539 m .22021 .50989 L .22917 .51346 L .05 0 .805 r
F
.22465 .51539 m .21577 .51177 L .22021 .50989 L F
.4679 .42604 m .46574 .42766 L .47451 .42984 L .357 0 0 r
F
.4679 .42604 m .4592 .42369 L .46574 .42766 L F
.37677 .51294 m .37369 .51393 L .38258 .51144 L 0 0 0 r
F
.37677 .51294 m .36795 .51551 L .37369 .51393 L F
.13749 .39719 m .13204 .39781 L .14106 .40162 L .519 0 0 r
F
.13749 .39719 m .12855 .39301 L .13204 .39781 L F
.53761 .52343 m .53612 .52425 L .5448 .52202 L 0 0 0 r
F
.53761 .52343 m .529 .52574 L .53612 .52425 L F
.17234 .4454 m .16715 .44954 L .17633 .44607 L F
.17234 .4454 m .16322 .44913 L .16715 .44954 L F
.20483 .38462 m .19992 .39065 L .20898 .39093 L .458 0 0 r
F
.20483 .38462 m .19585 .38438 L .19992 .39065 L F
.50276 .47622 m .50094 .47909 L .50967 .47655 L 0 0 0 r
F
.50276 .47622 m .49411 .47893 L .50094 .47909 L F
.12855 .39301 m .1196 .38904 L .12299 .39419 L .535 0 0 r
F
.12874 .38647 m .12299 .39419 L .1322 .39196 L .286 0 0 r
F
.12874 .38647 m .1196 .38904 L .12299 .39419 L F
.54399 .42728 m .5426 .43142 L .55129 .43138 L .316 0 0 r
F
.54399 .42728 m .53537 .42738 L .5426 .43142 L F
.3744 .40722 m .37127 .41222 L .38014 .4123 L .382 0 0 r
F
.3744 .40722 m .36559 .40721 L .37127 .41222 L F
.40054 .44325 m .39768 .4478 L .40654 .44526 L .094 0 0 r
F
.40054 .44325 m .39175 .44603 L .39768 .4478 L F
.62243 .53646 m .6217 .53197 L .63035 .5349 L .12 0 1 r
F
.62243 .53646 m .61385 .53347 L .6217 .53197 L F
.27451 .48235 m .2704 .48454 L .27943 .48158 L 0 0 0 r
F
.27451 .48235 m .26555 .48547 L .2704 .48454 L F
.46791 .43018 m .46575 .43519 L .47452 .43361 L .228 0 0 r
F
.46791 .43018 m .45921 .43196 L .46575 .43519 L F
.5202 .50223 m .51851 .49805 L .52725 .50145 L .027 0 .793 r
F
.5202 .50223 m .51154 .49872 L .51851 .49805 L F
.25707 .45868 m .2529 .45476 L .26182 .45898 L 0 0 .69 r
F
.25707 .45868 m .24822 .45423 L .2529 .45476 L F
.2983 .40979 m .29443 .41132 L .30335 .41412 L .442 0 0 r
F
.47026 .54079 m .4681 .5359 L .47687 .53888 L .119 0 1 r
F
.47026 .54079 m .46156 .53777 L .4681 .5359 L F
.36802 .50627 m .3649 .50138 L .37375 .50494 L .033 0 .797 r
F
.36802 .50627 m .35923 .50262 L .3649 .50138 L F
.40925 .45723 m .40651 .4546 L .41533 .45831 L 0 0 .677 r
F
.40925 .45723 m .4005 .4533 L .40651 .4546 L F
.30935 .53212 m .30562 .53234 L .31459 .53006 L .247 0 .672 r
F
.30935 .53212 m .30044 .53445 L .30562 .53234 L F
.14842 .52321 m .14312 .52346 L .1523 .52095 L .302 0 .7 r
F
.14842 .52321 m .13931 .52576 L .14312 .52346 L F
.23088 .42544 m .22626 .43096 L .23535 .42792 L .076 0 0 r
F
.23088 .42544 m .22185 .42879 L .22626 .43096 L F
.21577 .51177 m .21124 .50627 L .22021 .50989 L .04 0 .8 r
F
.21577 .51177 m .20687 .50808 L .21124 .50627 L F
.43539 .4957 m .4329 .49751 L .44171 .49492 L 0 0 0 r
F
.43539 .4957 m .42665 .49841 L .4329 .49751 L F
.12855 .39301 m .12299 .39419 L .13204 .39781 L .535 0 0 r
F
.4592 .42369 m .45694 .42565 L .46574 .42766 L .366 0 0 r
F
.4592 .42369 m .45049 .42153 L .45694 .42565 L F
.3331 .46307 m .32957 .46641 L .33852 .46347 L 0 0 0 r
F
.3331 .46307 m .32422 .46622 L .32957 .46641 L F
.56149 .45886 m .56022 .45737 L .56893 .46049 L 0 0 .666 r
F
.56149 .45886 m .55285 .45555 L .56022 .45737 L F
.59639 .50807 m .59549 .50956 L .6041 .50727 L 0 0 0 r
F
.59639 .50807 m .58785 .51046 L .59549 .50956 L F
.24822 .45423 m .24396 .45051 L .2529 .45476 L 0 0 .673 r
F
.24822 .45423 m .23936 .44975 L .24396 .45051 L F
.51154 .49872 m .50976 .49462 L .51851 .49805 L .015 0 .787 r
F
.51154 .49872 m .50285 .49517 L .50976 .49462 L F
.61385 .53347 m .61303 .52899 L .6217 .53197 L .113 0 1 r
F
.61385 .53347 m .60525 .53044 L .61303 .52899 L F
.56152 .46171 m .5603 .46535 L .56896 .46315 L .087 0 0 r
F
.56152 .46171 m .55293 .46411 L .5603 .46535 L F
.35923 .50262 m .35603 .49778 L .3649 .50138 L .021 0 .791 r
F
.35923 .50262 m .35044 .49892 L .35603 .49778 L F
.4005 .4533 m .39767 .45092 L .40651 .4546 L 0 0 .66 r
F
.4005 .4533 m .39173 .44939 L .39767 .45092 L F
.28945 .40675 m .28549 .40872 L .29443 .41132 L .452 0 0 r
F
.28945 .40675 m .28059 .40392 L .28549 .40872 L F
.19585 .38438 m .19084 .39069 L .19992 .39065 L .441 0 0 r
F
.19585 .38438 m .18684 .38449 L .19084 .39069 L F
.46156 .53777 m .45931 .53288 L .4681 .5359 L .112 0 1 r
F
.46156 .53777 m .45284 .5347 L .45931 .53288 L F
.36795 .51551 m .36479 .51638 L .37369 .51393 L .198 0 .619 r
F
.36795 .51551 m .35911 .51804 L .36479 .51638 L F
.53537 .42738 m .53389 .43165 L .5426 .43142 L .307 0 0 r
F
.53537 .42738 m .52673 .4277 L .53389 .43165 L F
.529 .52574 m .52743 .52646 L .53612 .52425 L 0 0 0 r
F
.529 .52574 m .52037 .52801 L .52743 .52646 L F
.36559 .40721 m .36237 .41239 L .37127 .41222 L .369 0 0 r
F
.36559 .40721 m .35677 .40745 L .36237 .41239 L F
.49411 .47893 m .4922 .48163 L .50094 .47909 L 0 0 0 r
F
.49411 .47893 m .48543 .48163 L .4922 .48163 L F
.16322 .44913 m .15795 .45298 L .16715 .44954 L F
.16322 .44913 m .15409 .45282 L .15795 .45298 L F
.45921 .43196 m .45695 .4369 L .46575 .43519 L .209 0 0 r
F
.45921 .43196 m .45049 .43388 L .45695 .4369 L F
.39173 .44939 m .39031 .44835 L .39767 .45092 L 0 0 .642 r
F
.39031 .44835 m .39062 .44843 L .39767 .45092 L F
.39022 .44829 m .39325 .4491 L .39767 .45092 L F
.39767 .45092 m .39626 .44996 L .40371 .45238 L 0 0 .646 r
F
.39626 .44996 m .39659 .45003 L .40371 .45238 L F
.39631 .44989 m .39925 .45066 L .40372 .44948 L .071 0 0 r
F
.39618 .4499 m .39925 .45066 L .39631 .44989 L F
.39768 .4478 m .39618 .4499 L .40372 .44948 L F
.40371 .45238 m .39925 .45066 L .40232 .45147 L 0 0 .65 r
F
.40372 .44948 m .39925 .45066 L .40227 .45138 L .068 0 0 r
F
.39925 .45066 m .40212 .45139 L .40227 .45138 L F
.39768 .4478 m .39325 .4491 L .39621 .44985 L .071 0 0 r
F
.39925 .45066 m .39478 .44894 L .4019 .45133 L 0 0 .65 r
F
.39925 .45066 m .4019 .45133 L .40232 .45147 L F
.39618 .4499 m .39925 .45066 L .40371 .45238 L 0 0 .646 r
F
.40651 .4546 m .39767 .45092 L .40371 .45238 L 0 0 .662 r
F
.39925 .45066 m .39477 .45185 L .40212 .45139 L .068 0 0 r
F
.40224 .45141 m .39477 .45185 L .40085 .45322 L F
.40227 .45138 m .40212 .45139 L .40224 .45141 L F
.40232 .45147 m .4019 .45133 L .40224 .45141 L 0 0 .65 r
F
.40212 .45139 m .39477 .45185 L .40224 .45141 L .068 0 0 r
F
.40224 .45141 m .39478 .44894 L .40086 .45051 L 0 0 .65 r
F
.4019 .45133 m .39478 .44894 L .40224 .45141 L F
.39618 .4499 m .39907 .45059 L .39925 .45066 L 0 0 .646 r
F
.39626 .44996 m .39618 .4499 L .39659 .45003 L F
.39767 .45092 m .39325 .4491 L .39618 .4499 L F
.39325 .4491 m .3888 .45039 L .39604 .44986 L .071 0 0 r
F
.39325 .4491 m .39604 .44986 L .39621 .44985 L F
.39325 .4491 m .39307 .44902 L .39618 .4499 L 0 0 .646 r
F
.39175 .44603 m .39022 .44829 L .39768 .4478 L .073 0 0 r
F
.39022 .44829 m .39325 .4491 L .39768 .4478 L F
.39618 .4499 m .38882 .44727 L .39478 .44894 L 0 0 .646 r
F
.39307 .44902 m .38882 .44727 L .39618 .4499 L F
.39618 .4499 m .39477 .45185 L .39907 .45071 L .071 0 0 r
F
.39618 .4499 m .39907 .45071 L .39925 .45066 L F
.39621 .44985 m .39603 .44986 L .39618 .4499 L F
.39618 .4499 m .39478 .44894 L .39907 .45059 L 0 0 .646 r
F
.39618 .4499 m .3888 .45039 L .39477 .45185 L .071 0 0 r
F
.39603 .44986 m .3888 .45039 L .39618 .4499 L F
.39031 .44835 m .39022 .44829 L .39062 .44843 L 0 0 .642 r
F
.39022 .44829 m .38882 .44727 L .39325 .4491 L F
.39022 .44829 m .3888 .45039 L .39325 .4491 L .073 0 0 r
F
.55285 .45555 m .5515 .45431 L .56022 .45737 L 0 0 .65 r
F
.55285 .45555 m .5442 .4523 L .5515 .45431 L F
.28938 .41192 m .28535 .41802 L .29436 .41598 L .231 0 0 r
F
.28938 .41192 m .28044 .41422 L .28535 .41802 L F
.26555 .48547 m .26135 .48747 L .2704 .48454 L 0 0 0 r
F
.26555 .48547 m .25657 .48853 L .26135 .48747 L F
.23936 .44975 m .235 .44626 L .24396 .45051 L 0 0 .656 r
F
.23936 .44975 m .23049 .44524 L .235 .44626 L F
.45049 .42153 m .44814 .42382 L .45694 .42565 L .373 0 0 r
F
.45049 .42153 m .44175 .41957 L .44814 .42382 L F
.30044 .53445 m .29663 .53459 L .30562 .53234 L .251 0 .679 r
F
.30044 .53445 m .29152 .53674 L .29663 .53459 L F
.13931 .52576 m .13391 .52592 L .14312 .52346 L .306 0 .706 r
F
.13931 .52576 m .13017 .52827 L .13391 .52592 L F
.50285 .49517 m .501 .49116 L .50976 .49462 L .002 0 .781 r
F
.50285 .49517 m .49416 .49159 L .501 .49116 L F
.60525 .53044 m .60436 .52598 L .61303 .52899 L .106 0 1 r
F
.60525 .53044 m .59664 .52737 L .60436 .52598 L F
.35044 .49892 m .34715 .49412 L .35603 .49778 L .008 0 .786 r
F
.35044 .49892 m .34163 .49515 L .34715 .49412 L F
.22185 .42879 m .21713 .43406 L .22626 .43096 L .049 0 0 r
F
.22185 .42879 m .2128 .4322 L .21713 .43406 L F
.42665 .49841 m .42406 .50007 L .4329 .49751 L 0 0 0 r
F
.42665 .49841 m .41788 .50109 L .42406 .50007 L F
.28059 .40392 m .27653 .40633 L .28549 .40872 L .46 0 0 r
F
.28059 .40392 m .27172 .40133 L .27653 .40633 L F
.45284 .5347 m .45051 .52981 L .45931 .53288 L .106 0 1 r
F
.45284 .5347 m .4441 .53159 L .45051 .52981 L F
.19797 .50431 m .19326 .49883 L .20226 .50258 L .017 0 .79 r
F
.19797 .50431 m .18905 .50048 L .19326 .49883 L F
.32422 .46622 m .32059 .46935 L .32957 .46641 L 0 0 0 r
F
.32422 .46622 m .31531 .46935 L .32059 .46935 L F
.58785 .51046 m .58686 .51182 L .59549 .50956 L F
.58785 .51046 m .57928 .51283 L .58686 .51182 L F
.18684 .38449 m .18173 .39103 L .19084 .39069 L .421 0 0 r
F
.18684 .38449 m .17781 .38495 L .18173 .39103 L F
.23049 .44524 m .22604 .442 L .235 .44626 L 0 0 .637 r
F
.23049 .44524 m .22161 .44072 L .22604 .442 L F
.52673 .4277 m .52517 .43207 L .53389 .43165 L .296 0 0 r
F
.52673 .4277 m .51808 .42822 L .52517 .43207 L F
.55293 .46411 m .55162 .46759 L .5603 .46535 L .07 0 0 r
F
.55293 .46411 m .54432 .46654 L .55162 .46759 L F
.5442 .4523 m .54277 .45133 L .5515 .45431 L 0 0 .633 r
F
.5442 .4523 m .53554 .44912 L .54277 .45133 L F
.19789 .50761 m .19305 .5085 L .20219 .5058 L .26 0 .654 r
F
.19789 .50761 m .18882 .51039 L .19305 .5085 L F
.35677 .40745 m .35345 .41279 L .36237 .41239 L .354 0 0 r
F
.35677 .40745 m .34792 .40797 L .35345 .41279 L F
.35911 .51804 m .35586 .5188 L .36479 .51638 L .205 0 .629 r
F
.35911 .51804 m .35025 .52053 L .35586 .5188 L F
.49416 .49159 m .49222 .48767 L .501 .49116 L 0 0 .774 r
F
.49416 .49159 m .48545 .48797 L .49222 .48767 L F
.44175 .41957 m .43931 .4222 L .44814 .42382 L .378 0 0 r
F
.44175 .41957 m .433 .41783 L .43931 .4222 L F
.52037 .52801 m .51871 .52863 L .52743 .52646 L 0 0 0 r
F
.52037 .52801 m .51171 .53025 L .51871 .52863 L F
.38296 .4455 m .37995 .44367 L .38882 .44727 L 0 0 .623 r
F
.38296 .4455 m .37417 .44166 L .37995 .44367 L F
.34163 .49515 m .33826 .49042 L .34715 .49412 L 0 0 .779 r
F
.34163 .49515 m .33281 .49134 L .33826 .49042 L F
.59664 .52737 m .59566 .52294 L .60436 .52598 L .099 0 1 r
F
.59664 .52737 m .58802 .52427 L .59566 .52294 L F
.48543 .48163 m .48343 .48417 L .4922 .48163 L 0 0 0 r
F
.48543 .48163 m .47673 .48432 L .48343 .48417 L F
.45049 .43388 m .44814 .43874 L .45695 .4369 L .19 0 0 r
F
.45049 .43388 m .44174 .43594 L .44814 .43874 L F
.4441 .53159 m .44169 .5267 L .45051 .52981 L .099 0 1 r
F
.4441 .53159 m .43536 .52843 L .44169 .5267 L F
.27172 .40133 m .26755 .40417 L .27653 .40633 L .465 0 0 r
F
.27172 .40133 m .26282 .39899 L .26755 .40417 L F
.18905 .50048 m .18426 .49501 L .19326 .49883 L .005 0 .785 r
F
.18905 .50048 m .18012 .49657 L .18426 .49501 L F
.15409 .45282 m .14872 .4564 L .15795 .45298 L 0 0 0 r
F
.15409 .45282 m .14493 .45647 L .14872 .4564 L F
.28044 .41422 m .27631 .42021 L .28535 .41802 L .206 0 0 r
F
.28044 .41422 m .27147 .4167 L .27631 .42021 L F
.38294 .44887 m .3799 .45304 L .3888 .45039 L .052 0 0 r
F
.38294 .44887 m .3741 .45174 L .3799 .45304 L F
.25657 .48853 m .25228 .49035 L .26135 .48747 L 0 0 0 r
F
.25657 .48853 m .24756 .49154 L .25228 .49035 L F
.29152 .53674 m .28769 .53146 L .29663 .53459 L .099 0 1 r
F
.29152 .53674 m .28265 .53358 L .28769 .53146 L F
.22161 .44072 m .21706 .43775 L .22604 .442 L 0 0 .616 r
F
.22161 .44072 m .21271 .43619 L .21706 .43775 L F
.13017 .52827 m .12468 .52833 L .13391 .52592 L .309 0 .712 r
F
.13017 .52827 m .12102 .53072 L .12468 .52833 L F
.53554 .44912 m .53402 .44842 L .54277 .45133 L 0 0 .615 r
F
.41788 .50109 m .4152 .50261 L .42406 .50007 L 0 0 0 r
F
.41788 .50109 m .40909 .50373 L .4152 .50261 L F
.48545 .48797 m .48343 .48417 L .49222 .48767 L 0 0 .766 r
F
.48545 .48797 m .47673 .48432 L .48343 .48417 L F
.21271 .43619 m .21042 .43487 L .21706 .43775 L 0 0 .593 r
F
.21042 .43487 m .21063 .43494 L .21706 .43775 L F
.2103 .4348 m .21256 .43563 L .21706 .43775 L F
.21706 .43775 m .21477 .43655 L .22148 .43927 L 0 0 .598 r
F
.21477 .43655 m .21499 .43662 L .22148 .43927 L F
.21482 .43646 m .21695 .43729 L .22155 .43585 L .027 0 0 r
F
.21465 .43648 m .21695 .43729 L .21482 .43646 L F
.21713 .43406 m .21465 .43648 L .22155 .43585 L F
.22148 .43927 m .21695 .43729 L .21921 .43817 L 0 0 .603 r
F
.21465 .43648 m .21695 .43729 L .22148 .43927 L 0 0 .598 r
F
.22604 .442 m .21706 .43775 L .22148 .43927 L 0 0 .618 r
F
.21907 .4381 m .21234 .43873 L .21677 .4402 L .03 0 0 r
F
.21914 .43804 m .21896 .43806 L .21907 .4381 L F
.21921 .43817 m .21885 .43802 L .21907 .4381 L 0 0 .603 r
F
.21896 .43806 m .21234 .43873 L .21907 .4381 L .03 0 0 r
F
.22155 .43585 m .21695 .43729 L .21914 .43804 L F
.21695 .43729 m .21885 .43802 L .21921 .43817 L 0 0 .603 r
F
.21713 .43406 m .21256 .43563 L .21473 .4364 L .027 0 0 r
F
.21706 .43775 m .21286 .43577 L .21477 .43655 L 0 0 .598 r
F
.21256 .43563 m .20799 .43721 L .21452 .43643 L .027 0 0 r
F
.21256 .43563 m .21452 .43643 L .21473 .4364 L F
.2128 .4322 m .2103 .4348 L .21713 .43406 L .022 0 0 r
F
.2105 .43478 m .21256 .43563 L .21713 .43406 L F
.2103 .4348 m .21256 .43563 L .2105 .43478 L F
.21477 .43655 m .20807 .43351 L .21477 .43655 L 0 0 .598 r
F
.21286 .43577 m .21256 .43563 L .21477 .43655 L F
.21256 .43563 m .20807 .43351 L .21477 .43655 L F
.21465 .43648 m .20807 .43351 L .21241 .4353 L F
.21477 .43655 m .21444 .4364 L .21465 .43648 L F
.21444 .4364 m .20807 .43351 L .21465 .43648 L F
.21695 .43729 m .21675 .43735 L .21896 .43806 L .03 0 0 r
F
.21675 .43735 m .21234 .43873 L .21859 .4381 L F
.21675 .43735 m .21859 .4381 L .21896 .43806 L F
.21695 .43729 m .21896 .43806 L .21914 .43804 L F
.21695 .43729 m .21241 .4353 L .21885 .43802 L 0 0 .603 r
F
.21907 .4381 m .21241 .4353 L .21683 .43702 L F
.21885 .43802 m .21241 .4353 L .21907 .4381 L F
.21465 .43648 m .21676 .43721 L .21695 .43729 L 0 0 .598 r
F
.21477 .43655 m .21465 .43648 L .21499 .43662 L F
.21465 .43648 m .21234 .43873 L .21695 .43729 L .027 0 0 r
F
.21473 .4364 m .2145 .43643 L .21465 .43648 L F
.21465 .43648 m .21241 .4353 L .21676 .43721 L 0 0 .598 r
F
.21465 .43648 m .20799 .43721 L .21234 .43873 L .027 0 0 r
F
.2145 .43643 m .20799 .43721 L .21465 .43648 L F
.21042 .43487 m .2103 .4348 L .21063 .43494 L 0 0 .593 r
F
.2103 .4348 m .20807 .43351 L .21256 .43563 L F
.2103 .4348 m .20799 .43721 L .21256 .43563 L .022 0 0 r
F
.37417 .44166 m .37108 .44012 L .37995 .44367 L 0 0 .603 r
F
.33281 .49134 m .32936 .48667 L .33826 .49042 L 0 0 .772 r
F
.33281 .49134 m .32398 .48746 L .32936 .48667 L F
.17781 .38495 m .17259 .39167 L .18173 .39103 L .4 0 0 r
F
.17781 .38495 m .16875 .38574 L .17259 .39167 L F
.58802 .52427 m .58696 .51986 L .59566 .52294 L .091 0 1 r
F
.58802 .52427 m .57938 .52112 L .58696 .51986 L F
.51808 .42822 m .51642 .43267 L .52517 .43207 L .285 0 0 r
F
.51808 .42822 m .5094 .42893 L .51642 .43267 L F
.433 .41783 m .43047 .42077 L .43931 .4222 L .38 0 0 r
F
.433 .41783 m .42424 .41632 L .43047 .42077 L F
.57928 .51283 m .57821 .51407 L .58686 .51182 L 0 0 0 r
F
.31531 .46935 m .31159 .47227 L .32059 .46935 L F
.31531 .46935 m .30637 .47246 L .31159 .47227 L F
.34792 .40797 m .34451 .41342 L .35345 .41279 L .338 0 0 r
F
.34792 .40797 m .33906 .40873 L .34451 .41342 L F
.18012 .49657 m .17524 .49113 L .18426 .49501 L 0 0 .778 r
F
.18012 .49657 m .17118 .49259 L .17524 .49113 L F
.43536 .52843 m .43286 .52355 L .44169 .5267 L .092 0 1 r
F
.43536 .52843 m .4266 .52522 L .43286 .52355 L F
.54432 .46654 m .54292 .46988 L .55162 .46759 L .054 0 0 r
F
.54432 .46654 m .53569 .46901 L .54292 .46988 L F
.26282 .39899 m .25855 .40225 L .26755 .40417 L .467 0 0 r
F
.26282 .39899 m .2539 .39691 L .25855 .40225 L F
.18882 .51039 m .18388 .51115 L .19305 .5085 L .267 0 .663 r
F
.18882 .51039 m .17972 .51311 L .18388 .51115 L F
.28265 .53358 m .27873 .52829 L .28769 .53146 L .092 0 1 r
F
.28265 .53358 m .27377 .53037 L .27873 .52829 L F
.35025 .52053 m .34691 .52118 L .35586 .5188 L .212 0 .638 r
F
.35025 .52053 m .34137 .52298 L .34691 .52118 L F
.51171 .53025 m .50996 .53077 L .51871 .52863 L 0 0 0 r
F
.51171 .53025 m .50304 .53246 L .50996 .53077 L F
.52686 .44602 m .51817 .44302 L .52526 .44561 L .243 0 0 r
F
.44174 .43594 m .4393 .4407 L .44814 .43874 L .17 0 0 r
F
.44174 .43594 m .43298 .43813 L .4393 .4407 L F
.47673 .48432 m .47463 .48064 L .48343 .48417 L 0 0 .758 r
F
.47673 .48432 m .468 .48065 L .47463 .48064 L F
.47673 .48432 m .47465 .4867 L .48343 .48417 L 0 0 0 r
F
.47673 .48432 m .46801 .487 L .47465 .4867 L F
.36537 .43787 m .35655 .43415 L .36218 .43665 L .285 0 0 r
F
.32398 .48746 m .32044 .48288 L .32936 .48667 L 0 0 .765 r
F
.32398 .48746 m .31514 .48354 L .32044 .48288 L F
.27147 .4167 m .26725 .42255 L .27631 .42021 L .18 0 0 r
F
.27147 .4167 m .26248 .41933 L .26725 .42255 L F
.3741 .45174 m .37097 .45572 L .3799 .45304 L .031 0 0 r
F
.3741 .45174 m .36524 .45465 L .37097 .45572 L F
.57938 .52112 m .57824 .51675 L .58696 .51986 L .083 0 1 r
F
.57938 .52112 m .57072 .51793 L .57824 .51675 L F
.14493 .45647 m .13947 .45979 L .14872 .4564 L 0 0 0 r
F
.14493 .45647 m .13574 .46007 L .13947 .45979 L F
.17118 .49259 m .16621 .48718 L .17524 .49113 L 0 0 .772 r
F
.17118 .49259 m .16222 .48854 L .16621 .48718 L F
.24756 .49154 m .24318 .49319 L .25228 .49035 L 0 0 0 r
F
.24756 .49154 m .23853 .49449 L .24318 .49319 L F
.12102 .53072 m .11543 .5307 L .12468 .52833 L .312 0 .718 r
F
.12102 .53072 m .11184 .53313 L .11543 .5307 L F
.2038 .43166 m .19906 .42931 L .20807 .43351 L .322 0 0 r
F
.19906 .42931 m .19421 .4275 L .20167 .43068 L .328 0 0 r
F
.19906 .42931 m .20167 .43068 L .20332 .43138 L F
.2038 .43166 m .1965 .42797 L .19906 .42931 L .322 0 0 r
F
.1965 .42797 m .19488 .42716 L .19906 .42931 L F
.4266 .52522 m .42402 .52035 L .43286 .52355 L .084 0 1 r
F
.4266 .52522 m .41782 .52197 L .42402 .52035 L F
.42424 .41632 m .42162 .41956 L .43047 .42077 L .38 0 0 r
F
.42424 .41632 m .41546 .41503 L .42162 .41956 L F
.16875 .38574 m .16342 .3926 L .17259 .39167 L .378 0 0 r
F
.16875 .38574 m .15966 .38685 L .16342 .3926 L F
.27377 .53037 m .26976 .52506 L .27873 .52829 L .085 0 1 r
F
.27377 .53037 m .26487 .5271 L .26976 .52506 L F
.40909 .50373 m .40632 .50511 L .4152 .50261 L 0 0 0 r
F
.40909 .50373 m .40027 .50634 L .40632 .50511 L F
.2539 .39691 m .24953 .40059 L .25855 .40225 L .466 0 0 r
F
.2539 .39691 m .24496 .39512 L .24953 .40059 L F
.5094 .42893 m .50766 .43345 L .51642 .43267 L .272 0 0 r
F
.5094 .42893 m .50071 .42984 L .50766 .43345 L F
.20372 .43565 m .19882 .44039 L .20799 .43721 L 0 0 0 r
F
.20372 .43565 m .19461 .43912 L .19882 .44039 L F
.33906 .40873 m .33554 .41428 L .34451 .41342 L .32 0 0 r
F
.33906 .40873 m .33017 .40974 L .33554 .41428 L F
.51817 .44302 m .51648 .4429 L .52526 .44561 L .259 0 0 r
F
.51817 .44302 m .50947 .44012 L .51648 .4429 L F
.468 .48065 m .46581 .4771 L .47463 .48064 L 0 0 .749 r
F
.468 .48065 m .45926 .47695 L .46581 .4771 L F
.31514 .48354 m .31151 .47905 L .32044 .48288 L 0 0 .756 r
F
.31514 .48354 m .30628 .47956 L .31151 .47905 L F
.35655 .43415 m .35327 .43326 L .36218 .43665 L .306 0 0 r
F
.35655 .43415 m .34772 .43051 L .35327 .43326 L F
.30637 .47246 m .30256 .47517 L .31159 .47227 L 0 0 0 r
F
.30637 .47246 m .29742 .47553 L .30256 .47517 L F
.53569 .46901 m .5342 .47219 L .54292 .46988 L .037 0 0 r
F
.53569 .46901 m .52704 .47151 L .5342 .47219 L F
.16222 .48854 m .15717 .48316 L .16621 .48718 L 0 0 .764 r
F
.16222 .48854 m .15326 .4844 L .15717 .48316 L F
.19488 .42716 m .18595 .42269 L .19004 .42516 L .349 0 0 r
F
.17972 .51311 m .17469 .51375 L .18388 .51115 L .273 0 .672 r
F
.17972 .51311 m .17061 .51578 L .17469 .51375 L F
.34137 .52298 m .33794 .52352 L .34691 .52118 L .219 0 .646 r
F
.34137 .52298 m .33247 .52538 L .33794 .52352 L F
.50304 .53246 m .5012 .53288 L .50996 .53077 L .174 0 .624 r
F
.50304 .53246 m .49434 .53463 L .5012 .53288 L F
.41782 .52197 m .41516 .51711 L .42402 .52035 L .076 0 1 r
F
.41782 .52197 m .40904 .51866 L .41516 .51711 L F
.43298 .43813 m .43044 .44276 L .4393 .4407 L .151 0 0 r
F
.43298 .43813 m .42419 .44041 L .43044 .44276 L F
.26487 .5271 m .26078 .52178 L .26976 .52506 L .077 0 1 r
F
.26487 .5271 m .25597 .52378 L .26078 .52178 L F
.46801 .487 m .46583 .48922 L .47465 .4867 L 0 0 0 r
F
.46801 .487 m .45927 .48966 L .46583 .48922 L F
.41546 .41503 m .41274 .41856 L .42162 .41956 L .378 0 0 r
F
.41546 .41503 m .40666 .41398 L .41274 .41856 L F
.24496 .39512 m .24049 .39918 L .24953 .40059 L .463 0 0 r
F
.24496 .39512 m .236 .39361 L .24049 .39918 L F
.30628 .47956 m .30256 .47517 L .31151 .47905 L 0 0 .747 r
F
.30628 .47956 m .29742 .47553 L .30256 .47517 L F
.26248 .41933 m .25816 .42502 L .26725 .42255 L .155 0 0 r
F
.26248 .41933 m .25346 .42208 L .25816 .42502 L F
.45926 .47695 m .45698 .47355 L .46581 .4771 L 0 0 .739 r
F
.45926 .47695 m .4505 .47324 L .45698 .47355 L F
.34772 .43051 m .34435 .42997 L .35327 .43326 L .327 0 0 r
F
.34772 .43051 m .33888 .42697 L .34435 .42997 L F
.36524 .45465 m .36202 .45843 L .37097 .45572 L .011 0 0 r
F
.36524 .45465 m .35636 .45758 L .36202 .45843 L F
.50947 .44012 m .50769 .44031 L .51648 .4429 L .275 0 0 r
F
.50947 .44012 m .50075 .43734 L .50769 .44031 L F
.13574 .46007 m .13019 .46313 L .13947 .45979 L 0 0 0 r
F
.13574 .46007 m .12654 .46362 L .13019 .46313 L F
.18595 .42269 m .18101 .42107 L .19004 .42516 L .375 0 0 r
F
.18595 .42269 m .177 .41829 L .18101 .42107 L F
.15326 .4844 m .14812 .47908 L .15717 .48316 L 0 0 .756 r
F
.15326 .4844 m .14429 .48019 L .14812 .47908 L F
.15966 .38685 m .15422 .3938 L .16342 .3926 L .353 0 0 r
F
.15966 .38685 m .15053 .38827 L .15422 .3938 L F
.50071 .42984 m .49887 .43439 L .50766 .43345 L .258 0 0 r
F
.50071 .42984 m .492 .43093 L .49887 .43439 L F
.56206 .51471 m .56075 .51043 L .5695 .51361 L .065 0 .809 r
F
.56206 .51471 m .55338 .51145 L .56075 .51043 L F
.33017 .40974 m .32655 .41534 L .33554 .41428 L .302 0 0 r
F
.33017 .40974 m .32125 .41099 L .32655 .41534 L F
.40027 .50634 m .39742 .50758 L .40632 .50511 L 0 0 0 r
F
.40904 .51866 m .40629 .51382 L .41516 .51711 L .067 0 .81 r
F
.40904 .51866 m .40024 .5153 L .40629 .51382 L F
.56208 .51748 m .56083 .5185 L .56953 .51629 L 0 0 0 r
F
.56208 .51748 m .55345 .51977 L .56083 .5185 L F
.19461 .43912 m .18962 .44359 L .19882 .44039 L F
.19461 .43912 m .18548 .4426 L .18962 .44359 L F
.25597 .52378 m .25179 .51845 L .26078 .52178 L .069 0 1 r
F
.25597 .52378 m .24705 .5204 L .25179 .51845 L F
.29742 .47553 m .29361 .47126 L .30256 .47517 L 0 0 .737 r
F
.29742 .47553 m .28854 .47145 L .29361 .47126 L F
.29742 .47553 m .29351 .47805 L .30256 .47517 L 0 0 0 r
F
.29742 .47553 m .28844 .47857 L .29351 .47805 L F
.52704 .47151 m .52546 .47454 L .5342 .47219 L .022 0 0 r
F
.52704 .47151 m .51836 .47403 L .52546 .47454 L F
.4505 .47324 m .44814 .47 L .45698 .47355 L 0 0 .729 r
F
.4505 .47324 m .44173 .46951 L .44814 .47 L F
.33888 .42697 m .33541 .42679 L .34435 .42997 L .346 0 0 r
F
.33888 .42697 m .33002 .42354 L .33541 .42679 L F
.17061 .51578 m .16548 .5163 L .17469 .51375 L .279 0 .68 r
F
.17061 .51578 m .16147 .51839 L .16548 .5163 L F
.177 .41829 m .17196 .41706 L .18101 .42107 L .4 0 0 r
F
.177 .41829 m .16804 .41395 L .17196 .41706 L F
.33247 .52538 m .32894 .52582 L .33794 .52352 L .225 0 .654 r
F
.33247 .52538 m .32354 .52774 L .32894 .52582 L F
.40666 .41398 m .40385 .41777 L .41274 .41856 L .374 0 0 r
F
.40666 .41398 m .39784 .41318 L .40385 .41777 L F
.49434 .53463 m .49241 .53497 L .5012 .53288 L .18 0 .632 r
F
.49434 .53463 m .48562 .53677 L .49241 .53497 L F
.14429 .48019 m .13905 .47493 L .14812 .47908 L 0 0 .747 r
F
.14429 .48019 m .1353 .47591 L .13905 .47493 L F
.50075 .43734 m .49889 .43784 L .50769 .44031 L .29 0 0 r
F
.50075 .43734 m .49202 .43469 L .49889 .43784 L F
.236 .39361 m .23142 .39805 L .24049 .39918 L .457 0 0 r
F
.236 .39361 m .22702 .39241 L .23142 .39805 L F
.42419 .44041 m .42156 .44492 L .43044 .44276 L .131 0 0 r
F
.42419 .44041 m .41538 .4428 L .42156 .44492 L F
.55338 .51145 m .55199 .50722 L .56075 .51043 L .055 0 .805 r
F
.55338 .51145 m .54468 .50815 L .55199 .50722 L F
.45927 .48966 m .457 .49172 L .46583 .48922 L 0 0 0 r
F
.45927 .48966 m .4505 .4923 L .457 .49172 L F
.40024 .5153 m .3974 .51049 L .40629 .51382 L .058 0 .806 r
F
.40024 .5153 m .39142 .5119 L .3974 .51049 L F
.25346 .42208 m .24905 .4276 L .25816 .42502 L .129 0 0 r
F
.25346 .42208 m .24442 .42495 L .24905 .4276 L F
.24705 .5204 m .24278 .51507 L .25179 .51845 L .061 0 .808 r
F
.24705 .5204 m .23811 .51696 L .24278 .51507 L F
.35636 .45758 m .35304 .46116 L .36202 .45843 L 0 0 0 r
F
.35636 .45758 m .34745 .46052 L .35304 .46116 L F
.15053 .38827 m .145 .39526 L .15422 .3938 L .327 0 0 r
F
.15053 .38827 m .14138 .38998 L .145 .39526 L F
.28854 .47145 m .28464 .46731 L .29361 .47126 L 0 0 .726 r
F
.28854 .47145 m .27964 .46733 L .28464 .46731 L F
.49202 .43469 m .49007 .4355 L .49889 .43784 L .303 0 0 r
F
.49202 .43469 m .48327 .43219 L .49007 .4355 L F
.492 .43093 m .49007 .4355 L .49887 .43439 L .243 0 0 r
F
.492 .43093 m .48327 .43219 L .49007 .4355 L F
.44173 .46951 m .43928 .46644 L .44814 .47 L 0 0 .718 r
F
.44173 .46951 m .43294 .46577 L .43928 .46644 L F
.32125 .41099 m .31754 .41661 L .32655 .41534 L .282 0 0 r
F
.32125 .41099 m .31231 .41245 L .31754 .41661 L F
.12654 .46362 m .12089 .46644 L .13019 .46313 L 0 0 0 r
F
.12654 .46362 m .1173 .46711 L .12089 .46644 L F
.16804 .41395 m .1629 .41316 L .17196 .41706 L .423 0 0 r
F
.16804 .41395 m .15907 .40971 L .1629 .41316 L F
.1353 .47591 m .12998 .47072 L .13905 .47493 L 0 0 .737 r
F
.1353 .47591 m .12631 .47155 L .12998 .47072 L F
.33002 .42354 m .32646 .42374 L .33541 .42679 L .363 0 0 r
F
.33002 .42354 m .32115 .42025 L .32646 .42374 L F
.55345 .51977 m .55211 .52067 L .56083 .5185 L 0 0 0 r
F
.55345 .51977 m .5448 .52202 L .55211 .52067 L F
.54468 .50815 m .54321 .50399 L .55199 .50722 L .045 0 .8 r
F
.54468 .50815 m .53597 .50482 L .54321 .50399 L F
.39784 .41318 m .39494 .41721 L .40385 .41777 L .368 0 0 r
F
.39784 .41318 m .389 .41261 L .39494 .41721 L F
.22702 .39241 m .22233 .39718 L .23142 .39805 L .448 0 0 r
F
.22702 .39241 m .21801 .39151 L .22233 .39718 L F
.18548 .4426 m .1804 .44681 L .18962 .44359 L 0 0 0 r
F
.18548 .4426 m .17633 .44607 L .1804 .44681 L F
.51836 .47403 m .51669 .4769 L .52546 .47454 L .006 0 0 r
F
.51836 .47403 m .50967 .47655 L .51669 .4769 L F
.28844 .47857 m .28444 .4809 L .29351 .47805 L 0 0 0 r
F
.28844 .47857 m .27943 .48158 L .28444 .4809 L F
.16147 .51839 m .15625 .5188 L .16548 .5163 L .284 0 .688 r
F
.16147 .51839 m .1523 .52095 L .15625 .5188 L F
.48562 .53677 m .4836 .53703 L .49241 .53497 L .186 0 .639 r
F
.48562 .53677 m .47687 .53888 L .4836 .53703 L F
.23811 .51696 m .23376 .51162 L .24278 .51507 L .052 0 .804 r
F
.23811 .51696 m .22917 .51346 L .23376 .51162 L F
.27964 .46733 m .27565 .46334 L .28464 .46731 L 0 0 .714 r
F
.27964 .46733 m .27074 .46317 L .27565 .46334 L F
.32354 .52774 m .31992 .52808 L .32894 .52582 L .231 0 .661 r
F
.32354 .52774 m .31459 .53006 L .31992 .52808 L F
.15907 .40971 m .15381 .40937 L .1629 .41316 L .445 0 0 r
F
.15907 .40971 m .15007 .4056 L .15381 .40937 L F
.12631 .47155 m .12089 .46644 L .12998 .47072 L 0 0 .726 r
F
.12631 .47155 m .1173 .46711 L .12089 .46644 L F
.43294 .46577 m .43041 .4629 L .43928 .46644 L 0 0 .705 r
F
.43294 .46577 m .42414 .46204 L .43041 .4629 L F
.41538 .4428 m .41265 .44716 L .42156 .44492 L .111 0 0 r
F
.41538 .4428 m .40654 .44526 L .41265 .44716 L F
.32115 .42025 m .31749 .42083 L .32646 .42374 L .379 0 0 r
F
.32115 .42025 m .31226 .4171 L .31749 .42083 L F
.4505 .4923 m .44814 .49421 L .457 .49172 L 0 0 0 r
F
.4505 .4923 m .44171 .49492 L .44814 .49421 L F
.48327 .43219 m .48125 .43675 L .49007 .4355 L .227 0 0 r
F
.48327 .43219 m .48124 .4333 L .49007 .4355 L .314 0 0 r
F
.53597 .50482 m .53442 .50072 L .54321 .50399 L .035 0 .795 r
F
.53597 .50482 m .52725 .50145 L .53442 .50072 L F
.14138 .38998 m .13574 .39697 L .145 .39526 L .3 0 0 r
F
.14138 .38998 m .1322 .39196 L .13574 .39697 L F
.24442 .42495 m .23991 .43027 L .24905 .4276 L .103 0 0 r
F
.24442 .42495 m .23535 .42792 L .23991 .43027 L F
.38259 .50844 m .37959 .50369 L .3885 .50711 L .037 0 .798 r
F
.38259 .50844 m .37375 .50494 L .37959 .50369 L F
.34745 .46052 m .34404 .4639 L .35304 .46116 L 0 0 0 r
F
.34745 .46052 m .33852 .46347 L .34404 .4639 L F
.31226 .4171 m .30851 .41807 L .31749 .42083 L .393 0 0 r
F
.31226 .4171 m .30335 .41412 L .30851 .41807 L F
.31231 .41245 m .30851 .41807 L .31754 .41661 L .261 0 0 r
F
.31231 .41245 m .30335 .41412 L .30851 .41807 L F
.27074 .46317 m .26666 .45935 L .27565 .46334 L 0 0 .701 r
F
.27074 .46317 m .26182 .45898 L .26666 .45935 L F
.22917 .51346 m .22473 .50813 L .23376 .51162 L .042 0 .8 r
F
.22917 .51346 m .22021 .50989 L .22473 .50813 L F
.389 .41261 m .386 .41687 L .39494 .41721 L .36 0 0 r
F
.389 .41261 m .38014 .4123 L .386 .41687 L F
.21801 .39151 m .21322 .3966 L .22233 .39718 L .437 0 0 r
F
.21801 .39151 m .20898 .39093 L .21322 .3966 L F
.38258 .51144 m .37954 .51243 L .38849 .51002 L 0 0 0 r
F
.38258 .51144 m .37369 .51393 L .37954 .51243 L F
.15007 .4056 m .14471 .40572 L .15381 .40937 L .464 0 0 r
F
.15007 .4056 m .14106 .40162 L .14471 .40572 L F
.42414 .46204 m .42152 .45936 L .43041 .4629 L 0 0 .692 r
F
.42414 .46204 m .41533 .45831 L .42152 .45936 L F
.5448 .52202 m .54337 .52283 L .55211 .52067 L 0 0 0 r
F
.5448 .52202 m .53612 .52425 L .54337 .52283 L F
.50967 .47655 m .5079 .47927 L .51669 .4769 L F
.50967 .47655 m .50094 .47909 L .5079 .47927 L F
.17633 .44607 m .17115 .45003 L .1804 .44681 L F
.17633 .44607 m .16715 .44954 L .17115 .45003 L F
.47687 .53888 m .47476 .53409 L .4836 .53703 L .113 0 1 r
F
.47687 .53888 m .4681 .5359 L .47476 .53409 L F
.27943 .48158 m .27534 .48372 L .28444 .4809 L 0 0 0 r
F
.27943 .48158 m .2704 .48454 L .27534 .48372 L F
.52725 .50145 m .52562 .49743 L .53442 .50072 L .023 0 .79 r
F
.52725 .50145 m .51851 .49805 L .52562 .49743 L F
.31459 .53006 m .31088 .53031 L .31992 .52808 L .236 0 .669 r
F
.31459 .53006 m .30562 .53234 L .31088 .53031 L F
.1523 .52095 m .14699 .52125 L .15625 .5188 L .288 0 .695 r
F
.1523 .52095 m .14312 .52346 L .14699 .52125 L F
.37375 .50494 m .37066 .50023 L .37959 .50369 L .026 0 .793 r
F
.37375 .50494 m .3649 .50138 L .37066 .50023 L F
.47451 .42984 m .47239 .43126 L .48124 .4333 L .324 0 0 r
F
.47451 .42984 m .46574 .42766 L .47239 .43126 L F
.26182 .45898 m .25765 .45533 L .26666 .45935 L 0 0 .687 r
F
.26182 .45898 m .2529 .45476 L .25765 .45533 L F
.22021 .50989 m .21568 .50457 L .22473 .50813 L .032 0 .795 r
F
.22021 .50989 m .21124 .50627 L .21568 .50457 L F
.40654 .44526 m .40372 .44948 L .41265 .44716 L .091 0 0 r
F
.40654 .44526 m .39768 .4478 L .40372 .44948 L F
.14106 .40162 m .1356 .40222 L .14471 .40572 L .481 0 0 r
F
.14106 .40162 m .13204 .39781 L .1356 .40222 L F
.41533 .45831 m .41262 .45586 L .42152 .45936 L 0 0 .678 r
F
.41533 .45831 m .40651 .4546 L .41262 .45586 L F
.44171 .49492 m .43926 .49668 L .44814 .49421 L 0 0 0 r
F
.44171 .49492 m .4329 .49751 L .43926 .49668 L F
.47452 .43361 m .4724 .43814 L .48125 .43675 L .211 0 0 r
F
.47452 .43361 m .46575 .43519 L .4724 .43814 L F
.13204 .39781 m .12299 .39419 L .12646 .39891 L .495 0 0 r
F
.1322 .39196 m .12646 .39891 L .13574 .39697 L .271 0 0 r
F
.1322 .39196 m .12299 .39419 L .12646 .39891 L F
.20898 .39093 m .20408 .39629 L .21322 .3966 L .424 0 0 r
F
.20898 .39093 m .19992 .39065 L .20408 .39629 L F
.38014 .4123 m .37705 .41675 L .386 .41687 L .35 0 0 r
F
.38014 .4123 m .37127 .41222 L .37705 .41675 L F
.30335 .41412 m .2995 .41548 L .30851 .41807 L .405 0 0 r
F
.23535 .42792 m .23074 .43303 L .23991 .43027 L .077 0 0 r
F
.23535 .42792 m .22626 .43096 L .23074 .43303 L F
.33852 .46347 m .33501 .46665 L .34404 .4639 L 0 0 0 r
F
.33852 .46347 m .32957 .46641 L .33501 .46665 L F
.51851 .49805 m .5168 .49411 L .52562 .49743 L .011 0 .784 r
F
.51851 .49805 m .50976 .49462 L .5168 .49411 L F
.4681 .5359 m .4659 .53111 L .47476 .53409 L .107 0 1 r
F
.4681 .5359 m .45931 .53288 L .4659 .53111 L F
.3649 .50138 m .36172 .49673 L .37066 .50023 L .015 0 .787 r
F
.3649 .50138 m .35603 .49778 L .36172 .49673 L F
.2529 .45476 m .24863 .45131 L .25765 .45533 L 0 0 .672 r
F
.2529 .45476 m .24396 .45051 L .24863 .45131 L F
.37369 .51393 m .37056 .5148 L .37954 .51243 L 0 0 0 r
F
.37369 .51393 m .36843 .51538 L .37056 .5148 L F
.37056 .5148 m .36737 .51555 L .37273 .51422 L .185 0 .626 r
F
.37954 .51243 m .37056 .5148 L .37644 .51329 L 0 0 0 r
F
.37056 .5148 m .37273 .51422 L .37644 .51329 L .185 0 .626 r
F
.36843 .51538 m .36479 .51638 L .37056 .5148 L 0 0 0 r
F
.53612 .52425 m .53461 .52496 L .54337 .52283 L F
.53612 .52425 m .52743 .52646 L .53461 .52496 L F
.46574 .42766 m .46352 .42938 L .47239 .43126 L .332 0 0 r
F
.46574 .42766 m .45694 .42565 L .46352 .42938 L F
.13204 .39781 m .12646 .39891 L .1356 .40222 L .495 0 0 r
F
.40651 .4546 m .40371 .45238 L .41262 .45586 L 0 0 .662 r
F
.50094 .47909 m .49909 .48165 L .5079 .47927 L 0 0 0 r
F
.50094 .47909 m .4922 .48163 L .49909 .48165 L F
.30562 .53234 m .30182 .5325 L .31088 .53031 L .241 0 .675 r
F
.30562 .53234 m .29663 .53459 L .30182 .5325 L F
.14312 .52346 m .13771 .52366 L .14699 .52125 L .293 0 .701 r
F
.14312 .52346 m .13391 .52592 L .13771 .52366 L F
.16715 .44954 m .16187 .45324 L .17115 .45003 L 0 0 0 r
F
.16715 .44954 m .15795 .45298 L .16187 .45324 L F
.2704 .48454 m .26622 .48651 L .27534 .48372 L F
.2704 .48454 m .26135 .48747 L .26622 .48651 L F
.29443 .41132 m .29048 .41307 L .2995 .41548 L .414 0 0 r
F
.29443 .41132 m .28549 .40872 L .29048 .41307 L F
.24396 .45051 m .23959 .44729 L .24863 .45131 L 0 0 .655 r
F
.24396 .45051 m .235 .44626 L .23959 .44729 L F
.50976 .49462 m .50796 .49077 L .5168 .49411 L 0 0 .778 r
F
.50976 .49462 m .501 .49116 L .50796 .49077 L F
.35603 .49778 m .35277 .49318 L .36172 .49673 L .003 0 .781 r
F
.35603 .49778 m .34715 .49412 L .35277 .49318 L F
.45931 .53288 m .45703 .52809 L .4659 .53111 L .1 0 1 r
F
.45931 .53288 m .45051 .52981 L .45703 .52809 L F
.19992 .39065 m .19492 .39626 L .20408 .39629 L .408 0 0 r
F
.19992 .39065 m .19084 .39069 L .19492 .39626 L F
.37127 .41222 m .36807 .41684 L .37705 .41675 L .339 0 0 r
F
.37127 .41222 m .36237 .41239 L .36807 .41684 L F
.46575 .43519 m .46354 .43967 L .4724 .43814 L .194 0 0 r
F
.46575 .43519 m .45695 .4369 L .46354 .43967 L F
.4329 .49751 m .43035 .49913 L .43926 .49668 L 0 0 0 r
F
.4329 .49751 m .42406 .50007 L .43035 .49913 L F
.20226 .50258 m .19755 .49729 L .20662 .50096 L .009 0 .785 r
F
.20226 .50258 m .19326 .49883 L .19755 .49729 L F
.29436 .41598 m .29036 .4215 L .29944 .4197 L .217 0 0 r
F
.29436 .41598 m .28535 .41802 L .29036 .4215 L F
.45694 .42565 m .45464 .42767 L .46352 .42938 L .338 0 0 r
F
.45694 .42565 m .44814 .42382 L .45464 .42767 L F
.22626 .43096 m .22155 .43585 L .23074 .43303 L .052 0 0 r
F
.22626 .43096 m .21713 .43406 L .22155 .43585 L F
.32957 .46641 m .32597 .4694 L .33501 .46665 L 0 0 0 r
F
.32957 .46641 m .32059 .46935 L .32597 .4694 L F
.20219 .5058 m .19734 .50672 L .20656 .5041 L .246 0 .65 r
F
.20219 .5058 m .19305 .5085 L .19734 .50672 L F
.36479 .51638 m .36157 .51714 L .37056 .5148 L .195 0 .627 r
F
.36479 .51638 m .35586 .5188 L .36157 .51714 L F
.52743 .52646 m .52582 .52706 L .53461 .52496 L 0 0 0 r
F
.52743 .52646 m .51871 .52863 L .52582 .52706 L F
.235 .44626 m .23055 .44327 L .23959 .44729 L 0 0 .637 r
F
.235 .44626 m .22604 .442 L .23055 .44327 L F
.28549 .40872 m .28144 .41086 L .29048 .41307 L .421 0 0 r
F
.28549 .40872 m .27653 .40633 L .28144 .41086 L F
.501 .49116 m .49911 .48741 L .50796 .49077 L 0 0 .771 r
F
.501 .49116 m .49222 .48767 L .49911 .48741 L F
.34715 .49412 m .3438 .48959 L .35277 .49318 L 0 0 .775 r
F
.34715 .49412 m .33826 .49042 L .3438 .48959 L F
.45051 .52981 m .44814 .52503 L .45703 .52809 L .093 0 1 r
F
.45051 .52981 m .44169 .5267 L .44814 .52503 L F
.19326 .49883 m .18847 .49357 L .19755 .49729 L 0 0 .779 r
F
.19326 .49883 m .18426 .49501 L .18847 .49357 L F
.4922 .48163 m .49025 .48404 L .49909 .48165 L 0 0 0 r
F
.4922 .48163 m .48343 .48417 L .49025 .48404 L F
.29663 .53459 m .29281 .52941 L .30182 .5325 L .092 0 1 r
F
.29663 .53459 m .28769 .53146 L .29281 .52941 L F
.38882 .44727 m .38584 .44556 L .39478 .44894 L 0 0 .628 r
F
.38882 .44727 m .37995 .44367 L .38584 .44556 L F
.13391 .52592 m .12841 .52603 L .13771 .52366 L .296 0 .707 r
F
.13391 .52592 m .12468 .52833 L .12841 .52603 L F
.26135 .48747 m .25707 .48927 L .26622 .48651 L 0 0 0 r
F
.26135 .48747 m .25228 .49035 L .25707 .48927 L F
.19084 .39069 m .18573 .3965 L .19492 .39626 L .391 0 0 r
F
.19084 .39069 m .18173 .39103 L .18573 .3965 L F
.15795 .45298 m .15258 .45644 L .16187 .45324 L 0 0 0 r
F
.15795 .45298 m .14872 .4564 L .15258 .45644 L F
.36237 .41239 m .35908 .41715 L .36807 .41684 L .326 0 0 r
F
.36237 .41239 m .35345 .41279 L .35908 .41715 L F
.44814 .42382 m .44574 .42614 L .45464 .42767 L .343 0 0 r
F
.44814 .42382 m .43931 .4222 L .44574 .42614 L F
.3888 .45039 m .3858 .45428 L .39477 .45185 L .052 0 0 r
F
.3888 .45039 m .3799 .45304 L .3858 .45428 L F
.45695 .4369 m .45465 .44132 L .46354 .43967 L .176 0 0 r
F
.45695 .4369 m .44814 .43874 L .45465 .44132 L F
.22604 .442 m .22148 .43927 L .23055 .44327 L 0 0 .618 r
F
.42406 .50007 m .42142 .50155 L .43035 .49913 L 0 0 0 r
F
.42406 .50007 m .4152 .50261 L .42142 .50155 L F
.33826 .49042 m .33482 .48597 L .3438 .48959 L 0 0 .768 r
F
.33826 .49042 m .32936 .48667 L .33482 .48597 L F
.49222 .48767 m .49025 .48404 L .49911 .48741 L 0 0 .763 r
F
.49222 .48767 m .48343 .48417 L .49025 .48404 L F
.28535 .41802 m .28125 .42345 L .29036 .4215 L .194 0 0 r
F
.28535 .41802 m .27631 .42021 L .28125 .42345 L F
.27653 .40633 m .27238 .40886 L .28144 .41086 L .426 0 0 r
F
.27653 .40633 m .26755 .40417 L .27238 .40886 L F
.44169 .5267 m .43924 .52194 L .44814 .52503 L .086 0 1 r
F
.44169 .5267 m .43286 .52355 L .43924 .52194 L F
.18426 .49501 m .17937 .48978 L .18847 .49357 L 0 0 .773 r
F
.18426 .49501 m .17524 .49113 L .17937 .48978 L F
.19305 .5085 m .18811 .50929 L .19734 .50672 L .253 0 .659 r
F
.19305 .5085 m .18388 .51115 L .18811 .50929 L F
.32059 .46935 m .31689 .47215 L .32597 .4694 L 0 0 0 r
F
.32059 .46935 m .31159 .47227 L .31689 .47215 L F
.28769 .53146 m .28378 .52628 L .29281 .52941 L .085 0 1 r
F
.28769 .53146 m .27873 .52829 L .28378 .52628 L F
.37995 .44367 m .37689 .44224 L .38584 .44556 L 0 0 .61 r
F
.37995 .44367 m .37108 .44012 L .37689 .44224 L F
.35586 .5188 m .35255 .51945 L .36157 .51714 L .202 0 .636 r
F
.35586 .5188 m .34691 .52118 L .35255 .51945 L F
.51871 .52863 m .51701 .52914 L .52582 .52706 L 0 0 0 r
F
.51871 .52863 m .50996 .53077 L .51701 .52914 L F
.43931 .4222 m .43683 .4248 L .44574 .42614 L .345 0 0 r
F
.43931 .4222 m .43047 .42077 L .43683 .4248 L F
.18173 .39103 m .17651 .39701 L .18573 .3965 L .372 0 0 r
F
.18173 .39103 m .17259 .39167 L .17651 .39701 L F
.32936 .48667 m .32583 .4823 L .33482 .48597 L 0 0 .76 r
F
.32936 .48667 m .32044 .48288 L .32583 .4823 L F
.35345 .41279 m .35006 .41767 L .35908 .41715 L .311 0 0 r
F
.35345 .41279 m .34451 .41342 L .35006 .41767 L F
.48343 .48417 m .48138 .48066 L .49025 .48404 L 0 0 .755 r
F
.48343 .48417 m .47463 .48064 L .48138 .48066 L F
.48343 .48417 m .48139 .48643 L .49025 .48404 L 0 0 0 r
F
.48343 .48417 m .47465 .4867 L .48139 .48643 L F
.12468 .52833 m .11909 .52835 L .12841 .52603 L .3 0 .713 r
F
.12468 .52833 m .11543 .5307 L .11909 .52835 L F
.17524 .49113 m .17026 .48594 L .17937 .48978 L 0 0 .766 r
F
.17524 .49113 m .16621 .48718 L .17026 .48594 L F
.43286 .52355 m .43032 .5188 L .43924 .52194 L .078 0 .814 r
F
.43286 .52355 m .42402 .52035 L .43032 .5188 L F
.25228 .49035 m .24791 .49199 L .25707 .48927 L 0 0 0 r
F
.25228 .49035 m .24318 .49319 L .24791 .49199 L F
.26755 .40417 m .2633 .40708 L .27238 .40886 L .428 0 0 r
F
.26755 .40417 m .25855 .40225 L .2633 .40708 L F
.14872 .4564 m .14325 .45962 L .15258 .45644 L 0 0 0 r
F
.14872 .4564 m .13947 .45979 L .14325 .45962 L F
.37108 .44012 m .36792 .43899 L .37689 .44224 L .265 0 0 r
F
.37108 .44012 m .36218 .43665 L .36792 .43899 L F
.44814 .43874 m .44574 .44308 L .45465 .44132 L .159 0 0 r
F
.44814 .43874 m .4393 .4407 L .44574 .44308 L F
.27873 .52829 m .27474 .5231 L .28378 .52628 L .078 0 .813 r
F
.27873 .52829 m .26976 .52506 L .27474 .5231 L F
.3799 .45304 m .3768 .45675 L .3858 .45428 L .032 0 0 r
F
.3799 .45304 m .37097 .45572 L .3768 .45675 L F
.4152 .50261 m .41247 .50395 L .42142 .50155 L 0 0 0 r
F
.4152 .50261 m .40632 .50511 L .41247 .50395 L F
.20807 .43351 m .20332 .43138 L .21241 .4353 L .305 0 0 r
F
.20807 .43351 m .19906 .42931 L .20332 .43138 L F
.27631 .42021 m .27211 .42554 L .28125 .42345 L .171 0 0 r
F
.27631 .42021 m .26725 .42255 L .27211 .42554 L F
.32044 .48288 m .31682 .47861 L .32583 .4823 L 0 0 .752 r
F
.32044 .48288 m .31151 .47905 L .31682 .47861 L F
.47463 .48064 m .47249 .47726 L .48138 .48066 L 0 0 .747 r
F
.47463 .48064 m .46581 .4771 L .47249 .47726 L F
.18388 .51115 m .17885 .51181 L .18811 .50929 L .259 0 .668 r
F
.18388 .51115 m .17469 .51375 L .17885 .51181 L F
.16621 .48718 m .16114 .48204 L .17026 .48594 L 0 0 .759 r
F
.16621 .48718 m .15717 .48316 L .16114 .48204 L F
.20799 .43721 m .20309 .44165 L .21234 .43873 L .003 0 0 r
F
.20799 .43721 m .19882 .44039 L .20309 .44165 L F
.43047 .42077 m .42789 .42364 L .43683 .4248 L .345 0 0 r
F
.43047 .42077 m .42162 .41956 L .42789 .42364 L F
.31159 .47227 m .3078 .47488 L .31689 .47215 L 0 0 0 r
F
.31159 .47227 m .30256 .47517 L .3078 .47488 L F
.34691 .52118 m .3435 .52172 L .35255 .51945 L .208 0 .644 r
F
.34691 .52118 m .33794 .52352 L .3435 .52172 L F
.50996 .53077 m .50818 .53119 L .51701 .52914 L .167 0 .624 r
F
.50996 .53077 m .5012 .53288 L .50818 .53119 L F
.42402 .52035 m .42139 .51562 L .43032 .5188 L .07 0 .81 r
F
.42402 .52035 m .41516 .51711 L .42139 .51562 L F
.36218 .43665 m .35893 .43582 L .36792 .43899 L .283 0 0 r
F
.36218 .43665 m .35327 .43326 L .35893 .43582 L F
.26976 .52506 m .26568 .51987 L .27474 .5231 L .07 0 .81 r
F
.26976 .52506 m .26078 .52178 L .26568 .51987 L F
.25855 .40225 m .25419 .40552 L .2633 .40708 L .427 0 0 r
F
.25855 .40225 m .24953 .40059 L .25419 .40552 L F
.17259 .39167 m .16727 .39778 L .17651 .39701 L .352 0 0 r
F
.17259 .39167 m .16342 .3926 L .16727 .39778 L F
.34451 .41342 m .34102 .41838 L .35006 .41767 L .296 0 0 r
F
.34451 .41342 m .33554 .41428 L .34102 .41838 L F
.19906 .42931 m .19004 .42516 L .19421 .4275 L .328 0 0 r
F
.47465 .4867 m .47251 .48881 L .48139 .48643 L 0 0 0 r
F
.47465 .4867 m .46583 .48922 L .47251 .48881 L F
.31151 .47905 m .3078 .47488 L .31682 .47861 L 0 0 .743 r
F
.31151 .47905 m .30256 .47517 L .3078 .47488 L F
.24318 .49319 m .23871 .49467 L .24791 .49199 L 0 0 0 r
F
.46581 .4771 m .46358 .47387 L .47249 .47726 L 0 0 .737 r
F
.46581 .4771 m .45698 .47355 L .46358 .47387 L F
.4393 .4407 m .43681 .44494 L .44574 .44308 L .141 0 0 r
F
.4393 .4407 m .43044 .44276 L .43681 .44494 L F
.15717 .48316 m .15201 .47809 L .16114 .48204 L 0 0 .75 r
F
.15717 .48316 m .14812 .47908 L .15201 .47809 L F
.13947 .45979 m .1339 .46277 L .14325 .45962 L 0 0 0 r
F
.13947 .45979 m .13019 .46313 L .1339 .46277 L F
.37097 .45572 m .36777 .45926 L .3768 .45675 L .014 0 0 r
F
.37097 .45572 m .36202 .45843 L .36777 .45926 L F
.41516 .51711 m .41245 .51241 L .42139 .51562 L .061 0 .807 r
F
.41516 .51711 m .40629 .51382 L .41245 .51241 L F
.40632 .50511 m .4035 .50633 L .41247 .50395 L 0 0 0 r
F
.40632 .50511 m .39742 .50758 L .4035 .50633 L F
.42162 .41956 m .41894 .42268 L .42789 .42364 L .344 0 0 r
F
.42162 .41956 m .41274 .41856 L .41894 .42268 L F
.26725 .42255 m .26295 .42775 L .27211 .42554 L .147 0 0 r
F
.26725 .42255 m .25816 .42502 L .26295 .42775 L F
.35327 .43326 m .34993 .43275 L .35893 .43582 L .301 0 0 r
F
.35327 .43326 m .34435 .42997 L .34993 .43275 L F
.26078 .52178 m .25661 .51659 L .26568 .51987 L .062 0 .807 r
F
.26078 .52178 m .25179 .51845 L .25661 .51659 L F
.19004 .42516 m .18509 .4237 L .19421 .4275 L .351 0 0 r
F
.19004 .42516 m .18101 .42107 L .18509 .4237 L F
.24953 .40059 m .24507 .4042 L .25419 .40552 L .424 0 0 r
F
.24953 .40059 m .24049 .39918 L .24507 .4042 L F
.17469 .51375 m .16956 .5143 L .17885 .51181 L .265 0 .676 r
F
.17469 .51375 m .16548 .5163 L .16956 .5143 L F
.33794 .52352 m .33444 .52396 L .3435 .52172 L .215 0 .652 r
F
.33794 .52352 m .32894 .52582 L .33444 .52396 L F
.5012 .53288 m .49932 .53322 L .50818 .53119 L .173 0 .632 r
F
.5012 .53288 m .49241 .53497 L .49932 .53322 L F
.30256 .47517 m .29876 .47113 L .3078 .47488 L 0 0 .734 r
F
.30256 .47517 m .29361 .47126 L .29876 .47113 L F
.30256 .47517 m .29868 .4776 L .3078 .47488 L 0 0 0 r
F
.30256 .47517 m .29351 .47805 L .29868 .4776 L F
.19882 .44039 m .19383 .4446 L .20309 .44165 L F
.19882 .44039 m .18962 .44359 L .19383 .4446 L F
.14812 .47908 m .14286 .47407 L .15201 .47809 L 0 0 .741 r
F
.14812 .47908 m .13905 .47493 L .14286 .47407 L F
.16342 .3926 m .158 .3988 L .16727 .39778 L .329 0 0 r
F
.16342 .3926 m .15422 .3938 L .158 .3988 L F
.45698 .47355 m .45467 .47047 L .46358 .47387 L 0 0 .727 r
F
.45698 .47355 m .44814 .47 L .45467 .47047 L F
.33554 .41428 m .33196 .4193 L .34102 .41838 L .279 0 0 r
F
.33554 .41428 m .32655 .41534 L .33196 .4193 L F
.40629 .51382 m .40349 .50915 L .41245 .51241 L .052 0 .803 r
F
.40629 .51382 m .3974 .51049 L .40349 .50915 L F
.46583 .48922 m .46361 .49118 L .47251 .48881 L 0 0 0 r
F
.46583 .48922 m .457 .49172 L .46361 .49118 L F
.34435 .42997 m .34091 .42978 L .34993 .43275 L .318 0 0 r
F
.34435 .42997 m .33541 .42679 L .34091 .42978 L F
.18101 .42107 m .17596 .41998 L .18509 .4237 L .373 0 0 r
F
.18101 .42107 m .17196 .41706 L .17596 .41998 L F
.25179 .51845 m .24753 .51326 L .25661 .51659 L .054 0 .803 r
F
.25179 .51845 m .24278 .51507 L .24753 .51326 L F
.43044 .44276 m .42785 .4469 L .43681 .44494 L .122 0 0 r
F
.43044 .44276 m .42156 .44492 L .42785 .4469 L F
.41274 .41856 m .40997 .42192 L .41894 .42268 L .34 0 0 r
F
.41274 .41856 m .40385 .41777 L .40997 .42192 L F
.29361 .47126 m .28971 .46735 L .29876 .47113 L 0 0 .723 r
F
.29361 .47126 m .28464 .46731 L .28971 .46735 L F
.13905 .47493 m .1337 .47001 L .14286 .47407 L 0 0 .731 r
F
.13905 .47493 m .12998 .47072 L .1337 .47001 L F
.36202 .45843 m .35872 .46179 L .36777 .45926 L 0 0 0 r
F
.36202 .45843 m .35304 .46116 L .35872 .46179 L F
.24049 .39918 m .23592 .40312 L .24507 .4042 L .419 0 0 r
F
.24049 .39918 m .23142 .39805 L .23592 .40312 L F
.13019 .46313 m .12453 .46589 L .1339 .46277 L 0 0 0 r
F
.13019 .46313 m .12089 .46644 L .12453 .46589 L F
.3974 .51049 m .39595 .50815 L .40349 .50915 L .042 0 .798 r
F
.39595 .50815 m .39598 .50814 L .40349 .50915 L F
.39594 .50814 m .399 .5075 L .40349 .50915 L F
.40349 .50915 m .40204 .50687 L .40968 .50787 L .038 0 .795 r
F
.4035 .50633 m .399 .5075 L .40209 .50685 L 0 0 0 r
F
.39742 .50758 m .39594 .50814 L .4035 .50633 L F
.39618 .50808 m .399 .5075 L .4035 .50633 L F
.39594 .50814 m .399 .5075 L .39618 .50808 L F
.40349 .50915 m .399 .5075 L .40205 .50688 L .038 0 .795 r
F
.399 .5075 m .3945 .50868 L .40184 .50691 L 0 0 0 r
F
.399 .5075 m .40184 .50691 L .40209 .50685 L F
.40204 .50687 m .39452 .50585 L .40063 .50465 L .038 0 .795 r
F
.40205 .50688 m .40201 .50687 L .40204 .50687 L F
.40201 .50687 m .39452 .50585 L .40204 .50687 L F
.40209 .50685 m .40184 .50691 L .40204 .50687 L 0 0 0 r
F
.399 .5075 m .40201 .50687 L .40205 .50688 L .038 0 .795 r
F
.40184 .50691 m .40183 .50691 L .40204 .50687 L 0 0 0 r
F
.399 .5075 m .39452 .50585 L .40201 .50687 L .038 0 .795 r
F
.41247 .50395 m .4035 .50633 L .40969 .50513 L 0 0 0 r
F
.4035 .50633 m .40204 .50687 L .40969 .50513 L F
.40204 .50687 m .40516 .50626 L .40968 .50787 L .038 0 .795 r
F
.40204 .50687 m .40062 .50739 L .40516 .50626 L 0 0 0 r
F
.40204 .50687 m .40516 .50626 L .40969 .50513 L F
.40204 .50687 m .40507 .50623 L .40516 .50626 L .038 0 .795 r
F
.40204 .50687 m .40063 .50465 L .40507 .50623 L F
.40204 .50687 m .3945 .50868 L .40062 .50739 L 0 0 0 r
F
.40183 .50691 m .3945 .50868 L .40204 .50687 L F
.39595 .50815 m .39594 .50814 L .39598 .50814 L .042 0 .798 r
F
.39594 .50814 m .39452 .50585 L .399 .5075 L F
.39594 .50814 m .3945 .50868 L .399 .5075 L 0 0 0 r
F
.44814 .47 m .44573 .46709 L .45467 .47047 L 0 0 .717 r
F
.44814 .47 m .43928 .46644 L .44573 .46709 L F
.25816 .42502 m .25377 .43007 L .26295 .42775 L .124 0 0 r
F
.25816 .42502 m .24905 .4276 L .25377 .43007 L F
.17196 .41706 m .1668 .41636 L .17596 .41998 L .394 0 0 r
F
.17196 .41706 m .1629 .41316 L .1668 .41636 L F
.16548 .5163 m .16026 .51674 L .16956 .5143 L .271 0 .683 r
F
.16548 .5163 m .15625 .5188 L .16026 .51674 L F
.33541 .42679 m .33188 .42694 L .34091 .42978 L .333 0 0 r
F
.33541 .42679 m .32646 .42374 L .33188 .42694 L F
.49241 .53497 m .49045 .53522 L .49932 .53322 L .179 0 .639 r
F
.49241 .53497 m .4836 .53703 L .49045 .53522 L F
.24278 .51507 m .23843 .50988 L .24753 .51326 L .044 0 .8 r
F
.24278 .51507 m .23376 .51162 L .23843 .50988 L F
.32894 .52582 m .32535 .52617 L .33444 .52396 L .221 0 .659 r
F
.32894 .52582 m .31992 .52808 L .32535 .52617 L F
.15422 .3938 m .1487 .40005 L .158 .3988 L .306 0 0 r
F
.15422 .3938 m .145 .39526 L .1487 .40005 L F
.32655 .41534 m .32287 .4204 L .33196 .4193 L .261 0 0 r
F
.32655 .41534 m .31754 .41661 L .32287 .4204 L F
.29351 .47805 m .28953 .4803 L .29868 .4776 L 0 0 0 r
F
.29351 .47805 m .28444 .4809 L .28953 .4803 L F
.18962 .44359 m .18453 .44758 L .19383 .4446 L F
.18962 .44359 m .1804 .44681 L .18453 .44758 L F
.28464 .46731 m .28065 .46355 L .28971 .46735 L 0 0 .712 r
F
.28464 .46731 m .27565 .46334 L .28065 .46355 L F
.12998 .47072 m .12453 .46589 L .1337 .47001 L 0 0 .721 r
F
.12998 .47072 m .12089 .46644 L .12453 .46589 L F
.43928 .46644 m .43679 .46372 L .44573 .46709 L 0 0 .705 r
F
.43928 .46644 m .43041 .4629 L .43679 .46372 L F
.40385 .41777 m .40098 .42135 L .40997 .42192 L .335 0 0 r
F
.40385 .41777 m .39494 .41721 L .40098 .42135 L F
.457 .49172 m .45468 .49355 L .46361 .49118 L 0 0 0 r
F
.457 .49172 m .44814 .49421 L .45468 .49355 L F
.23142 .39805 m .22675 .40228 L .23592 .40312 L .412 0 0 r
F
.23142 .39805 m .22233 .39718 L .22675 .40228 L F
.3885 .50711 m .38553 .50252 L .39452 .50585 L .032 0 .794 r
F
.3885 .50711 m .37959 .50369 L .38553 .50252 L F
.42156 .44492 m .41887 .44894 L .42785 .4469 L .104 0 0 r
F
.42156 .44492 m .41265 .44716 L .41887 .44894 L F
.1629 .41316 m .15763 .41286 L .1668 .41636 L .413 0 0 r
F
.1629 .41316 m .15381 .40937 L .15763 .41286 L F
.23376 .51162 m .22932 .50645 L .23843 .50988 L .035 0 .795 r
F
.23376 .51162 m .22473 .50813 L .22932 .50645 L F
.32646 .42374 m .32283 .42423 L .33188 .42694 L .347 0 0 r
F
.32646 .42374 m .31749 .42083 L .32283 .42423 L F
.35304 .46116 m .34965 .46434 L .35872 .46179 L 0 0 0 r
F
.35304 .46116 m .34404 .4639 L .34965 .46434 L F
.38849 .51002 m .38548 .511 L .3945 .50868 L F
.38849 .51002 m .37954 .51243 L .38548 .511 L F
.27565 .46334 m .27158 .45974 L .28065 .46355 L 0 0 .699 r
F
.27565 .46334 m .26666 .45935 L .27158 .45974 L F
.24905 .4276 m .24456 .43249 L .25377 .43007 L .1 0 0 r
F
.24905 .4276 m .23991 .43027 L .24456 .43249 L F
.43041 .4629 m .42783 .46037 L .43679 .46372 L 0 0 .692 r
F
.43041 .4629 m .42152 .45936 L .42783 .46037 L F
.4836 .53703 m .48153 .53233 L .49045 .53522 L .108 0 1 r
F
.4836 .53703 m .47476 .53409 L .48153 .53233 L F
.31749 .42083 m .31376 .42167 L .32283 .42423 L .36 0 0 r
F
.31749 .42083 m .30851 .41807 L .31376 .42167 L F
.31754 .41661 m .31376 .42167 L .32287 .4204 L .242 0 0 r
F
.31754 .41661 m .30851 .41807 L .31376 .42167 L F
.145 .39526 m .13937 .40153 L .1487 .40005 L .281 0 0 r
F
.145 .39526 m .13574 .39697 L .13937 .40153 L F
.15625 .5188 m .15093 .51913 L .16026 .51674 L .276 0 .69 r
F
.15625 .5188 m .14699 .52125 L .15093 .51913 L F
.31992 .52808 m .31624 .52834 L .32535 .52617 L .226 0 .666 r
F
.31992 .52808 m .31088 .53031 L .31624 .52834 L F
.37959 .50369 m .37653 .49915 L .38553 .50252 L .022 0 .789 r
F
.37959 .50369 m .37066 .50023 L .37653 .49915 L F
.28444 .4809 m .28036 .48298 L .28953 .4803 L 0 0 0 r
F
.28444 .4809 m .27534 .48372 L .28036 .48298 L F
.15381 .40937 m .14844 .40949 L .15763 .41286 L .43 0 0 r
F
.15381 .40937 m .14471 .40572 L .14844 .40949 L F
.39494 .41721 m .39197 .42099 L .40098 .42135 L .328 0 0 r
F
.39494 .41721 m .386 .41687 L .39197 .42099 L F
.1804 .44681 m .17521 .45057 L .18453 .44758 L 0 0 0 r
F
.1804 .44681 m .17115 .45003 L .17521 .45057 L F
.22473 .50813 m .2202 .50297 L .22932 .50645 L .025 0 .791 r
F
.22473 .50813 m .21568 .50457 L .2202 .50297 L F
.22233 .39718 m .21756 .4017 L .22675 .40228 L .402 0 0 r
F
.22233 .39718 m .21322 .3966 L .21756 .4017 L F
.26666 .45935 m .26249 .45593 L .27158 .45974 L 0 0 .686 r
F
.26666 .45935 m .25765 .45533 L .26249 .45593 L F
.44814 .49421 m .44573 .4959 L .45468 .49355 L 0 0 0 r
F
.44814 .49421 m .43926 .49668 L .44573 .4959 L F
.42152 .45936 m .41885 .45704 L .42783 .46037 L 0 0 .679 r
F
.42152 .45936 m .41262 .45586 L .41885 .45704 L F
.41265 .44716 m .40987 .45105 L .41887 .44894 L .086 0 0 r
F
.41265 .44716 m .40372 .44948 L .40987 .45105 L F
.47476 .53409 m .4726 .52939 L .48153 .53233 L .101 0 1 r
F
.47476 .53409 m .4659 .53111 L .4726 .52939 L F
.37954 .51243 m .37644 .51329 L .38548 .511 L 0 0 0 r
F
.37066 .50023 m .36751 .49574 L .37653 .49915 L .01 0 .783 r
F
.37066 .50023 m .36172 .49673 L .36751 .49574 L F
.14471 .40572 m .13924 .40627 L .14844 .40949 L .445 0 0 r
F
.14471 .40572 m .1356 .40222 L .13924 .40627 L F
.34404 .4639 m .34056 .46691 L .34965 .46434 L 0 0 0 r
F
.34404 .4639 m .33501 .46665 L .34056 .46691 L F
.23991 .43027 m .23532 .43499 L .24456 .43249 L .076 0 0 r
F
.23991 .43027 m .23074 .43303 L .23532 .43499 L F
.25765 .45533 m .25339 .45211 L .26249 .45593 L 0 0 .671 r
F
.25765 .45533 m .24863 .45131 L .25339 .45211 L F
.30851 .41807 m .30467 .41926 L .31376 .42167 L .37 0 0 r
F
.386 .41687 m .38294 .42082 L .39197 .42099 L .319 0 0 r
F
.386 .41687 m .37705 .41675 L .38294 .42082 L F
.1356 .40222 m .12646 .39891 L .13001 .40322 L .457 0 0 r
F
.13574 .39697 m .13001 .40322 L .13937 .40153 L .255 0 0 r
F
.13574 .39697 m .12646 .39891 L .13001 .40322 L F
.31088 .53031 m .3071 .53048 L .31624 .52834 L .231 0 .673 r
F
.31088 .53031 m .30182 .5325 L .3071 .53048 L F
.14699 .52125 m .14157 .52149 L .15093 .51913 L .28 0 .697 r
F
.14699 .52125 m .13771 .52366 L .14157 .52149 L F
.21322 .3966 m .20834 .40136 L .21756 .4017 L .39 0 0 r
F
.21322 .3966 m .20408 .39629 L .20834 .40136 L F
.41262 .45586 m .40986 .45376 L .41885 .45704 L 0 0 .665 r
F
.41262 .45586 m .40371 .45238 L .40986 .45376 L F
.27534 .48372 m .27117 .48564 L .28036 .48298 L 0 0 0 r
F
.27534 .48372 m .26622 .48651 L .27117 .48564 L F
.4659 .53111 m .46366 .52643 L .4726 .52939 L .095 0 1 r
F
.4659 .53111 m .45703 .52809 L .46366 .52643 L F
.17115 .45003 m .16587 .45356 L .17521 .45057 L 0 0 0 r
F
.17115 .45003 m .16187 .45324 L .16587 .45356 L F
.36172 .49673 m .35848 .4923 L .36751 .49574 L 0 0 .778 r
F
.36172 .49673 m .35277 .49318 L .35848 .4923 L F
.1356 .40222 m .13001 .40322 L .13924 .40627 L .457 0 0 r
F
.20662 .50096 m .20191 .49586 L .21106 .49944 L .002 0 .78 r
F
.20662 .50096 m .19755 .49729 L .20191 .49586 L F
.43926 .49668 m .43675 .49824 L .44573 .4959 L 0 0 0 r
F
.43926 .49668 m .43035 .49913 L .43675 .49824 L F
.24863 .45131 m .24427 .4483 L .25339 .45211 L 0 0 .656 r
F
.24863 .45131 m .23959 .44729 L .24427 .4483 L F
.40371 .45238 m .40224 .45141 L .40986 .45376 L 0 0 .65 r
F
.40372 .44948 m .40224 .45141 L .40987 .45105 L .068 0 0 r
F
.40224 .45141 m .40536 .45214 L .40987 .45105 L F
.40224 .45141 m .40086 .45051 L .40536 .45214 L 0 0 .65 r
F
.40224 .45141 m .40536 .45214 L .40986 .45376 L F
.40224 .45141 m .40085 .45322 L .40536 .45214 L .068 0 0 r
F
.2995 .41548 m .29557 .41702 L .30467 .41926 L .378 0 0 r
F
.2995 .41548 m .29048 .41307 L .29557 .41702 L F
.20656 .5041 m .20171 .50502 L .211 .50249 L .232 0 .647 r
F
.20656 .5041 m .19734 .50672 L .20171 .50502 L F
.37056 .5148 m .36157 .51714 L .36737 .51555 L .185 0 .626 r
F
.33501 .46665 m .33144 .46949 L .34056 .46691 L 0 0 0 r
F
.33501 .46665 m .32597 .4694 L .33144 .46949 L F
.37705 .41675 m .37389 .42086 L .38294 .42082 L .309 0 0 r
F
.37705 .41675 m .36807 .41684 L .37389 .42086 L F
.20408 .39629 m .1991 .40127 L .20834 .40136 L .376 0 0 r
F
.20408 .39629 m .19492 .39626 L .1991 .40127 L F
.23074 .43303 m .22606 .43757 L .23532 .43499 L .053 0 0 r
F
.23074 .43303 m .22155 .43585 L .22606 .43757 L F
.45703 .52809 m .4547 .52342 L .46366 .52643 L .088 0 1 r
F
.45703 .52809 m .44814 .52503 L .4547 .52342 L F
.29944 .4197 m .29547 .4247 L .30463 .42311 L .202 0 0 r
F
.29944 .4197 m .29036 .4215 L .29547 .4247 L F
.35277 .49318 m .34944 .48883 L .35848 .4923 L 0 0 .771 r
F
.35277 .49318 m .3438 .48959 L .34944 .48883 L F
.30182 .5325 m .29802 .52743 L .3071 .53048 L .086 0 .815 r
F
.30182 .5325 m .29281 .52941 L .29802 .52743 L F
.19755 .49729 m .19275 .49223 L .20191 .49586 L 0 0 .775 r
F
.19755 .49729 m .18847 .49357 L .19275 .49223 L F
.23959 .44729 m .23514 .44451 L .24427 .4483 L 0 0 .639 r
F
.23959 .44729 m .23055 .44327 L .23514 .44451 L F
.13771 .52366 m .1322 .5238 L .14157 .52149 L .284 0 .703 r
F
.13771 .52366 m .12841 .52603 L .1322 .5238 L F
.26622 .48651 m .26195 .48827 L .27117 .48564 L 0 0 0 r
F
.26622 .48651 m .25707 .48927 L .26195 .48827 L F
.29048 .41307 m .28645 .41497 L .29557 .41702 L .384 0 0 r
F
.29048 .41307 m .28144 .41086 L .28645 .41497 L F
.16187 .45324 m .1565 .45655 L .16587 .45356 L 0 0 0 r
F
.16187 .45324 m .15258 .45644 L .1565 .45655 L F
.39478 .44894 m .39184 .44732 L .40086 .45051 L 0 0 .634 r
F
.39478 .44894 m .38584 .44556 L .39184 .44732 L F
.43035 .49913 m .42776 .50056 L .43675 .49824 L 0 0 0 r
F
.43035 .49913 m .42142 .50155 L .42776 .50056 L F
.3438 .48959 m .34038 .48532 L .34944 .48883 L 0 0 .764 r
F
.3438 .48959 m .33482 .48597 L .34038 .48532 L F
.44814 .52503 m .44572 .52038 L .4547 .52342 L .081 0 .813 r
F
.44814 .52503 m .43924 .52194 L .44572 .52038 L F
.39477 .45185 m .3918 .45545 L .40085 .45322 L .05 0 0 r
F
.39477 .45185 m .3858 .45428 L .3918 .45545 L F
.18847 .49357 m .18357 .48854 L .19275 .49223 L 0 0 .768 r
F
.18847 .49357 m .17937 .48978 L .18357 .48854 L F
.23055 .44327 m .22599 .44074 L .23514 .44451 L 0 0 .622 r
F
.23055 .44327 m .22148 .43927 L .22599 .44074 L F
.29281 .52941 m .28891 .52434 L .29802 .52743 L .079 0 .813 r
F
.29281 .52941 m .28378 .52628 L .28891 .52434 L F
.19734 .50672 m .1924 .50752 L .20171 .50502 L .24 0 .656 r
F
.19734 .50672 m .18811 .50929 L .1924 .50752 L F
.36807 .41684 m .36482 .42108 L .37389 .42086 L .298 0 0 r
F
.36807 .41684 m .35908 .41715 L .36482 .42108 L F
.36157 .51714 m .35828 .51779 L .36737 .51555 L .192 0 .635 r
F
.36157 .51714 m .35255 .51945 L .35828 .51779 L F
.19492 .39626 m .18983 .40143 L .1991 .40127 L .361 0 0 r
F
.19492 .39626 m .18573 .3965 L .18983 .40143 L F
.32597 .4694 m .32229 .47206 L .33144 .46949 L 0 0 0 r
F
.32597 .4694 m .31689 .47215 L .32229 .47206 L F
.29036 .4215 m .28628 .42643 L .29547 .4247 L .181 0 0 r
F
.29036 .4215 m .28125 .42345 L .28628 .42643 L F
.22148 .43927 m .21921 .43817 L .22599 .44074 L 0 0 .603 r
F
.21921 .43817 m .21944 .43824 L .22599 .44074 L F
.21907 .4381 m .22141 .43888 L .22599 .44074 L F
.22599 .44074 m .22372 .43971 L .23059 .44214 L 0 0 .609 r
F
.22372 .43971 m .22397 .43979 L .23059 .44214 L F
.22371 .43964 m .22596 .44039 L .23064 .43918 L .031 0 0 r
F
.22358 .43965 m .22596 .44039 L .22371 .43964 L F
.22606 .43757 m .22358 .43965 L .23064 .43918 L F
.23059 .44214 m .22596 .44039 L .22832 .44117 L 0 0 .616 r
F
.22358 .43965 m .22596 .44039 L .23059 .44214 L 0 0 .609 r
F
.23514 .44451 m .22599 .44074 L .23059 .44214 L 0 0 .626 r
F
.22818 .4411 m .22128 .44159 L .22588 .4429 L .03 0 0 r
F
.22823 .44107 m .22809 .44108 L .22818 .4411 L F
.22832 .44117 m .22793 .44102 L .22818 .4411 L 0 0 .616 r
F
.22809 .44108 m .22128 .44159 L .22818 .4411 L .03 0 0 r
F
.23064 .43918 m .22596 .44039 L .22823 .44107 L F
.22596 .44039 m .22793 .44102 L .22832 .44117 L 0 0 .616 r
F
.22606 .43757 m .22141 .43888 L .22364 .4396 L .031 0 0 r
F
.22599 .44074 m .22177 .43902 L .22372 .43971 L 0 0 .609 r
F
.22141 .43888 m .21677 .4402 L .22348 .43961 L .031 0 0 r
F
.22141 .43888 m .22348 .43961 L .22364 .4396 L F
.22155 .43585 m .21907 .4381 L .22606 .43757 L .03 0 0 r
F
.21922 .43809 m .22141 .43888 L .22606 .43757 L F
.21907 .4381 m .22141 .43888 L .21922 .43809 L F
.22372 .43971 m .21683 .43702 L .22372 .43971 L 0 0 .609 r
F
.22177 .43902 m .22141 .43888 L .22372 .43971 L F
.22141 .43888 m .21683 .43702 L .22372 .43971 L F
.22358 .43965 m .21683 .43702 L .22134 .43863 L F
.22372 .43971 m .22335 .43957 L .22358 .43965 L F
.22335 .43957 m .21683 .43702 L .22358 .43965 L F
.22596 .44039 m .22578 .44043 L .22809 .44108 L .03 0 0 r
F
.22578 .44043 m .22128 .44159 L .22769 .44111 L F
.22578 .44043 m .22769 .44111 L .22809 .44108 L F
.22596 .44039 m .22809 .44108 L .22823 .44107 L F
.22596 .44039 m .22134 .43863 L .22793 .44102 L 0 0 .616 r
F
.22818 .4411 m .22134 .43863 L .22593 .44013 L F
.22793 .44102 m .22134 .43863 L .22818 .4411 L F
.22358 .43965 m .22578 .44031 L .22596 .44039 L 0 0 .609 r
F
.22372 .43971 m .22358 .43965 L .22397 .43979 L F
.22358 .43965 m .22128 .44159 L .22596 .44039 L .031 0 0 r
F
.22364 .4396 m .22347 .43961 L .22358 .43965 L F
.22358 .43965 m .22134 .43863 L .22578 .44031 L 0 0 .609 r
F
.22358 .43965 m .21677 .4402 L .22128 .44159 L .031 0 0 r
F
.22347 .43961 m .21677 .4402 L .22358 .43965 L F
.21921 .43817 m .21907 .4381 L .21944 .43824 L 0 0 .603 r
F
.21907 .4381 m .21683 .43702 L .22141 .43888 L F
.21907 .4381 m .21677 .4402 L .22141 .43888 L .03 0 0 r
F
.38584 .44556 m .38281 .4442 L .39184 .44732 L 0 0 .617 r
F
.38584 .44556 m .37689 .44224 L .38281 .4442 L F
.28144 .41086 m .2773 .4131 L .28645 .41497 L .389 0 0 r
F
.28144 .41086 m .27238 .40886 L .2773 .4131 L F
.12841 .52603 m .1228 .52608 L .1322 .5238 L .288 0 .709 r
F
.12841 .52603 m .11909 .52835 L .1228 .52608 L F
.33482 .48597 m .33131 .48178 L .34038 .48532 L 0 0 .757 r
F
.33482 .48597 m .32583 .4823 L .33131 .48178 L F
.43924 .52194 m .43673 .51731 L .44572 .52038 L .073 0 .81 r
F
.43924 .52194 m .43032 .5188 L .43673 .51731 L F
.17937 .48978 m .17438 .48481 L .18357 .48854 L 0 0 .761 r
F
.17937 .48978 m .17026 .48594 L .17438 .48481 L F
.25707 .48927 m .25271 .49087 L .26195 .48827 L 0 0 0 r
F
.25707 .48927 m .24791 .49199 L .25271 .49087 L F
.28378 .52628 m .27979 .52121 L .28891 .52434 L .072 0 .81 r
F
.28378 .52628 m .27474 .5231 L .27979 .52121 L F
.15258 .45644 m .1471 .45953 L .1565 .45655 L 0 0 0 r
F
.15258 .45644 m .14325 .45962 L .1471 .45953 L F
.42142 .50155 m .41873 .50285 L .42776 .50056 L F
.42142 .50155 m .41247 .50395 L .41873 .50285 L F
.35908 .41715 m .35572 .4215 L .36482 .42108 L .285 0 0 r
F
.35908 .41715 m .35006 .41767 L .35572 .4215 L F
.3858 .45428 m .38273 .45773 L .3918 .45545 L .032 0 0 r
F
.3858 .45428 m .3768 .45675 L .38273 .45773 L F
.37689 .44224 m .37376 .44115 L .38281 .4442 L .244 0 0 r
F
.37689 .44224 m .36792 .43899 L .37376 .44115 L F
.18573 .3965 m .18053 .40183 L .18983 .40143 L .344 0 0 r
F
.18573 .3965 m .17651 .39701 L .18053 .40183 L F
.18811 .50929 m .18307 .50997 L .1924 .50752 L .246 0 .665 r
F
.18811 .50929 m .17885 .51181 L .18307 .50997 L F
.32583 .4823 m .32222 .47822 L .33131 .48178 L 0 0 .749 r
F
.32583 .4823 m .31682 .47861 L .32222 .47822 L F
.27238 .40886 m .26814 .41143 L .2773 .4131 L .39 0 0 r
F
.27238 .40886 m .2633 .40708 L .26814 .41143 L F
.35255 .51945 m .34917 .51999 L .35828 .51779 L .199 0 .643 r
F
.35255 .51945 m .3435 .52172 L .34917 .51999 L F
.21241 .4353 m .20766 .43333 L .21683 .43702 L .287 0 0 r
F
.21241 .4353 m .20332 .43138 L .20766 .43333 L F
.17026 .48594 m .16518 .48103 L .17438 .48481 L 0 0 .754 r
F
.17026 .48594 m .16114 .48204 L .16518 .48103 L F
.43032 .5188 m .42773 .5142 L .43673 .51731 L .065 0 .807 r
F
.43032 .5188 m .42139 .51562 L .42773 .5142 L F
.31689 .47215 m .31313 .47464 L .32229 .47206 L 0 0 0 r
F
.31689 .47215 m .3078 .47488 L .31313 .47464 L F
.28125 .42345 m .27707 .4283 L .28628 .42643 L .16 0 0 r
F
.28125 .42345 m .27211 .42554 L .27707 .4283 L F
.27474 .5231 m .27066 .51803 L .27979 .52121 L .064 0 .807 r
F
.27474 .5231 m .26568 .51987 L .27066 .51803 L F
.21234 .43873 m .20745 .44288 L .21677 .4402 L .008 0 0 r
F
.21234 .43873 m .20309 .44165 L .20745 .44288 L F
.36792 .43899 m .36469 .43818 L .37376 .44115 L .261 0 0 r
F
.36792 .43899 m .35893 .43582 L .36469 .43818 L F
.24791 .49199 m .24345 .49344 L .25271 .49087 L 0 0 0 r
F
.24791 .49199 m .23871 .49467 L .24345 .49344 L F
.31682 .47861 m .31313 .47464 L .32222 .47822 L 0 0 .74 r
F
.31682 .47861 m .3078 .47488 L .31313 .47464 L F
.20332 .43138 m .19847 .42971 L .20766 .43333 L .308 0 0 r
F
.20332 .43138 m .19421 .4275 L .19847 .42971 L F
.16114 .48204 m .15596 .4772 L .16518 .48103 L 0 0 .746 r
F
.16114 .48204 m .15201 .47809 L .15596 .4772 L F
.42139 .51562 m .41871 .51105 L .42773 .5142 L .057 0 .803 r
F
.42139 .51562 m .41245 .51241 L .41871 .51105 L F
.35006 .41767 m .34661 .4221 L .35572 .4215 L .271 0 0 r
F
.35006 .41767 m .34102 .41838 L .34661 .4221 L F
.2633 .40708 m .25896 .40996 L .26814 .41143 L .39 0 0 r
F
.2633 .40708 m .25419 .40552 L .25896 .40996 L F
.41247 .50395 m .40969 .50513 L .41873 .50285 L 0 0 0 r
F
.14325 .45962 m .13768 .46249 L .1471 .45953 L F
.14325 .45962 m .1339 .46277 L .13768 .46249 L F
.17651 .39701 m .17121 .40246 L .18053 .40183 L .325 0 0 r
F
.17651 .39701 m .16727 .39778 L .17121 .40246 L F
.26568 .51987 m .26152 .51481 L .27066 .51803 L .056 0 .803 r
F
.26568 .51987 m .25661 .51659 L .26152 .51481 L F
.3768 .45675 m .37363 .46005 L .38273 .45773 L .014 0 0 r
F
.3768 .45675 m .36777 .45926 L .37363 .46005 L F
.17885 .51181 m .17371 .51238 L .18307 .50997 L .253 0 .672 r
F
.17885 .51181 m .16956 .5143 L .17371 .51238 L F
.3435 .52172 m .34003 .52217 L .34917 .51999 L .205 0 .65 r
F
.3435 .52172 m .33444 .52396 L .34003 .52217 L F
.35893 .43582 m .35561 .4353 L .36469 .43818 L .277 0 0 r
F
.35893 .43582 m .34993 .43275 L .35561 .4353 L F
.27211 .42554 m .26784 .43028 L .27707 .4283 L .138 0 0 r
F
.27211 .42554 m .26295 .42775 L .26784 .43028 L F
.3078 .47488 m .30401 .47103 L .31313 .47464 L 0 0 .731 r
F
.3078 .47488 m .29876 .47113 L .30401 .47103 L F
.3078 .47488 m .30393 .47721 L .31313 .47464 L 0 0 0 r
F
.3078 .47488 m .29868 .4776 L .30393 .47721 L F
.19421 .4275 m .18926 .42616 L .19847 .42971 L .328 0 0 r
F
.19421 .4275 m .18509 .4237 L .18926 .42616 L F
.15201 .47809 m .14673 .47332 L .15596 .4772 L 0 0 .737 r
F
.15201 .47809 m .14286 .47407 L .14673 .47332 L F
.20309 .44165 m .19811 .4456 L .20745 .44288 L 0 0 0 r
F
.20309 .44165 m .19383 .4446 L .19811 .4456 L F
.41245 .51241 m .40968 .50787 L .41871 .51105 L .048 0 .799 r
F
.41245 .51241 m .40349 .50915 L .40968 .50787 L F
.25661 .51659 m .25236 .51154 L .26152 .51481 L .047 0 .799 r
F
.25661 .51659 m .24753 .51326 L .25236 .51154 L F
.25419 .40552 m .24975 .40871 L .25896 .40996 L .388 0 0 r
F
.25419 .40552 m .24507 .4042 L .24975 .40871 L F
.34102 .41838 m .33747 .42288 L .34661 .4221 L .256 0 0 r
F
.34102 .41838 m .33196 .4193 L .33747 .42288 L F
.16727 .39778 m .16186 .40332 L .17121 .40246 L .305 0 0 r
F
.16727 .39778 m .158 .3988 L .16186 .40332 L F
.34993 .43275 m .34651 .43253 L .35561 .4353 L .291 0 0 r
F
.34993 .43275 m .34091 .42978 L .34651 .43253 L F
.29876 .47113 m .29488 .46741 L .30401 .47103 L 0 0 .721 r
F
.29876 .47113 m .28971 .46735 L .29488 .46741 L F
.14286 .47407 m .13749 .4694 L .14673 .47332 L 0 0 .727 r
F
.14286 .47407 m .1337 .47001 L .13749 .4694 L F
.18509 .4237 m .18003 .42269 L .18926 .42616 L .347 0 0 r
F
.18509 .4237 m .17596 .41998 L .18003 .42269 L F
.1339 .46277 m .12824 .46544 L .13768 .46249 L 0 0 0 r
F
.1339 .46277 m .12453 .46589 L .12824 .46544 L F
.36777 .45926 m .36451 .4624 L .37363 .46005 L F
.36777 .45926 m .35872 .46179 L .36451 .4624 L F
.16956 .5143 m .16433 .51476 L .17371 .51238 L .258 0 .68 r
F
.16956 .5143 m .16026 .51674 L .16433 .51476 L F
.33444 .52396 m .33087 .52431 L .34003 .52217 L .211 0 .657 r
F
.33444 .52396 m .32535 .52617 L .33087 .52431 L F
.24753 .51326 m .24318 .50822 L .25236 .51154 L .038 0 .796 r
F
.24753 .51326 m .23843 .50988 L .24318 .50822 L F
.26295 .42775 m .25858 .43238 L .26784 .43028 L .117 0 0 r
F
.26295 .42775 m .25377 .43007 L .25858 .43238 L F
.29868 .4776 m .29472 .47976 L .30393 .47721 L 0 0 0 r
F
.29868 .4776 m .28953 .4803 L .29472 .47976 L F
.24507 .4042 m .24052 .40768 L .24975 .40871 L .383 0 0 r
F
.24507 .4042 m .23592 .40312 L .24052 .40768 L F
.1337 .47001 m .12824 .46544 L .13749 .4694 L 0 0 .716 r
F
.1337 .47001 m .12453 .46589 L .12824 .46544 L F
.28971 .46735 m .28574 .46379 L .29488 .46741 L 0 0 .71 r
F
.28971 .46735 m .28065 .46355 L .28574 .46379 L F
.17596 .41998 m .17079 .41933 L .18003 .42269 L .365 0 0 r
F
.17596 .41998 m .1668 .41636 L .17079 .41933 L F
.19383 .4446 m .18875 .44835 L .19811 .4456 L 0 0 0 r
F
.19383 .4446 m .18453 .44758 L .18875 .44835 L F
.34091 .42978 m .3374 .42987 L .34651 .43253 L .305 0 0 r
F
.34091 .42978 m .33188 .42694 L .3374 .42987 L F
.33196 .4193 m .3283 .42383 L .33747 .42288 L .24 0 0 r
F
.33196 .4193 m .32287 .4204 L .3283 .42383 L F
.39452 .50585 m .39157 .50141 L .40063 .50465 L .028 0 .79 r
F
.39452 .50585 m .38553 .50252 L .39157 .50141 L F
.158 .3988 m .15248 .40439 L .16186 .40332 L .284 0 0 r
F
.158 .3988 m .1487 .40005 L .15248 .40439 L F
.23843 .50988 m .23399 .50486 L .24318 .50822 L .029 0 .791 r
F
.23843 .50988 m .22932 .50645 L .23399 .50486 L F
.3945 .50868 m .39153 .50963 L .40062 .50739 L 0 0 0 r
F
.3945 .50868 m .38548 .511 L .39153 .50963 L F
.35872 .46179 m .35537 .46478 L .36451 .4624 L F
.35872 .46179 m .34965 .46434 L .35537 .46478 L F
.28065 .46355 m .27659 .46015 L .28574 .46379 L 0 0 .698 r
F
.28065 .46355 m .27158 .45974 L .27659 .46015 L F
.1668 .41636 m .16153 .41607 L .17079 .41933 L .381 0 0 r
F
.1668 .41636 m .15763 .41286 L .16153 .41607 L F
.16026 .51674 m .15493 .51709 L .16433 .51476 L .264 0 .687 r
F
.16026 .51674 m .15093 .51913 L .15493 .51709 L F
.23592 .40312 m .23127 .40687 L .24052 .40768 L .376 0 0 r
F
.23592 .40312 m .22675 .40228 L .23127 .40687 L F
.32535 .52617 m .32169 .52643 L .33087 .52431 L .217 0 .664 r
F
.32535 .52617 m .31624 .52834 L .32169 .52643 L F
.33188 .42694 m .32827 .42734 L .3374 .42987 L .317 0 0 r
F
.33188 .42694 m .32283 .42423 L .32827 .42734 L F
.25377 .43007 m .24929 .43456 L .25858 .43238 L .095 0 0 r
F
.25377 .43007 m .24456 .43249 L .24929 .43456 L F
.38553 .50252 m .38249 .49813 L .39157 .50141 L .018 0 .785 r
F
.38553 .50252 m .37653 .49915 L .38249 .49813 L F
.28953 .4803 m .28548 .48231 L .29472 .47976 L 0 0 0 r
F
.28953 .4803 m .28036 .48298 L .28548 .48231 L F
.22932 .50645 m .22479 .50146 L .23399 .50486 L .019 0 .787 r
F
.22932 .50645 m .2202 .50297 L .22479 .50146 L F
.18453 .44758 m .17935 .45112 L .18875 .44835 L 0 0 0 r
F
.18453 .44758 m .17521 .45057 L .17935 .45112 L F
.32283 .42423 m .31912 .42494 L .32827 .42734 L .328 0 0 r
F
.32283 .42423 m .31376 .42167 L .31912 .42494 L F
.32287 .4204 m .31912 .42494 L .3283 .42383 L .223 0 0 r
F
.32287 .4204 m .31376 .42167 L .31912 .42494 L F
.27158 .45974 m .26742 .45652 L .27659 .46015 L 0 0 .686 r
F
.27158 .45974 m .26249 .45593 L .26742 .45652 L F
.1487 .40005 m .14307 .40567 L .15248 .40439 L .261 0 0 r
F
.1487 .40005 m .13937 .40153 L .14307 .40567 L F
.15763 .41286 m .15225 .41295 L .16153 .41607 L .396 0 0 r
F
.15763 .41286 m .14844 .40949 L .15225 .41295 L F
.38548 .511 m .38241 .51184 L .39153 .50963 L 0 0 0 r
F
.38548 .511 m .37644 .51329 L .38241 .51184 L F
.37653 .49915 m .3734 .49482 L .38249 .49813 L .007 0 .78 r
F
.37653 .49915 m .36751 .49574 L .3734 .49482 L F
.22675 .40228 m .22199 .40628 L .23127 .40687 L .368 0 0 r
F
.22675 .40228 m .21756 .4017 L .22199 .40628 L F
.34965 .46434 m .3462 .46717 L .35537 .46478 L 0 0 0 r
F
.34965 .46434 m .34056 .46691 L .3462 .46717 L F
.31624 .52834 m .31248 .52851 L .32169 .52643 L .222 0 .671 r
F
.31624 .52834 m .3071 .53048 L .31248 .52851 L F
.15093 .51913 m .1455 .51939 L .15493 .51709 L .268 0 .693 r
F
.15093 .51913 m .14157 .52149 L .1455 .51939 L F
.26249 .45593 m .25823 .45289 L .26742 .45652 L 0 0 .672 r
F
.26249 .45593 m .25339 .45211 L .25823 .45289 L F
.24456 .43249 m .23998 .43684 L .24929 .43456 L .073 0 0 r
F
.24456 .43249 m .23532 .43499 L .23998 .43684 L F
.14844 .40949 m .14296 .40997 L .15225 .41295 L .409 0 0 r
F
.14844 .40949 m .13924 .40627 L .14296 .40997 L F
.28036 .48298 m .27621 .48483 L .28548 .48231 L 0 0 0 r
F
.28036 .48298 m .27117 .48564 L .27621 .48483 L F
.31376 .42167 m .30991 .42621 L .31912 .42494 L .205 0 0 r
F
.31376 .42167 m .30995 .4227 L .31912 .42494 L .337 0 0 r
F
.36751 .49574 m .3643 .49148 L .3734 .49482 L 0 0 .774 r
F
.36751 .49574 m .35848 .4923 L .3643 .49148 L F
.21106 .49944 m .20634 .49451 L .21557 .49801 L 0 0 .776 r
F
.21106 .49944 m .20191 .49586 L .20634 .49451 L F
.17521 .45057 m .16994 .45391 L .17935 .45112 L 0 0 0 r
F
.17521 .45057 m .16587 .45356 L .16994 .45391 L F
.13924 .40627 m .13001 .40322 L .13364 .40715 L .42 0 0 r
F
.13937 .40153 m .13364 .40715 L .14307 .40567 L .238 0 0 r
F
.13937 .40153 m .13001 .40322 L .13364 .40715 L F
.21756 .4017 m .21269 .40592 L .22199 .40628 L .357 0 0 r
F
.21756 .4017 m .20834 .40136 L .21269 .40592 L F
.211 .50249 m .20615 .50342 L .21551 .50097 L .22 0 .645 r
F
.211 .50249 m .20171 .50502 L .20615 .50342 L F
.25339 .45211 m .24903 .44928 L .25823 .45289 L 0 0 .658 r
F
.25339 .45211 m .24427 .4483 L .24903 .44928 L F
.37644 .51329 m .37328 .51402 L .38241 .51184 L .176 0 .626 r
F
.37644 .51329 m .36737 .51555 L .37328 .51402 L F
.13924 .40627 m .13364 .40715 L .14296 .40997 L .42 0 0 r
F
.34056 .46691 m .33701 .46958 L .3462 .46717 L 0 0 0 r
F
.34056 .46691 m .33144 .46949 L .33701 .46958 L F
.3071 .53048 m .30331 .52551 L .31248 .52851 L .081 0 .812 r
F
.3071 .53048 m .29802 .52743 L .30331 .52551 L F
.35848 .4923 m .35518 .48811 L .3643 .49148 L 0 0 .768 r
F
.35848 .4923 m .34944 .48883 L .35518 .48811 L F
.14157 .52149 m .13605 .52165 L .1455 .51939 L .273 0 .7 r
F
.14157 .52149 m .1322 .5238 L .13605 .52165 L F
.20191 .49586 m .1971 .49097 L .20634 .49451 L 0 0 .77 r
F
.20191 .49586 m .19275 .49223 L .1971 .49097 L F
.30467 .41926 m .30076 .4206 L .30995 .4227 L .344 0 0 r
F
.30467 .41926 m .29557 .41702 L .30076 .4206 L F
.23532 .43499 m .23064 .43918 L .23998 .43684 L .052 0 0 r
F
.23532 .43499 m .22606 .43757 L .23064 .43918 L F
.24427 .4483 m .23982 .4457 L .24903 .44928 L 0 0 .642 r
F
.24427 .4483 m .23514 .44451 L .23982 .4457 L F
.27117 .48564 m .26692 .48734 L .27621 .48483 L 0 0 0 r
F
.27117 .48564 m .26195 .48827 L .26692 .48734 L F
.30463 .42311 m .30067 .42762 L .30991 .42621 L .186 0 0 r
F
.30463 .42311 m .29547 .4247 L .30067 .42762 L F
.20834 .40136 m .20337 .40579 L .21269 .40592 L .345 0 0 r
F
.20834 .40136 m .1991 .40127 L .20337 .40579 L F
.16587 .45356 m .16049 .4567 L .16994 .45391 L 0 0 0 r
F
.16587 .45356 m .1565 .45655 L .16049 .4567 L F
.34944 .48883 m .34604 .48472 L .35518 .48811 L 0 0 .761 r
F
.34944 .48883 m .34038 .48532 L .34604 .48472 L F
.29802 .52743 m .29413 .52246 L .30331 .52551 L .074 0 .809 r
F
.29802 .52743 m .28891 .52434 L .29413 .52246 L F
.19275 .49223 m .18784 .48739 L .1971 .49097 L 0 0 .764 r
F
.19275 .49223 m .18357 .48854 L .18784 .48739 L F
.20171 .50502 m .19677 .50582 L .20615 .50342 L .228 0 .654 r
F
.20171 .50502 m .1924 .50752 L .19677 .50582 L F
.36737 .51555 m .36411 .51618 L .37328 .51402 L .183 0 .634 r
F
.36737 .51555 m .35828 .51779 L .36411 .51618 L F
.29557 .41702 m .29156 .41868 L .30076 .4206 L .35 0 0 r
F
.29557 .41702 m .28645 .41497 L .29156 .41868 L F
.23514 .44451 m .23059 .44214 L .23982 .4457 L 0 0 .626 r
F
.33144 .46949 m .32779 .472 L .33701 .46958 L 0 0 0 r
F
.33144 .46949 m .32229 .47206 L .32779 .472 L F
.1322 .5238 m .12658 .52388 L .13605 .52165 L .277 0 .705 r
F
.1322 .5238 m .1228 .52608 L .12658 .52388 L F
.34038 .48532 m .33689 .48131 L .34604 .48472 L 0 0 .754 r
F
.34038 .48532 m .33131 .48178 L .33689 .48131 L F
.18357 .48854 m .17857 .48376 L .18784 .48739 L 0 0 .757 r
F
.18357 .48854 m .17438 .48481 L .17857 .48376 L F
.28891 .52434 m .28494 .51938 L .29413 .52246 L .067 0 .806 r
F
.28891 .52434 m .27979 .52121 L .28494 .51938 L F
.1991 .40127 m .19402 .40587 L .20337 .40579 L .331 0 0 r
F
.1991 .40127 m .18983 .40143 L .19402 .40587 L F
.29547 .4247 m .29141 .42916 L .30067 .42762 L .168 0 0 r
F
.29547 .4247 m .28628 .42643 L .29141 .42916 L F
.26195 .48827 m .25761 .48982 L .26692 .48734 L 0 0 0 r
F
.26195 .48827 m .25271 .49087 L .25761 .48982 L F
.28645 .41497 m .28233 .41692 L .29156 .41868 L .353 0 0 r
F
.28645 .41497 m .2773 .4131 L .28233 .41692 L F
.1565 .45655 m .15102 .45949 L .16049 .4567 L 0 0 0 r
F
.1565 .45655 m .1471 .45953 L .15102 .45949 L F
.1924 .50752 m .18736 .5082 L .19677 .50582 L .235 0 .662 r
F
.1924 .50752 m .18307 .50997 L .18736 .5082 L F
.35828 .51779 m .35493 .51832 L .36411 .51618 L .19 0 .642 r
F
.35828 .51779 m .34917 .51999 L .35493 .51832 L F
.33131 .48178 m .32773 .47787 L .33689 .48131 L 0 0 .746 r
F
.33131 .48178 m .32222 .47822 L .32773 .47787 L F
.17438 .48481 m .16929 .48009 L .17857 .48376 L 0 0 .75 r
F
.17438 .48481 m .16518 .48103 L .16929 .48009 L F
.27979 .52121 m .27573 .51625 L .28494 .51938 L .059 0 .803 r
F
.27979 .52121 m .27066 .51803 L .27573 .51625 L F
.32229 .47206 m .31855 .47442 L .32779 .472 L 0 0 0 r
F
.32229 .47206 m .31313 .47464 L .31855 .47442 L F
.21683 .43702 m .21208 .43517 L .22134 .43863 L .268 0 0 r
F
.21208 .43517 m .20722 .43367 L .21381 .43592 L .265 0 0 r
F
.21208 .43517 m .21381 .43592 L .21658 .43687 L F
.21683 .43702 m .21038 .43442 L .21208 .43517 L .268 0 0 r
F
.21038 .43442 m .20766 .43333 L .21208 .43517 L F
.18983 .40143 m .18464 .40617 L .19402 .40587 L .316 0 0 r
F
.18983 .40143 m .18053 .40183 L .18464 .40617 L F
.2773 .4131 m .27309 .41535 L .28233 .41692 L .355 0 0 r
F
.2773 .4131 m .26814 .41143 L .27309 .41535 L F
.21677 .4402 m .21189 .44405 L .22128 .44159 L .01 0 0 r
F
.21677 .4402 m .20745 .44288 L .21189 .44405 L F
.28628 .42643 m .28213 .43083 L .29141 .42916 L .148 0 0 r
F
.28628 .42643 m .27707 .4283 L .28213 .43083 L F
.25271 .49087 m .24827 .49229 L .25761 .48982 L 0 0 0 r
F
.25271 .49087 m .24345 .49344 L .24827 .49229 L F
.16518 .48103 m .15999 .47639 L .16929 .48009 L 0 0 .742 r
F
.16518 .48103 m .15596 .4772 L .15999 .47639 L F
.32222 .47822 m .31855 .47442 L .32773 .47787 L 0 0 .738 r
F
.32222 .47822 m .31313 .47464 L .31855 .47442 L F
.27066 .51803 m .26651 .51309 L .27573 .51625 L .051 0 .8 r
F
.27066 .51803 m .26152 .51481 L .26651 .51309 L F
.1471 .45953 m .14153 .46228 L .15102 .45949 L 0 0 0 r
F
.1471 .45953 m .13768 .46249 L .14153 .46228 L F
.20766 .43333 m .2028 .43177 L .21208 .43517 L .286 0 0 r
F
.20766 .43333 m .19847 .42971 L .2028 .43177 L F
.18307 .50997 m .17793 .51054 L .18736 .5082 L .241 0 .67 r
F
.18307 .50997 m .17371 .51238 L .17793 .51054 L F
.34917 .51999 m .34572 .52043 L .35493 .51832 L .197 0 .649 r
F
.34917 .51999 m .34003 .52217 L .34572 .52043 L F
.26814 .41143 m .26382 .41397 L .27309 .41535 L .355 0 0 r
F
.26814 .41143 m .25896 .40996 L .26382 .41397 L F
.15596 .4772 m .15068 .47264 L .15999 .47639 L 0 0 .733 r
F
.15596 .4772 m .14673 .47332 L .15068 .47264 L F
.18053 .40183 m .17524 .40669 L .18464 .40617 L .299 0 0 r
F
.18053 .40183 m .17121 .40246 L .17524 .40669 L F
.31313 .47464 m .30936 .47096 L .31855 .47442 L 0 0 .729 r
F
.31313 .47464 m .30401 .47103 L .30936 .47096 L F
.31313 .47464 m .30928 .47685 L .31855 .47442 L 0 0 0 r
F
.31313 .47464 m .30393 .47721 L .30928 .47685 L F
.26152 .51481 m .25727 .50988 L .26651 .51309 L .042 0 .796 r
F
.26152 .51481 m .25236 .51154 L .25727 .50988 L F
.19847 .42971 m .1935 .42844 L .2028 .43177 L .304 0 0 r
F
.19847 .42971 m .18926 .42616 L .1935 .42844 L F
.27707 .4283 m .27282 .43262 L .28213 .43083 L .129 0 0 r
F
.27707 .4283 m .26784 .43028 L .27282 .43262 L F
.20745 .44288 m .20248 .44656 L .21189 .44405 L 0 0 0 r
F
.20745 .44288 m .19811 .4456 L .20248 .44656 L F
.24345 .49344 m .23891 .49472 L .24827 .49229 L F
.14673 .47332 m .14135 .46887 L .15068 .47264 L 0 0 .723 r
F
.14673 .47332 m .13749 .4694 L .14135 .46887 L F
.30401 .47103 m .30015 .46749 L .30936 .47096 L 0 0 .719 r
F
.30401 .47103 m .29488 .46741 L .30015 .46749 L F
.25896 .40996 m .25453 .41278 L .26382 .41397 L .353 0 0 r
F
.25896 .40996 m .24975 .40871 L .25453 .41278 L F
.13768 .46249 m .13201 .46506 L .14153 .46228 L 0 0 0 r
F
.13768 .46249 m .12824 .46544 L .13201 .46506 L F
.17371 .51238 m .16848 .51285 L .17793 .51054 L .247 0 .677 r
F
.17371 .51238 m .16433 .51476 L .16848 .51285 L F
.34003 .52217 m .33648 .52251 L .34572 .52043 L .203 0 .656 r
F
.34003 .52217 m .33087 .52431 L .33648 .52251 L F
.25236 .51154 m .24801 .50663 L .25727 .50988 L .034 0 .792 r
F
.25236 .51154 m .24318 .50822 L .24801 .50663 L F
.18926 .42616 m .18419 .4252 L .1935 .42844 L .321 0 0 r
F
.18926 .42616 m .18003 .42269 L .18419 .4252 L F
.17121 .40246 m .16581 .40741 L .17524 .40669 L .281 0 0 r
F
.17121 .40246 m .16186 .40332 L .16581 .40741 L F
.30393 .47721 m .29999 .47926 L .30928 .47685 L 0 0 0 r
F
.30393 .47721 m .29472 .47976 L .29999 .47926 L F
.13749 .4694 m .13201 .46506 L .14135 .46887 L 0 0 .713 r
F
.13749 .4694 m .12824 .46544 L .13201 .46506 L F
.29488 .46741 m .29092 .46402 L .30015 .46749 L 0 0 .709 r
F
.29488 .46741 m .28574 .46379 L .29092 .46402 L F
.26784 .43028 m .26348 .4345 L .27282 .43262 L .109 0 0 r
F
.26784 .43028 m .25858 .43238 L .26348 .4345 L F
.19811 .4456 m .19304 .44911 L .20248 .44656 L 0 0 0 r
F
.19811 .4456 m .18875 .44835 L .19304 .44911 L F
.24318 .50822 m .23875 .50334 L .24801 .50663 L .024 0 .787 r
F
.24318 .50822 m .23399 .50486 L .23875 .50334 L F
.24975 .40871 m .24522 .41179 L .25453 .41278 L .348 0 0 r
F
.24975 .40871 m .24052 .40768 L .24522 .41179 L F
.18003 .42269 m .17486 .42206 L .18419 .4252 L .337 0 0 r
F
.18003 .42269 m .17079 .41933 L .17486 .42206 L F
.16433 .51476 m .159 .51512 L .16848 .51285 L .252 0 .684 r
F
.16433 .51476 m .15493 .51709 L .159 .51512 L F
.33087 .52431 m .32723 .52457 L .33648 .52251 L .208 0 .663 r
F
.33087 .52431 m .32169 .52643 L .32723 .52457 L F
.28574 .46379 m .28169 .46055 L .29092 .46402 L 0 0 .698 r
F
.28574 .46379 m .27659 .46015 L .28169 .46055 L F
.16186 .40332 m .15635 .40833 L .16581 .40741 L .262 0 0 r
F
.16186 .40332 m .15248 .40439 L .15635 .40833 L F
.23399 .50486 m .22946 .50001 L .23875 .50334 L .014 0 .783 r
F
.23399 .50486 m .22479 .50146 L .22946 .50001 L F
.29472 .47976 m .29068 .48167 L .29999 .47926 L 0 0 0 r
F
.29472 .47976 m .28548 .48231 L .29068 .48167 L F
.17079 .41933 m .16551 .41903 L .17486 .42206 L .351 0 0 r
F
.17079 .41933 m .16153 .41607 L .16551 .41903 L F
.25858 .43238 m .25412 .43648 L .26348 .4345 L .089 0 0 r
F
.25858 .43238 m .24929 .43456 L .25412 .43648 L F
.24052 .40768 m .23588 .411 L .24522 .41179 L .343 0 0 r
F
.24052 .40768 m .23127 .40687 L .23588 .411 L F
.18875 .44835 m .18357 .45168 L .19304 .44911 L 0 0 0 r
F
.18875 .44835 m .17935 .45112 L .18357 .45168 L F
.27659 .46015 m .27243 .45709 L .28169 .46055 L 0 0 .686 r
F
.27659 .46015 m .26742 .45652 L .27243 .45709 L F
.16153 .41607 m .15614 .41612 L .16551 .41903 L .364 0 0 r
F
.16153 .41607 m .15225 .41295 L .15614 .41612 L F
.32169 .52643 m .31795 .5266 L .32723 .52457 L .214 0 .669 r
F
.32169 .52643 m .31248 .52851 L .31795 .5266 L F
.15493 .51709 m .14949 .51736 L .159 .51512 L .258 0 .69 r
F
.15493 .51709 m .1455 .51939 L .14949 .51736 L F
.15248 .40439 m .14686 .40943 L .15635 .40833 L .241 0 0 r
F
.15248 .40439 m .14307 .40567 L .14686 .40943 L F
.26742 .45652 m .26316 .45364 L .27243 .45709 L 0 0 .674 r
F
.26742 .45652 m .25823 .45289 L .26316 .45364 L F
.23127 .40687 m .22652 .41041 L .23588 .411 L .335 0 0 r
F
.23127 .40687 m .22199 .40628 L .22652 .41041 L F
.28548 .48231 m .28134 .48407 L .29068 .48167 L 0 0 0 r
F
.28548 .48231 m .27621 .48483 L .28134 .48407 L F
.21557 .49801 m .21086 .49323 L .22017 .49664 L 0 0 .772 r
F
.21557 .49801 m .20634 .49451 L .21086 .49323 L F
.24929 .43456 m .24473 .43855 L .25412 .43648 L .069 0 0 r
F
.24929 .43456 m .23998 .43684 L .24473 .43855 L F
.15225 .41295 m .14676 .41334 L .15614 .41612 L .376 0 0 r
F
.15225 .41295 m .14296 .40997 L .14676 .41334 L F
.17935 .45112 m .17408 .45427 L .18357 .45168 L 0 0 0 r
F
.17935 .45112 m .16994 .45391 L .17408 .45427 L F
.21551 .50097 m .21067 .50187 L .22011 .49952 L .209 0 .644 r
F
.21551 .50097 m .20615 .50342 L .21067 .50187 L F
.25823 .45289 m .25388 .45021 L .26316 .45364 L 0 0 .66 r
F
.25823 .45289 m .24903 .44928 L .25388 .45021 L F
.31248 .52851 m .30871 .52364 L .31795 .5266 L .076 0 .809 r
F
.31248 .52851 m .30331 .52551 L .30871 .52364 L F
.14296 .40997 m .13364 .40715 L .13735 .41072 L .385 0 0 r
F
.14307 .40567 m .13735 .41072 L .14686 .40943 L .22 0 0 r
F
.14307 .40567 m .13364 .40715 L .13735 .41072 L F
.1455 .51939 m .13997 .51957 L .14949 .51736 L .262 0 .697 r
F
.1455 .51939 m .13605 .52165 L .13997 .51957 L F
.20634 .49451 m .20153 .48979 L .21086 .49323 L 0 0 .767 r
F
.20634 .49451 m .1971 .49097 L .20153 .48979 L F
.22199 .40628 m .21714 .41002 L .22652 .41041 L .326 0 0 r
F
.22199 .40628 m .21269 .40592 L .21714 .41002 L F
.14296 .40997 m .13735 .41072 L .14676 .41334 L .385 0 0 r
F
.27621 .48483 m .27197 .48646 L .28134 .48407 L 0 0 0 r
F
.27621 .48483 m .26692 .48734 L .27197 .48646 L F
.24903 .44928 m .24458 .44681 L .25388 .45021 L 0 0 .646 r
F
.24903 .44928 m .23982 .4457 L .24458 .44681 L F
.23998 .43684 m .23532 .44069 L .24473 .43855 L .049 0 0 r
F
.23998 .43684 m .23064 .43918 L .23532 .44069 L F
.30331 .52551 m .29945 .52064 L .30871 .52364 L .069 0 .806 r
F
.30331 .52551 m .29413 .52246 L .29945 .52064 L F
.20615 .50342 m .20121 .5042 L .21067 .50187 L .217 0 .653 r
F
.20615 .50342 m .19677 .50582 L .20121 .5042 L F
.1971 .49097 m .19219 .4863 L .20153 .48979 L 0 0 .76 r
F
.1971 .49097 m .18784 .48739 L .19219 .4863 L F
.16994 .45391 m .16456 .45687 L .17408 .45427 L 0 0 0 r
F
.16994 .45391 m .16049 .4567 L .16456 .45687 L F
.21269 .40592 m .20773 .40984 L .21714 .41002 L .315 0 0 r
F
.21269 .40592 m .20337 .40579 L .20773 .40984 L F
.13605 .52165 m .13042 .52174 L .13997 .51957 L .267 0 .702 r
F
.13605 .52165 m .12658 .52388 L .13042 .52174 L F
.23982 .4457 m .23527 .44345 L .24458 .44681 L 0 0 .631 r
F
.23982 .4457 m .23059 .44214 L .23527 .44345 L F
.29413 .52246 m .29018 .5176 L .29945 .52064 L .062 0 .803 r
F
.29413 .52246 m .28494 .51938 L .29018 .5176 L F
.18784 .48739 m .18284 .48278 L .19219 .4863 L 0 0 .754 r
F
.18784 .48739 m .17857 .48376 L .18284 .48278 L F
.26692 .48734 m .26259 .48883 L .27197 .48646 L 0 0 0 r
F
.26692 .48734 m .25761 .48982 L .26259 .48883 L F
.23059 .44214 m .22818 .4411 L .23527 .44345 L 0 0 .616 r
F
.23064 .43918 m .22818 .4411 L .23532 .44069 L .03 0 0 r
F
.22818 .4411 m .2306 .44179 L .23532 .44069 L F
.22818 .4411 m .22593 .44013 L .2306 .44179 L 0 0 .616 r
F
.22818 .4411 m .2306 .44179 L .23527 .44345 L F
.22818 .4411 m .22588 .4429 L .2306 .44179 L .03 0 0 r
F
.19677 .50582 m .19173 .5065 L .20121 .5042 L .224 0 .661 r
F
.19677 .50582 m .18736 .5082 L .19173 .5065 L F
.16049 .4567 m .15501 .45949 L .16456 .45687 L 0 0 0 r
F
.16049 .4567 m .15102 .45949 L .15501 .45949 L F
.20337 .40579 m .1983 .40987 L .20773 .40984 L .302 0 0 r
F
.20337 .40579 m .19402 .40587 L .1983 .40987 L F
.28494 .51938 m .28089 .51453 L .29018 .5176 L .055 0 .8 r
F
.28494 .51938 m .27573 .51625 L .28089 .51453 L F
.17857 .48376 m .17347 .47923 L .18284 .48278 L 0 0 .746 r
F
.17857 .48376 m .16929 .48009 L .17347 .47923 L F
.22134 .43863 m .21658 .43687 L .22593 .44013 L .249 0 0 r
F
.22134 .43863 m .21208 .43517 L .21658 .43687 L F
.25761 .48982 m .25317 .49119 L .26259 .48883 L 0 0 0 r
F
.25761 .48982 m .24827 .49229 L .25317 .49119 L F
.16929 .48009 m .16408 .47564 L .17347 .47923 L 0 0 .738 r
F
.16929 .48009 m .15999 .47639 L .16408 .47564 L F
.27573 .51625 m .27158 .51142 L .28089 .51453 L .047 0 .796 r
F
.27573 .51625 m .26651 .51309 L .27158 .51142 L F
.22128 .44159 m .21641 .44516 L .22588 .4429 L .011 0 0 r
F
.22128 .44159 m .21189 .44405 L .21641 .44516 L F
.19402 .40587 m .18884 .41008 L .1983 .40987 L .288 0 0 r
F
.19402 .40587 m .18464 .40617 L .18884 .41008 L F
.18736 .5082 m .18222 .50877 L .19173 .5065 L .23 0 .668 r
F
.18736 .5082 m .17793 .51054 L .18222 .50877 L F
.15102 .45949 m .14544 .4621 L .15501 .45949 L 0 0 0 r
F
.15102 .45949 m .14153 .46228 L .14544 .4621 L F
.21208 .43517 m .2028 .43177 L .20722 .43367 L .265 0 0 r
F
.15999 .47639 m .15469 .47203 L .16408 .47564 L 0 0 .73 r
F
.15999 .47639 m .15068 .47264 L .15469 .47203 L F
.26651 .51309 m .26227 .50828 L .27158 .51142 L .038 0 .792 r
F
.26651 .51309 m .25727 .50988 L .26227 .50828 L F
.24827 .49229 m .24373 .49352 L .25317 .49119 L 0 0 0 r
F
.18464 .40617 m .17935 .4105 L .18884 .41008 L .273 0 0 r
F
.18464 .40617 m .17524 .40669 L .17935 .4105 L F
.21189 .44405 m .20692 .44747 L .21641 .44516 L 0 0 0 r
F
.21189 .44405 m .20248 .44656 L .20692 .44747 L F
.2028 .43177 m .19784 .43055 L .20722 .43367 L .281 0 0 r
F
.2028 .43177 m .1935 .42844 L .19784 .43055 L F
.15068 .47264 m .14527 .46838 L .15469 .47203 L 0 0 .721 r
F
.15068 .47264 m .14135 .46887 L .14527 .46838 L F
.17793 .51054 m .17269 .511 L .18222 .50877 L .236 0 .675 r
F
.17793 .51054 m .16848 .51285 L .17269 .511 L F
.25727 .50988 m .25293 .50509 L .26227 .50828 L .03 0 .788 r
F
.25727 .50988 m .24801 .50663 L .25293 .50509 L F
.14153 .46228 m .13585 .46472 L .14544 .4621 L 0 0 0 r
F
.14153 .46228 m .13201 .46506 L .13585 .46472 L F
.1935 .42844 m .18843 .42751 L .19784 .43055 L .296 0 0 r
F
.1935 .42844 m .18419 .4252 L .18843 .42751 L F
.14135 .46887 m .13585 .46472 L .14527 .46838 L 0 0 .711 r
F
.14135 .46887 m .13201 .46506 L .13585 .46472 L F
.24801 .50663 m .24358 .50187 L .25293 .50509 L .021 0 .784 r
F
.24801 .50663 m .23875 .50334 L .24358 .50187 L F
.17524 .40669 m .16984 .4111 L .17935 .4105 L .257 0 0 r
F
.17524 .40669 m .16581 .40741 L .16984 .4111 L F
.20248 .44656 m .19741 .44982 L .20692 .44747 L 0 0 0 r
F
.20248 .44656 m .19304 .44911 L .19741 .44982 L F
.16848 .51285 m .16314 .51321 L .17269 .511 L .242 0 .682 r
F
.16848 .51285 m .159 .51512 L .16314 .51321 L F
.18419 .4252 m .17901 .42456 L .18843 .42751 L .31 0 0 r
F
.18419 .4252 m .17486 .42206 L .17901 .42456 L F
.23875 .50334 m .23422 .49862 L .24358 .50187 L .011 0 .779 r
F
.23875 .50334 m .22946 .50001 L .23422 .49862 L F
.16581 .40741 m .1603 .41188 L .16984 .4111 L .24 0 0 r
F
.16581 .40741 m .15635 .40833 L .1603 .41188 L F
.17486 .42206 m .16958 .42173 L .17901 .42456 L .322 0 0 r
F
.17486 .42206 m .16551 .41903 L .16958 .42173 L F
.19304 .44911 m .18786 .45221 L .19741 .44982 L 0 0 0 r
F
.19304 .44911 m .18357 .45168 L .18786 .45221 L F
.159 .51512 m .15356 .51539 L .16314 .51321 L .247 0 .688 r
F
.159 .51512 m .14949 .51736 L .15356 .51539 L F
.16551 .41903 m .16012 .419 L .16958 .42173 L .334 0 0 r
F
.16551 .41903 m .15614 .41612 L .16012 .419 L F
.15635 .40833 m .15073 .41284 L .1603 .41188 L .221 0 0 r
F
.15635 .40833 m .14686 .40943 L .15073 .41284 L F
.22017 .49664 m .21545 .49201 L .22484 .49533 L 0 0 .769 r
F
.22017 .49664 m .21086 .49323 L .21545 .49201 L F
.22011 .49952 m .21527 .50039 L .22479 .49812 L .199 0 .644 r
F
.22011 .49952 m .21067 .50187 L .21527 .50039 L F
.18357 .45168 m .17829 .45462 L .18786 .45221 L 0 0 0 r
F
.18357 .45168 m .17408 .45427 L .17829 .45462 L F
.14949 .51736 m .14395 .51754 L .15356 .51539 L .252 0 .694 r
F
.14949 .51736 m .13997 .51957 L .14395 .51754 L F
.15614 .41612 m .15064 .41641 L .16012 .419 L .343 0 0 r
F
.15614 .41612 m .14676 .41334 L .15064 .41641 L F
.21086 .49323 m .20604 .48866 L .21545 .49201 L 0 0 .763 r
F
.21086 .49323 m .20153 .48979 L .20604 .48866 L F
.14676 .41334 m .13735 .41072 L .14114 .41396 L .352 0 0 r
F
.14686 .40943 m .14114 .41396 L .15073 .41284 L .202 0 0 r
F
.14686 .40943 m .13735 .41072 L .14114 .41396 L F
.14676 .41334 m .14114 .41396 L .15064 .41641 L .352 0 0 r
F
.21067 .50187 m .20574 .50264 L .21527 .50039 L .207 0 .652 r
F
.21067 .50187 m .20121 .5042 L .20574 .50264 L F
.20153 .48979 m .19661 .48527 L .20604 .48866 L 0 0 .757 r
F
.20153 .48979 m .19219 .4863 L .19661 .48527 L F
.17408 .45427 m .1687 .45705 L .17829 .45462 L 0 0 0 r
F
.17408 .45427 m .16456 .45687 L .1687 .45705 L F
.13997 .51957 m .13432 .51965 L .14395 .51754 L .257 0 .7 r
F
.13997 .51957 m .13042 .52174 L .13432 .51965 L F
.19219 .4863 m .18718 .48185 L .19661 .48527 L 0 0 .75 r
F
.19219 .4863 m .18284 .48278 L .18718 .48185 L F
.20121 .5042 m .19618 .50485 L .20574 .50264 L .214 0 .66 r
F
.20121 .5042 m .19173 .5065 L .19618 .50485 L F
.16456 .45687 m .15908 .4595 L .1687 .45705 L 0 0 0 r
F
.16456 .45687 m .15501 .45949 L .15908 .4595 L F
.18284 .48278 m .17772 .47841 L .18718 .48185 L 0 0 .743 r
F
.18284 .48278 m .17347 .47923 L .17772 .47841 L F
.17347 .47923 m .16825 .47494 L .17772 .47841 L 0 0 .736 r
F
.17347 .47923 m .16408 .47564 L .16825 .47494 L F
.19173 .5065 m .18659 .50705 L .19618 .50485 L .22 0 .667 r
F
.19173 .5065 m .18222 .50877 L .18659 .50705 L F
.15501 .45949 m .14943 .46195 L .15908 .4595 L 0 0 0 r
F
.15501 .45949 m .14544 .4621 L .14943 .46195 L F
.16408 .47564 m .15877 .47145 L .16825 .47494 L 0 0 .728 r
F
.16408 .47564 m .15469 .47203 L .15877 .47145 L F
.18222 .50877 m .17698 .50921 L .18659 .50705 L .227 0 .674 r
F
.18222 .50877 m .17269 .511 L .17698 .50921 L F
.15469 .47203 m .14927 .46794 L .15877 .47145 L 0 0 .719 r
F
.15469 .47203 m .14527 .46838 L .14927 .46794 L F
.14544 .4621 m .13975 .46441 L .14943 .46195 L 0 0 0 r
F
.14544 .4621 m .13585 .46472 L .13975 .46441 L F
.14527 .46838 m .13975 .46441 L .14927 .46794 L 0 0 .709 r
F
.14527 .46838 m .13585 .46472 L .13975 .46441 L F
.17269 .511 m .16735 .51136 L .17698 .50921 L .232 0 .68 r
F
.17269 .511 m .16314 .51321 L .16735 .51136 L F
.16314 .51321 m .15769 .51347 L .16735 .51136 L .238 0 .686 r
F
.16314 .51321 m .15356 .51539 L .15769 .51347 L F
.15356 .51539 m .148 .51556 L .15769 .51347 L .243 0 .692 r
F
.15356 .51539 m .14395 .51754 L .148 .51556 L F
.14395 .51754 m .1383 .51762 L .148 .51556 L .248 0 .698 r
F
.14395 .51754 m .13432 .51965 L .1383 .51762 L F
0 g
.13405 0 m
.97549 .09128 L
s
.97549 .09128 m
1 .59608 L
s
1 .59608 m
.11786 .55589 L
s
.11786 .55589 m
.13405 0 L
s
.01628 .249 m
0 .66458 L
s
0 .66458 m
.11786 .55589 L
s
.11786 .55589 m
.13405 0 L
s
.13405 0 m
.01628 .249 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{388, 266.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006400012Q000`40n007h00O=?oo1@00ooooC?oo
000dool00`00ooooo`02ool9003ooom3ool003?oo`8000goo`X00?ooocWoo`00<ooo0P005ooo2@00
oooo<?oo000bool00`00ool0000Pool9003ooolWool003;oo`03003oo`0002Woo`X00?oooagoo`00
<Ooo00@00?ooool003?oo`T00?oooaCoo`00<Ooo00@00?ooool003coo`T00?ooo`_oo`00<?oo00D0
0?ooooooo`0004Goo`T00?ooo`;oo`00<?oo00D00?ooooooo`0004koo`X00?Ooo`00;ooo00<00?oo
ool00_oo00<00?ooool0E_oo2@00k_oo000_ool00`00ooooo`02ool00`00ooooo`1Oool9003Uool0
02koo`03003ooooo00?oo`03003ooooo06Soo`X00=_oo`00;_oo00<00?ooool00ooo00<00?ooool0
L_oo2@00d_oo000]ool00`00ooooo`04ool00`00ooooo`1kool90039ool002goo`03003ooooo00Co
o`03003ooooo08Coo`T00<3oo`00;?oo00<00?ooool01?oo00<00?ooool0S_oo2P00]_oo000/ool0
0`00ooooo`04ool00`00ooooo`2Hool9002]ool002_oo`03003ooooo00Goo`03003ooooo0:7oo`T0
0:Coo`00:ooo00<00?ooool01Ooo00<00?ooool0Z_oo2P00V_oo000Zool00`00ooooo`06ool00`00
ooooo`2dool9002Aool002[oo`03003ooooo00Koo`03003ooooo0;goo`T008Soo`00:Ooo00<00?oo
ool01ooo00<00?ooool0a_oo2@00Oooo000Yool00`00ooooo`07ool00`00ooooo`3?ool:001eool0
02Woo`03003ooooo00Ooo`03003ooooo0=Woo`T006coo`00:?oo00<00?ooool02?oo00<00?ooool0
h_oo2@00Hooo000Xool00`00ooooo`08ool00`00ooooo`3[ool:001Iool002Ooo`03003ooooo00Wo
o`03003ooooo0?Goo`T0053oo`009ooo00<00?ooool02Ooo00<00?ooool0o_oo2@00Aooo000Vool0
0`00ooooo`0:ool00`00ooooo`3oool8ool9000nool002Koo`03003ooooo00[oo`03003ooooo0?oo
oa7oo`X003Coo`009Ooo00<00?ooool02ooo00<00?ooool0oooo6ooo2@00:ooo000Uool00`00oooo
o`0;ool00`00ooooo`3ooolTool9000Rool002Coo`03003ooooo00coo`03003ooooo0?ooobgoo`X0
01Soo`009?oo00<00?ooool03?oo00<00?ooool0oooo=ooo2@003ooo000Sool00`00ooooo`0=ool0
0`00ooooo`3ooom0ool5000:ool002?oo`03003ooooo00goo`03003ooooo0?oood;oo`<000[oo`00
8_oo00<00?ooool03_oo00<00?ooool0oooo@Ooo00@00?ooool000[oo`008_oo00<00?ooool03_oo
00<00?ooool0oooo?ooo0P000ooo00<00?ooool02?oo000Qool00`00ooooo`0?ool00`00ooooo`3o
oolnool00`00ooooo`03ool00`00ooooo`08ool0027oo`03003ooooo00ooo`03003ooooo0?ooocco
o`8000Koo`03003ooooo00Soo`008?oo00<00?ooool04?oo00<00?ooool0oooo>ooo00<00?ooool0
1_oo00<00?ooool02?oo000Pool00`00ooooo`0@ool00`00ooooo`3oooliool20009ool00`00oooo
o`08ool001ooo`03003ooooo017oo`03003ooooo0?ooocSoo`03003ooooo00Woo`03003ooooo00So
o`007ooo00<00?ooool04Ooo00<00?ooool0oooo=_oo0P003?oo00<00?ooool02?oo000Nool00`00
ooooo`0Bool00`00ooooo`3oooleool00`00ooooo`0<ool00`00ooooo`08ool001koo`03003ooooo
01;oo`03003ooooo0?oooc?oo`80013oo`03003ooooo00Ooo`007Ooo00<00?ooool04_oo00<00?oo
ool0oooo<ooo00<00?ooool04?oo00<00?ooool01ooo000Mool00`00ooooo`0Bool00`00ooooo`3o
oolaool2000Cool00`00ooooo`07ool001goo`03003ooooo01;oo`03003ooooo0?oooc3oo`03003o
oooo01?oo`03003ooooo00Ooo`007?oo00<00?ooool04ooo00<00?ooool0oooo;_oo0P005_oo00<0
0?ooool01ooo000Lool00`00ooooo`0Cool00`00ooooo`3oool]ool00`00ooooo`0Fool00`00oooo
o`07ool001_oo`03003ooooo01Coo`03003ooooo0?ooob_oo`8001Woo`03003ooooo00Ooo`006ooo
00<00?ooool05?oo00<00?ooool0oooo:_oo00<00?ooool06Ooo00<00?ooool01ooo000Jool00`00
ooooo`0Eool00`00ooooo`3ooolXool2000Lool00`00ooooo`07ool001[oo`03003ooooo01Goo`03
003ooooo0?ooobOoo`03003ooooo01coo`03003ooooo00Ooo`006Ooo00<00?ooool05_oo00<00?oo
ool0oooo9Ooo0P007ooo00<00?ooool01ooo000Iool00`00ooooo`0Fool00`00ooooo`3ooolTool0
0`00ooooo`0Oool00`00ooooo`07ool001Soo`03003ooooo00Goo`Ch7@?h70Kh6`Gh6P03003h6_PJ
00?h6Pkh6Ooooa7oo`8002;oo`03003ooooo00Ooo`006?oo00<00?ooool01Ooo1?PM0oPL1_PK1OPJ
00<00?PJn1X00oPJ4_PIoooo3?oo00<00?ooool08_oo00<00?ooool01ooo000Gool00`00ooooo`06
ool4n1d3n1`6n1/5n1X00`00n1[h6P03n1XBn1T00oPHn1Wh6@02n1Woool5ool2000Uool00`00oooo
o`07ool001Ooo`03003ooooo00Koo`Ch7@?h70Kh6`Gh6P03003h6_PJ00?h6Q;h6@;h60Gh6Oooo`;o
o`03003ooooo02Goo`03003ooooo00Ooo`005_oo00<00?ooool01ooo1?PM0oPL1_PK1OPJ00<00?PJ
n1X00oPJ4_PI0oPH2?PI00?h6_ooool0n?oo0P00:?oo00<00?ooool01ooo000Fool00`00ooooo`07
ool4n1d3n1`6n1/5n1X00`00n1[h6P03n1XBn1T4n1P7n1T2n1X3n1/2n1d3ool2n1`9n1/7n1X:n1WD
ool00`00ooooo`0Xool00`00ooooo`07ool001Goo`03003ooooo00Soo`Ch7@?h70Gh6`Kh6P03003h
6_PJ00?h6Q;h6@Gh60Kh6@;h6P?h6`?h7@Ch70Wh6`Oh6Poh6@03n1Sooooo0<[oo`8002_oo`03003o
oooo00Ooo`005Ooo00<00?ooool02?oo1?PM0oPL1?PK1oPJ00<00?PJn1X00oPJ4_PI1OPH1_PI0_PJ
0oPK0oPM1?PL2?PK2?PJ3oPI0oPH1?PIaOoo00<00?ooool0:ooo00<00?ooool01ooo000Dool00`00
ooooo`09ool4n1d3n1`3n1/8n1X00`00n1[h6P03n1XBn1T6n1P5n1T2n1X3n1/3n1d4n1`7n1/9n1X?
n1T4n1P5n1W1ool2000^ool00`00ooooo`07ool001Coo`03003ooooo00Woo`Ch7@?h70?h6`Sh6P03
003h6_PJ00?h6POh6@;h60Wh6@Kh6003n1Oh6OPI00;h6@;h6P?h6`?h7@Ch70Kh6`[h6Poh6@Gh60Sh
6@03n1[ooooo0;Woo`03003ooooo02koo`03003ooooo00Ooo`004ooo00<00?ooool02_oo1?PM0oPL
0_PK2OPJ00<00?PJn1X00oPJ1oPI1OPH1_PI1_PH00?h5oPIn1T00_PI0_PJ0oPK0oPM1?PL1_PK2_PJ
3oPI1OPH00?h5oPIn1T01OPI0_PJ0_PK1Ooo0_PL2OPK2_PJ1oPIUOoo0P00<_oo00<00?ooool01_oo
000Cool00`00ooooo`0:ool4n1d3n1`2n1/9n1X00`00n1[h6P02n1X8n1T8n1P3n1T6n1P2n1L3n1T2
n1X3n1/3n1d4n1`5n1/;n1X?n1T5n1P2n1L6n1T2n1X3n1/3n1d3n1`9n1/:n1X9n1T4n1R>ool00`00
ooooo`0bool00`00ooooo`06ool001;oo`03003ooooo00_oo`Ch7@?h7003n1_h6_PJ00Sh6P03003h
6_PJ00[h6@Wh60;h6@Kh60;h5`?h6@;h6P?h6`?h7@Ch70Ch6`ch6Poh6@Gh60;h5`Kh6@;h6P?h6`?h
7@?h70Sh6`_h6PWh6@Kh60?h6HOoo`8003Goo`03003ooooo00Koo`004_oo00<00?ooool02ooo1?PM
0oPL00?h6oPJn1X02?PJ00<00?PJn1T02_PI2OPH00?h5oPIn1P01OPH0oPG0_PI0_PJ0oPK0oPM1?PL
0oPK3OPJ3oPI1OPH0oPG1OPI0_PJ0oPK0oPM0oPL1oPK3?PJ2OPI1oPH1?PIQ?oo00<00?ooool0=Ooo
00<00?ooool01_oo000Bool00`00ooooo`0;ool4n1d3n1`;n1X00`00n1Wh6@0:n1T9n1P2n1L6n1P3
n1L2n1T2n1X3n1/3n1d4n1`3n1/=n1X7n1T2n1P6n1T5n1P4n1L4n1T2n1X3n1/3n1d3n1`6n1/=n1X9
n1T8n1P7n1T00oPJooooo`1kool2000hool00`00ooooo`06ool0017oo`03003ooooo00coo`Ch7@?h
7003n1Wh6_PJ00Oh6P03n1T00?PI00_h6@Wh60?h5`Gh60?h5`04n1Kh6OPJn1X3n1/3n1d4n1`2n1/>
n1X7n1T5n1P3n1T5n1P4n1L4n1T2n1X3n1/3n1d3n1`6n1/>n1X8n1T8n1P7n1T2n1X2n1/2n1d5n1`9
n1/:n1X6n1UIool00`00ooooo`0hool00`00ooooo`06ool0017oo`03003ooooo00coo`Ch7@?h7003
n1Wh6_PJ00Kh6P;h6@03003h6OPI00[h6@Wh60Ch5`Ch60?h5`04n1Kh6OPJn1X3n1/3n1d4n1`2n1/=
n1X8n1T>n1P4n1L3n1T2n1X3n1/3n1d3n1`5n1/?n1X8n1T8n1P00oPGn1Wh6@04n1T2n1X2n1/3n1d4
n1`9n1/:n1X8n1T4n1QAool2000kool00`00ooooo`06ool0013oo`03003ooooo00goo`Ch7@?h7003
n1Wh6_PJ00Gh6P?h6@03003h6OPI00[h6@Wh60Gh5`?h60?h5`;h5P;h6P?h6`?h7@Ch7003n1_h6_PJ
00[h6P[h6@kh60Ch5`?h6@;h6P?h6`?h7@?h70Ch6a3h6PSh6@Sh6003n1Oh6OPI00Ch6@;h6P;h6`?h
7@Ch70Sh6`_h6PSh6@Gh6003n1Oh6?PH04coo`03003ooooo03_oo`03003ooooo00Koo`004?oo00<0
0?ooool03Ooo1?PM0_PL0_PI1_PJ1?PI00<00?PIn1T02_PI2OPH1_PG0_PH0oPG0_PF0_PJ0oPK0oPM
1?PL00?h6oPJn1X02OPJ2oPI2OPH00?h5oPHn1P00_PH1OPG0_PI0_PJ0oPK0oPM0oPL0oPK4OPJ2?PI
2?PH0_PG1OPI0_PJ0_PK0oPM1?PL1oPK3?PJ2?PI1OPH00?h5oPHn1P01?PHAooo00<00?ooool0??oo
00<00?ooool01_oo000?ool00`00ooooo`0>ool4n1d2n1`2n1T6n1X01?PHn1Wh6@003OPI2OPH1_PG
00?h5_PHn1L00_PG0oPF00Ch6_PKn1_h6`?h7@Ch70_h6Pch6@Wh60;h5`?h60Gh5`;h6@;h6P?h6`?h
7@?h70?h6a7h6PCh6@04n1Sh6OPIn1T8n1P2n1L00oPEn1Wh6@02n1T2n1X2n1/3n1d4n1`6n1/=n1X8
n1T5n1P2n1L5n1P3n1U2ool2000oool00`00ooooo`06ool000ooo`03003ooooo00koo`Ch7@;h70;h
6@Gh6P;h60;h6@03003h6OPI00_h6@Wh60Kh5`;h5P?h5`?h5P04n1[h6oPKn1/3n1d4n1`:n1X>n1T8
n1P3n1L2n1P5n1L01?P;n1Wh6_PJ0oPK0oPM0oPL0_PK3oPJ1oPI3?PH0_PG0_PE0oPI0_PJ0_PK0oPM
1?PL1oPK3?PJ2OPI1?PH0_PG00?h5_PHn1P00_PH1?PI0_PK0oPM1oPL1OPK2_PJ2?PI00?h6?ooool0
6_oo00<00?ooool0?ooo00<00?ooool01_oo000>ool00`00ooooo`0?ool4n1d01?PLn1Wh6OPI1OPJ
0_PH0_PI00<00?PIn1T02oPI2OPH1_PG0_PF0oPG0oPF00Ch6_PKn1_h6`?h7@Ch70Wh6Poh6@Sh60?h
5`03n1Kh6?PG00Ch5`04n0_h6OPJn1X3n1/3n1d3n1`2n1/>n1X8n1T=n1P00oPGn1Gh5@03n1T2n1X2
n1/3n1d4n1`7n1/<n1X9n1T4n1P2n1L2n1H3n1P4n1T2n1/3n1d7n1`6n1/9n1X8n1T5n1P00oPGoooo
o`0Cool20012ool00`00ooooo`06ool000koo`03003ooooo00ooo`Ch7@04n1ch6OPIn1T4n1X3n1P2
n1T00`00n1Wh6@05n1T7n1P5n1L3n1P6n1L3n1H2n1L3n1H01?PJn1_h6oPK0oPM0oPL2OPJ4?PI2?PH
0oPG0_PF1OPG0_P;0oPJ0_PK0oPM0oPL00?h6oPJn1X02oPJ2_PI3OPH0_PG0_PE0_PI0_PJ0_PK0oPM
1?PL1oPK3?PJ2OPI1?PH0_PG0oPF0_PH1?PI0_PK0oPM1oPL1_PK2OPJ2?PI1OPH00Ch5oPHn1Sh617o
o`03003ooooo04;oo`03003ooooo00Koo`003Ooo00<00?ooool04?oo1?PM00Ch7?PIn1Wh6@?h6PCh
60;h6@03003h6OPI00Ch6@Sh60Oh5`03n1Sh5oPG00Ch5`?h5P;h5`?h5P04n1[h6oPKn1/3n1d3n1`8
n1XAn1T9n1P2n1L3n1H4n1L2n0/3n1X2n1/3n1d3n1`00oPKn1[h6P0:n1X;n1T8n1P00oPGn1Sh6002
n1P2n1L2n1D2n1T2n1X2n1/4n1d3n1`7n1/<n1X9n1T5n1P2n1L2n1H00oP;n1Sh6@03n1T2n1/3n1d7
n1`6n1/9n1X8n1T5n1P2n1L5n1P<ool20015ool00`00ooooo`06ool000goo`03003ooooo013oo`Ch
7@Ch6@?h6PCh60;h6@03003h6OPI00;h6@[h60kh5`?h5P03n0_h5oPF00;h5P04n0[h6oPKn1/3n1d2
n1`9n1XAn1T9n1P2n1L3n1H01?P;n1Oh5oPG0oP;0_PJ0_PK0oPM0oPL2oPJ3OPI2?PH0_PG0oPH0_PG
0_PE00Ch2oPIn1[h6P;h6`Ch7@?h70Oh6`ch6PCh6@[h60;h5`;h5P03n0_h6?PI00?h6@;h6`?h7@Oh
70Kh6`[h6POh6@Gh60;h5`03n1Gh6?PH00?h60;h6@;h6`Koo`03003ooooo04Goo`03003ooooo00Ko
o`003?oo00<00?ooool04Ooo1?PM1?PI0oPJ1?PH0_PI00@00?PIn1Wh6@_h60Wh5`03n1Kh5oPG00;h
5`?h5P03n0_h5oPF00;h5P04n0[h6oPKn1/3n1d2n1`8n1XBn1T9n1P2n1L3n1H2n0/3n1L2n0/2n1X2
n1/3n1d3n1`;n1X>n1T7n1P3n1L2n1P2n1L2n1D01?P;n1Wh6_PJ0_PK1?PM0oPL1oPK2_PJ1_PI1_PH
00Ch5oPHn1Sh60;h5`;h5P;h2`Ch6@;h6`?h7@Oh70Oh6`Wh6PSh6@Gh6003n1Oh5OPE00Ch60;h6@?h
6`?oo`8004Soo`03003ooooo00Koo`003?oo00<00?ooool04Ooo1?PM1?PI0_PJ1OPH0_PI00<00?PI
n1T03?PH2OPG0_PF0oPG0oPF0_P;0oPF00Ch2_PKn1_h6`?h7@;h70Sh6Q;h6@Wh60?h5`;h5P;h2`?h
5`;h2`;h6P;h6`?h7@?h70[h6Poh6@Oh60?h5`04n1Kh6?PGn1L2n1D2n0/3n1X00oPKn1gh7@02n1d3
n1`7n1/9n1X7n1T6n1P2n1L2n1P2n1L3n1H00oP;n1Wh6@02n1T2n1/3n1d7n1`7n1/9n1X8n1T5n1P2
n1L00oPEn1Sh6002n1P2n1T3n1/2ool00`00ooooo`18ool00`00ooooo`06ool000_oo`03003ooooo
01;oo`Ch7@Ch6@;h6PGh60;h6@03003h6?PH00ch60Wh5`?h5P;h5`?h5P;h2`?h5P04n0[h6oPKn1/3
n1d00oPLn1[h6P06n1X=n1T7n1P5n1L3n1P3n1L2n1H3n0/2n1L2n0/01?P9n1[h6oPK0oPM0_PL2_PJ
4?PI1oPH0oPG0_PF0oPG0_PE00Gh2oPJn1[h6_PK00Ch7@?h70Sh6`Kh6PWh6@Kh60?h5`04n1Sh5oPG
n1L2n1H2n0/4n1T00oPKn1gh7@02n1d6n1`7n1/9n1X8n1T5n1P2n1L2n1D3n1P2n1T3n1/2001;ool0
0`00ooooo`06ool000_oo`03003ooooo01;oo`Ch7@Ch6@03n1[h6?PH00Ch60;h6@03003h5oPH00ch
60Wh5`?h5P03n1Ch5oPF00;h5P?h2`;h5P04n0[h6oPKn1/3n1d00oPLn1[h6P05n1X=n1T8n1P6n1L2
n1H3n1L2n1H3n0/2n1L2n0/01?P9n1[h6oPK0oPM0_PL2OPJ4OPI2?PH0_PG0oPF0_PG0_PE00Gh2oPJ
n1[h6_PK00Ch7@?h70Sh6`Oh6PWh6@Gh60?h5`04n1Kh5oPGn1L2n1H2n0/4n1T00oPKn1gh7@02n1d6
n1`7n1/9n1X8n1T5n1P2n1L2n1D01OP:n1Sh6?PHn1T00oPKCOoo00<00?ooool01_oo000:ool00`00
ooooo`0Cool4n1d4n1T00oPJn1Sh6004n1P01?PIn1L00?PG3OPH2OPG0oPF0_PD0oPF0oP;0_PF0_P:
0_PK0oPM2?PJ00?h6?PIn1T02?PI2_PH1_PG0oPF0_PG0oPF0_P;00Kh2_PGn0_h2oP9n1X2n1/3n1d2
n1`9n1XAn1T8n1P2n1L3n1H01?P;n1Oh5OPE0_P;0_PJ0_PK0oPM0oPL2?PK1oPJ2OPI1OPH0oPG0_PF
0_PG0_PF0_P;00Gh2OPIn1Wh6OPK00Ch7@Kh70Oh6`Oh6PKh6@[h6004n1Oh5OPEn0X3n1P2n1T2n1]=
ool00`00ooooo`06ool000[oo`03003ooooo01?oo`?h7@0300Sh6OPI00;h6@Oh60;h5`03003h5oPH
00ch60Wh5`?h5P?h50;h5P?h2`04n0Wh5_P:n0X2n1/3n1d00`0:n1[h6P05n1X00oPHn1Wh6@07n1T;
n1P6n1L3n1H00oPEn1Oh5P02n1H2n0/01?P:n1Oh2oP;0_P90_PK0oPM00?h7?PJn1X01oPJ4_PI2?PH
0_PG0oPF0_P;0_PE0_P;0_PJ0_PK0oPM0oPL2?PK1oPJ2OPI1OPH0oPG0_PF00Ch5?PGn1Kh5P;h2`05
n0Wh6OPIn1Wh6`04n1d6n1`8n1/5n1X7n1T5n1P2n1L3n1P2n1L00oPEn0[h2P02n1P2n1T2n1]=ool0
0`00ooooo`06ool000Woo`03003ooooo01Coo`?h7@0300Sh6OPI00;h6@Oh60;h5`03003h5oPH00ch
60Wh5`?h5P?h5003n0[h5_P;00;h2`04n0Wh5_P:n0X2n1/3n1d00`0:n1[h6P04n1X2n1P8n1T<n1P6
n1L3n1H2n1D3n1H2n0/2n0X2n0/2n0T2n1/3n1d00oPLn1[h6P07n1X?n1T4n1P2n1L5n1P3n1L2n1H2
n0/2n1D2n0/2n1X2n1/4n1d2n1`8n1/7n1X9n1T6n1P2n1L2n1H2n1@3n1H00oP;n0Wh2@02n1T2n1/3
n1d5n1`9n1/3n1X9n1T5n1P3n1L2n1P2n1L2n1D00oP:n1Sh6002n1T2n1]=ool00`00ooooo`06ool0
00Woo`03003ooooo01Coo`?h7@0300Sh6OPI00;h6@Kh60?h5`03003h5oPH00ch60Wh5`?h5P?h50;h
2P?h2`;h2@;h2P;h6`?h7@0300[h6_PJ00Ch6P;h60Oh6@gh60Kh5`?h5P?h5@;h5P;h2`;h2P?h2`03
n0Wh6oPK00?h7@03n1ch6_PJ00Kh6Pgh6@Oh60Gh5`;h60?h5`;h5P?h2`;h5@03n0_h1oPJ00;h6`Ch
7@;h70Sh6`Oh6P[h6@Gh60;h5`;h5P?h50;h5P;h2`03n0Wh6OPI00;h6`?h7@Gh70Wh6`Ch6PSh6@Gh
60?h5`04n1Kh6?PGn1L2n1D2n0X00oPHn1Wh6@02n1]>ool00`00ooooo`05ool000Soo`03003ooooo
01Goo`?h7@0500Sh6OPIn1U02`06n1P3n1L00`00n1Oh6006n1P4n1L8n1H3n1L3n1H3n1@2n0X3n0/2
n0T2n0X2n1/3n1d00`0:n1[h6P03n1X3n1P6n1T>n1P6n1L3n1H3n1D00oP;n1Kh2`02n0/2n0X2n0/0
0oP9n1_h6`03n1d8n1X=n1T8n1P6n1L01?PFn1Oh5oPG0_PF0oP;00Gh2OPEn0_h1oPJ00;h6`Ch7@;h
70Sh6`Sh6PWh6@Gh60?h5`;h5P;h5005n0[h5_P;n0_h2@02n1T2n1/3n1d4n1`:n1/4n1X9n1T5n1P2
n1L2n1H3n1L00oPEn0[h2P02n1P00oPIn1_h6`1>ool00`00ooooo`05ool000Soo`03003ooooo01Go
o`?h7@0500Sh6OPIn1U02`05n1P4n1L00`00n1Oh6004n1P6n1L9n1H2n1D3n1H3n1@3n0X2n0/2n0T2
n0X2n1/3n1d00`0:n1[h6P03n1X3n1P5n1T?n1P6n1L3n1H3n1D5n0/2n0X2n0/2n0T01OPKn1gh7OPM
40`01oPJ2oPI2_PH1_PG0_PF0_PG0oPF0_P;00Gh2OPEn0_h2oPJ00;h6`Ch7@03n1ch6oPK00Oh6`Sh
6PWh6@Gh60?h5`;h5P;h50;h2P;h2`;h2@03n1Wh6oPK00?h7@Ch70[h6`Ch6PWh6@Gh60;h5`?h5P;h
5`06n1Gh2_P:n0Sh6?PI0_PKC_oo00<00?ooool01Ooo0007ool00`00ooooo`0Fool2n1d200P2n1T2
@0/4n1P5n1L00`00n1Oh6002n1P8n1L9n1H3n1D2n1H3n1@3n0X00oP9n0_h2@02n0T00oP:n1_h6`03
n1d00`0:n1[h6P02n1X4n1P4n1T@n1P6n1L3n1H3n1D5n0/2n0X01OP8n0_h2OP9n1/00oPM00<@3?PJ
n1X01OPJ2_PI2oPH1_PG0_PF00?h5OPGn1H00_PF0_P;0_P90_P;00?h1oPKn1/01?PM00?h7?PKn1/0
1oPK2?PJ2OPI1OPH0oPG0_PF0_PD0_P:0_P;0_P90_PI00?h6oPMn1d00_PM0oPL2_PK1?PJ2OPI1OPH
0oPG0_PF00?h2oPGn1D00_P:00Ch2?PHn1Wh6@;h6dgoo`03003ooooo00Goo`001ooo00<00?ooool0
5_oo0_PM0P080_PI0T0;1?PH00=P5OPGn1L00_PG00@00?PGn1Sh60;h5POh5`Wh5P?h5@03n0_h5_PD
00;h50?h2P03n0Wh2oP900;h2@;h2P03n1_h7OPM00802PCh6P04D1Oh6?PHn1P4n1T00oPGn1Sh600=
n1P6n1L3n1H3n1D3n0/01_P:n0_h2_P:n0Sh2`;h2@05n1_h7OPMn1d@3006n1X9n1T>n1P5n1L2n1H2
n1D3n1H2n0/2n0T2n0/00oP7n1_h6`04n1d00oPLn1_h6`06n1/9n1X5n1T5n1P7n1L2n1H3n1@2n0X0
0oP;n0Wh2@02n1T00oPKn1gh7@02n1d2n1`:n1/6n1X8n1T6n1P2n1L2n1H2n0/2n1D2n0X00oP8n1Wh
6@02n1]=ool00`00ooooo`05ool000Koo`03003ooooo01Ooo`;h7@802004n1U02d0;@0/3n1P2H1D4
n1L00`00n1Oh5P03n1H7n1L9n1H3n1D2n0/3n1@3n0X5n0T2n0X00oPKn1gh7@0300X3n1X0150Gn1Sh
6?PH0oPI0_PG3?PH1?PG0_PF0oPG0oPF0oPE0oP;1?P:0_P80_P900Gh6oPMn1gh7A0<00Kh6PWh6@kh
60Gh5`?h5P;h5@;h5P;h2`?h2@04n0_h1oPKn1/4n1d00oPLn1_h6`06n1/9n1X3n1T7n1P5n1L00oPF
n1Oh5P02n1H2n1@2n0X2n0/01?P9n0Gh6OPK1?PM0_PL2OPK1oPJ2OPI1OPH0_PG0oPF0_P;00Ch5OP:
n0[h20;h6@;h6dgoo`03003ooooo00Goo`001_oo1`004ooo0_PM0P0800Ch6D0;@0]02`;h60=P5@Ch
5`03003h5_PF00?h5POh5`Wh5P?h5@?h2`03n0[h5?P:00;h2PGh2@03n0Kh2_PK00;h7@<02P;h6P9@
5`?h60;h6@?h5`Wh60Oh5`Sh5P?h5@?h2`Gh2P04n0Sh2OP9n1/3n1d00a0<n1[h6P03n1X9n1T?n1P6
n1L2n1H2n1D00oP:n1Kh2`02n0/2n0T01?P;n0Oh1oPK1?PM2?PK2_PJ1?PI1_PH1OPG1OPF0_PD0_P:
00Kh2?P;n0Wh1OPIn1/4n1d2n1`9n1/7n1X9n1T5n1P2n1L3n1H2n0/00oPEn0[h2P02n0P00oPIn1_h
6`1=ool00`00ooooo`05ool000Koo`03003ooooo00Coo``000Ooo`;h7@8020A02`;h60=P5@Ch5`03
003h5_PF00?h5POh5`Wh5P?h5@?h2`Gh2PGh2@03n0Kh2_PK00;h7@<02P;h6P9@5`?h6003n1Wh5oPG
00;h5`Sh60Sh5`Kh5P;h50?h5@?h2`Gh2P04n0Sh2OP9n1/3n1d00a0<n1[h6P03n1X8n1T@n1P6n1L2
n1H2n1D2n0X3n0/2n0T01?P6n0_h1oPK1?PM00<X5oPKn1/01OPK00?h6OPJn1X01oPJ1?PI1oPH1?PG
0oPF00Ch2oPFn1Ch50;h2P06n0Sh2oP9n0Wh6OPK1?PM00?h7?PKn1/01oPK2?PJ2OPI1_PH0_PG0_PF
0_P;00?h2OP:n0X00_P800?h6OPKn1/0COoo00<00?ooool01Ooo0006ool00`00ooooo`0@ool70000
0oPM00P0200200P3@0/00oPHH1EP5@02H1D3n1L00oPF003h5P05n1H6n1L9n1H4n1D2n0/5n0X5n0T0
0oP6n0[h6`02n1d300X2n1X2D1L3n1P5n1L6n1P:n1L6n1H3n1@00oP:n1Gh2`02n0/3n0X01_P8n0[h
2?P8n0Wh6`;h7@8@30Ch6PSh6A7h60Kh5`;h5P?h5@;h2P;h2`;h2@04n0Kh2oP7n1/4n1d00bPGn1_h
6`04n1/2n1T8n1X5n1T7n1P5n1L2n1H2n0/3n1@2n0X01OP8n0Wh2OP5n1/01?PM00?h7?PKn1/01oPK
2OPJ2?PI1_PH0_PG0_PF0oP;0_P:0_P800?h6OPKn1/0COoo00<00?ooool01Ooo0006ool00`00oooo
o`0Gool00oPM00P0200200P3@0/5H1D3n1L00oPE003h5P05n1H6n1L9n1H4n1D2n0/3n0X00oP9n0[h
2@02n0T01OP7n0Wh1_P6n1/00_PM0`0:00Ch6U0GD1M@5`?h60Gh5`Gh60_h5`Kh5P?h50;h2P?h2`?h
2P06n0Sh2_P8n0Sh2OPK0_PM0a0<0oPJ00=H6?PIn1T01OPI4OPH1_PG0oPF0_PE0_P:00Ch2OP;n0Wh
2@;h1P03n0Oh6oPM00?h7@03:1Oh6oPK00Ch6`;h6@Oh6POh6@Kh60Gh5`;h5P?h2`;h50;h2P05n0Sh
2OP9n0Gh6`04n1d00oPLn1_h6`06n1/:n1X3n1T6n1P7n1L3n1H2n0/01oP9n0[h2_P8n0?h6OPK04go
o`03003ooooo00Goo`001_oo00<00?ooool05ooo00?h7@0800P00P080d0;00=02V0EH1D00V0E0_PG
0_PE00<00?PFn1H01?PF0oPG1oPE0oPD0_P;1?PE0oP;0_P:1OP900Gh1oP9n0Kh1_PK00;h7@<02P04
n1Y@5e0GD1L2n1P6n1L3n1P>n1L5n1H3n1@3n0X2n0/3n0X4n0P01?P9n1_h7OPM0a0<0oPJ00=H6?PI
n1T01?PI3?PH1oPG0oPF0_PE0oPF0_PE0_P:1?P90_P600?h1oPKn1d00oPM00<X5oPKn1/00oPK0oPI
1_PJ2?PI1_PH1OPG0oPF0_P;00Ch2_PDn0[h2P;h2004n0Wh1OPKn1/3n1d8n1/;n1X4n1T5n1P6n1L4
n1H2n0/01oP9n0Kh2_P8n0?h6OPK04goo`03003ooooo00Goo`001_oo00<00?ooool05ooo00?h7@08
00P00P080d0;00=02V0EH1D00V0E00Gh5oPEn1Gh5@0000Kh5P;h5`Sh5@?h50?h2`03n0[h5OPE00?h
2`;h2PGh2@;h1`;h1P03f0;h7@0:00<02P04n1Y@5e0GD1L2n1P6n1L2n1P2n1H=n1L6n1H2n1@3n0X0
0oP9n0_h2P02n0X4n0P01?P9n1_h7OPM0a0<0_PJ0UPH1_PI2oPH2?PG0oPF0oPE00?h2oPFn1D00_PE
0_P:1?P900?h1_P7n1/01?PM00<X5oPKn1/00oPK0oPI1OPJ2OPI1oPH1?PG0oPF0_P;1?P:0_P800Ch
2OP5n0Gh6`?h7@03>1Wh6oPK00Gh6`_h6PCh6@Gh60Kh5`;h5P04n0_h5_P;n0/2n0T01OP:n0Sh2?PI
n1/0COoo00<00?ooool01Ooo0006ool00`00ooooo`0Gool00oPM00P0200200P2@0/2@0X4H1D4n1D0
0`00n1Kh5P04n1H:n1D3n1@3n0/3n0X3n0/3n0X4n0T2n0L3n0H00oPM00X02P0200X4D1L00oPHn1Oh
5`05n1L01?PHn1Kh5_PF3OPG1_PF0oPD0_P:0_P90oP:1?P800Ch0kP0n1gh7@<@30;h6P9H60Gh6@[h
60[h5`?h5P?h5@;h2`?h5@;h2PCh2@;h1P;h6`?h7@03:1Oh6oPK00;h6`Gh6@?h6P_h6@Kh60Gh5`;h
5P?h2`Ch2P05n0Sh1?P9n0Gh6`03n1d00cPIn1_h6`05n1/:n1X5n1T6n1P5n1L2n1H5n0/01_P9n0Kh
2?P8n0?h6dgoo`03003ooooo00Goo`001_oo00<00?ooool05ooo1@080T0;0T0:160E00EP2_PEn1Gh
5@0000Ch5P?h50Wh5@?h50?h2`Ch2P03n0Wh2oP:00;h2P;h2@04n0Oh2OP7n0L3n0H00oPM00X02P02
00X01AP:D1M@5e0Gn1P01oPG1?PF3OPG1_PF0oPD0_P:0oP90_P:1?P800Ch0kP0n1gh7@<@30;h6P9H
60Ch6@[h60_h5`?h5P?h5@?h2`04n0[h5OP:n0X2n0T01_P6n0Wh1_P6n0Oh6`;h7@8X5`Ch6`Gh6@?h
6P_h6@Kh60Gh5`?h5P;h2`;h2P07n0Sh2_P8n0Sh2OP5n1/00oPM00<h6OPKn1/01OPK2?PJ2?PI1OPH
1_PG0_PF1?P;00Kh2OP6n0Sh2?P3n1]=ool00`00ooooo`05ool000Koo`03003ooooo01Ooo`03n1l0
200800802004@0]02T0:@0X3H1D2H0X3n1D00`00n1Kh5P05n1@9n1D3n1@3n0/4n0X2n0T3n0X2n0T0
0oP7n0Wh1`02n0L2n0H00oPM00X02P0200X011P:D1M@5e0G2?PG1?PF3OPG1_PF0oPD0oP:0_P900?h
2?P:n0P00oP800Ch0kP0n1gh7@<@3003n1YH65PH009H60?h6@03n1Oh6?PH00Kh60gh5`;h5P?h5@?h
2`Gh2P03n0Wh1_P900;h1P04n0Oh6oPMn1d3:1L3n1/5n1T2n1X<n1T6n1P5n1L3n1H2n0/2n0X4n0P0
0oP4n0Gh6`03n1d00cPIn1_h6`04n1/9n1X8n1T5n1P6n1L2n1H2n0/01oP9n0_h2OP9n0Kh2?P300;h
6dcoo`03003ooooo00Goo`001_oo00<00?ooool05ooo00?h7`0800P00P0800A02d0:@0Y02P9P5@=P
2P?h5@04003h5_P:n0X4n1@9n1D3n1@4n0/3n0X4n0T00oP:n0Wh2@05n0L2n0H01?PM00X02P0:0QP:
0e0G00=@2oPGn1L01?PG1_PF1_PG1oPE0oPD0_P:0oPD0oP:0_P91OP800Ch1OP3^03h7@@@3003n1YH
65PH009H60;h6@;h5`Oh60kh5`?h5P?h5@;h2`Gh2P03n0Wh1_P600;h1P04n0Oh6oPMn1d3:1L2n1/6
n1T2n1X<n1T7n1L2n1H2n1D3n1H3n0/2n0X3n0P00oP4n0Gh6`03n1d00cPIn1_h6`04n1/8n1X9n1T6
n1P5n1L2n1H2n0/4n0T01OP6n0Sh0oP3n1/0C?oo00<00?ooool01Ooo0006ool00`00ooooo`0Gool0
0oPO00P0200200P4@0X00f0EH0YP2P02H0X3n1D01000n0[h2_P:1?PD2OPE0oPD1?P;0oP:2?P91?P7
00?h0oP6n1d00`0:0QP:0U0G0U0;1OPG1oPF1OPG2?PE0oPD2?P:0_P91OP800Ch1OP3^03h7@@@30EH
60;h6@;h5`Kh60oh5`?h5P?h5@;h2`?h2P04n0Wh2_P9n0T3n0H01=P0n1_h7OPM0bPG0_PK1_PI00?h
6_PIn1T02_PI2?PG0_PF0oPE1OP;0_P:0oP800?h1?P5n0D00oPM0SPI1OPK2?PJ2_PI1OPH1_PG0_PF
0_P;0oP90_P600?h2?P3n1/0C?oo00<00?ooool01Ooo0006ool00`00ooooo`0Gool00oPO00P02002
00P011P8@0Y02T0:1F0:0oPE00@00?P:n0[h2PCh50Wh5@?h50Ch2`?h2PSh2@Ch1`03n0?h1_PM00<0
2P8H2P9@5`9@2`Ch5`Sh5P?h5`[h5@?h50Kh2P03n0Wh2_P900;h2@Ch2004n0Gh0oP3n1d440`00bP;
F1QH6002F1P01?PIn1Oh5oPG1OPH4?PG0oPF0oPE0oP;0_P:1?P91?P600?h6oPMn1d00bPG0_PK4OPI
2_PG0_PF0oPE0oP;00Ch2_P;n0[h2P;h2004n0Gh2?P4n0D3n1d2>1T4n1/8n1X;n1T5n1P6n1L2n1H2
n0/2n0T01_P7n0Wh1_P8n0?h6dcoo`03003ooooo00Goo`001_oo00<00?ooool05ooo00?h7`0800P0
0P0800DH240:@0Y02TP900AP2P;h5@03003h2_P:00;h2PCh50Kh5@Kh2PCh2`?h2PKh2@06n0Oh2OP7
n0Oh1OP70_P300?@000:00X00aP:00A@5e0;D0]@2`Ch5`03n1Ch5_PF00Gh5P;h5`_h5@?h50Kh2PGh
2@;h2006n0Kh2?P5n0Gh0oPM110<00<X2ePHF1P00UPH1OPG0oPH4OPG0oPF0oPE0oP;0_P:1?P91?P6
00?h6oPMn1d00bPG00?h6oPIn1T01OPI00?h6?PIn1T01oPI0_PH2OPG0oPF0_PE0oP;1OP:00Gh2?P5
n0Sh1?P500?h7@8h6@Ch6`03n1Wh6_PJ00Gh6P_h6@Gh60Kh5`?h5P03n0_h2OP900;h1`04n0Kh0OP3
n1]<ool00`00ooooo`05ool000Koo`03003ooooo01Ooo`04n1l0200800P260P2@0X2B0T4H0X00oPE
n0X00004n0X4n1@3n1D:n0X5n0T00oP:n0Wh2@04n0T4n0L01OP5n0Oh0oP3d0000P0:0aP:00=@5e0;
D0/00U0;0_PG0_PD1oPF3_PE0oPD1OP:1OP90_P80_P60_P500?h0oPM40`00a0<00<X2ePHF1P00UPH
00=H5_PGn1L00_PG0oPH3_PG1?PE0_PD0oPE0oP;0oP:0_P900Kh1oP6n0Kh0oP6n1/2n1d3:1L00oPK
n1Wh6@04n1T2n1P7n1T4n1P:n1L2n1H3n1D2n0/5n0X2n0P00oP5n0Ch1@03n1d2>1T4n1/00oPIn1[h
6P04n1X<n1T6n1L3n1H2n1D3n1H01OP;n0Wh2OP9n0L00_P600?h0oPKool0Booo00<00?ooool01Ooo
0005ool00`00ooooo`0Hool01?PO00@020080QP80T0:0TP9160:0_P:00<00?P:n0X00_P:1?PD3OP:
3?P91OP700Ch1OP3n0?@00802P<H2PE@2`;h5`;h50Kh5P;h50gh5@?h50Gh2P?h2@04n0Sh2OP8n0P2
n0H2n0D00oP1^00@300240`2:0/4F1P00ePFn1Oh5`02n1L2n1P<n1L4n1H3n1D3n1@4n0X01?P;n0[h
2_P:0_P900Oh1oP6n0Kh0oP6oooh7@04:1L00oPKn1Wh6@04n1T2n1P6n1T6n1P9n1L2n1H3n1D3n0/2
n0X01oP8n0[h2?P8n0Gh1<P000?h7@8h6@?h6`;h6@Gh6Pch6@;h60Gh5`?h5P?h5@;h2P;h2`;h2@;h
1`03n0Kh0oP304coo`03003ooooo00Goo`001Ooo00<00?ooool06?oo00Ch7`0400P0208H2004@0Y8
2DP9B0T3H0X2H0T00oP:003h2P03n0X2n1@3n0T<n0X7n0T2n0P3n0T3n0L00oP6n0Oh1@03n0<00`0:
60XH2P0260X00c09D0]@2`02D0/01?PGn1Ch5?PD1?PF1?PD3OPE0oPD1_P:0_P91OP80_P600?h1OP1
n0<00a0<0bP;0UPH0UPF1?PG00?h6?PGn1L02?PG1oPF0oPE0oPD2?P:0_P90_P70_P600?h0mP0n1d0
12PG1_PI1?PH1?PI1oPH2OPG0oPF0_PE0oP;0_P:1?P80_P500?80?P5n1d013PI0_PK0oPI0oPJ2oPI
1?PH1_PG0_PF0oPE0oP:00?h2oP9n0T00_P700?h0oP1n0<0C?oo00<00?ooool01Ooo0005ool00`00
ooooo`0Hool00oPO00@0200360P4B0T2H0X3H0T00oP:003h2P03n0X5n0T=n0X6n0T3n0P2n0T3n0L2
n0H2n0D2n0<00`0:60XH2P0260X00c09D0]@2`02D0/5n1@3n1H01?P;n1Ch5?PD3OPE0oPD1_P:0_P9
1OP80_P600?h0oP5n0400a0<0bP;0UPH0UPF3_PG2?PF0oPE0oPD1_P:00?h2OP:n0T00_P900Kh1oP5
n0Kh0mP0n1d4:1L00cPGn1Wh6@02n1T5n1P3n1T8n1P9n1L3n1H3n1D2n0/3n0X4n0P01?P5n0Ch1OPM
13PI0_PK0oPI0oPJ2_PI1OPH1_PG0oPF0_PE0oP:1?P900Ch1oP3n0Kh0dgoo`03003ooooo00Coo`00
1Ooo00<00?ooool06?oo00?h7`0400P00aP800DX1dP9B0U82F0:00AP2@03n0X00?P:00;h2PKh2@gh
2PKh2@?h2003n0Oh2OP700;h1`;h1P;h1@03n0;h0mP000<H2P8`2@A@2`03D0[h5?PD00;h50;h5P;h
2`?h50Oh5@[h2P;h2@?h2P?h2@;h2007n0Kh2?P6n0Kh0oP5n0400a0<0bP;00=H65PFF1H00UPF0oPG
00?h5_PGn1L01OPG2_PF1?PE0_PD1_P:1OP90_P700Ch1_P3n0?h7@@X5`03>1Oh6OPI00;h6@03H1Oh
6?PH00;h60?h6@03n1Oh6?PH00Kh60Sh5`?h5P?h5@?h2`;h2P;h2006n0Kh2?P5n0C80?PM13PI00?h
6oPIn1T00_PI0oPJ2OPI1oPH1_PG0_PF0oPE0_P:1?P90_P70_P3COoo00<00?ooool01?oo0005ool0
0`00ooooo`0Hool00oPO00@H200260P2:0L3B0T5H0T00oP:003h2P08n0T=n0X6n0T3n0P5n0L3n0H0
1?P5n0;h0mP00aP:0c090U0;0U0:1?PD00Ch5_P;n0_h2`?h50Ch5@gh2P?h2@;h20?h2@;h20Ch1P;h
0`03n06h010<00@X2`03F1QH5UPF009H5P;h5`;h5PKh5`;h5@[h5P?h5@?h50Gh2P?h2@05n0Oh2OP7
n0Oh1@02n0<00mP0:1LX5`02:1L2>1L3n1T00f0Gn1Sh6003n1P00oPIn1Oh5`08n1P3n1L3n1H3n1D3
n1@2n0X3n0/2n0X2n0P2n0H01?P5n0380?PM13PI00?h6oPIn1T00oPI00?h6_PIn1T01oPI2?PH1_PG
0_PF0oPE0oP:00?h2OP7n0T00_P700?h0oP1ool0C?oo00<00?ooool01?oo0005ool00`00ooooo`0H
ool2n1l00kP060PH2002:0L3B0T00e08H0UP2@02H0T01?P:003h2?P81oP93OP:1_P90oP80oP700?h
1_P7n0H00_P600Ch1?P5n0;H00<H2P<`2@9@2`9@2PCh50Ch2`?h50;h5@oh2P?h2@Ch2004n0Wh2?P8
n0P4n0H01?P3n07h0A0<12P;1EPF00Ch5oPFn1Kh5PGh5`?h5@[h5P?h5@?h50Gh2P?h2@Ch1`04n0Gh
0oP3d003:1L3>1L3n1T2H1L4n1P01?PIn1Oh5oPG1oPH1_PF0oPE0oPD0oP:0_P90oP:0_P800Gh1_P5
n0G80?PM00@h6@Kh6@03n1[h6OPI00Kh6@Wh60Oh5`;h5P;h5@?h2P03n0Wh1oP700;h1`?h0dcoo`03
003ooooo00Coo`001Ooo00<00?ooool05ooo0oPO00<011P8:0L00RP70TP90U08160900Ch2P00n0Sh
20Oh2@?h2Pgh20?h2@?h20?h1`Gh1P;h1004n0;H0=P060X4<0T0150;D0Y@2U0:0oPD0_P:0oP;0oPD
4_P:0_P92?P80_P600Kh1?P6n0?h0oP140`4:0/00d0;F1IH5P02F1H5n1H3n1L4n1D:n1H3n1D3n1@6
n0X2n0T5n0L00oP5n0?h0`03:1L3>1L2n1T3H1L4n1P4n1L6n1P8n1H3n1D3n1@2n0X3n0T01?P8n0[h
2?P80_P600?h1LP0b00013PI00=86?PIn1T00oPI00?h6_PIn1T01OPI2oPH1_PG0_PF0oPE0_P:0_P9
1?P70_P3C?oo00<00?ooool01?oo0005ool00`00ooooo`0Gool3n1l00`0460PX1`02:0L014P9D0Q@
2508160900Ch2000n0Sh20Oh2A7h20;h1`?h20?h1`Gh1P;h10;h0P03f00H2S0900<`2@A@2P;h50?h
2P?h2`;h51?h2P?h2@Gh2004n0Kh2?P6n0H2n0@2n0<00oP1`00X2`03:0/00d0;F1IH5P02F1H00eP;
n1Kh5P02n1H2n1L5n1D:n1H3n1D3n1@6n0X3n0T2n0L01_P5n0Oh1OP1n0?@008X5`@h5`04n1UP5f0G
H1L4n1P4n1L5n1P9n1H3n1D3n1@3n0X2n0T4n0P2n0H00oP5n0380004>1T00dPHn1Wh6@0;n1T;n1P6
n1L2n1H3n1D3n0X01oP9n0Oh1oP5n0Oh0oP104coo`03003ooooo00Coo`001Ooo00<00?ooool05ooo
0oPO00<012P7:0L00RP715080f090V0800<00?P8n0P00oP95OP80oP70_P60oP70oP600?h1?P6n0@0
0_P400?h0]P0<0T0130900@h2E0:D0Y@2PGh2P?h2aGh2P?h2@Gh20Gh1P05n0Ch0oP3n03h0@03:0/2
@0/3F1H2F0/4n1H00oPGn1Gh5@05n1D6n1H:n0X3n0T00oP8n0[h2@02n0T2n0L4n0D01?P1d00X5bPG
13PG00?h6F0GH1L00V0G0_PH1_PG0oPH2_PF0oPE0oPD0oP:0oP91?P800Ch1_P3n00020@h6@9860Ch
6@03n1Sh6OPI00Ch6@ch60Ch5P?h5@;h50Gh2P;h2@03n0Oh1OP500;h0dcoo`03003ooooo00Coo`00
1Ooo00<00?ooool05ooo0oPO00<01;P0:0L00RP700@h1U08D0Q@209P2@=P2003003h2?P800;h2AKh
20?h1`Ch1P04n0Oh1_P6n0H5n0@00oP1f03H0003<0T2>0T3D0X00eP9n0[h2P02n0X2n0/2n0TDn0X3
n0T5n0P5n0H2n0@2n0<01?P100XX2bP;0d0;0UPF0UP;1?PF2?PE0oPF3OP:0oP90_P80oP90_P71?P5
00?h0M00:1L01CPG1F0G00?h6?PGn1L01OPG0_PH3?PF0oPE0oPD0_P:0oP90_P800Ch1_P8n0Kh0`;h
000400Xh6CPI>1T2B1P3n1T2n1P5n1T<n1P5n1H3n1D2n1@3n0X4n0T2n0L00oP5n0?h0`1<ool00`00
ooooo`04ool000Goo`03003ooooo01Ooo`?h7`0400Bh02P7:0L2>0H3D0P5H0P00`00n0Sh200Hn0P3
n0L9n0H4n0@00oP1n0;H0002<0T3>0T2D0X2F0T4n0X01?P;n0Wh2OP92_P:1OP93_P80_P600Wh1OP6
n0Ch1?P2n0?h0<00:0/0140;00=H5UP;F0/00UP;0oPF00?h2oPEn1D01OPE0_PF3oP:0oP90_P81OP7
0_P500Ch0oP5n07@00Dh5`03B1EP5f0G009P5`Sh5`kh5P?h5@?h50?h2P;h2@?h20?h1P03n0?h0008
00<h6@9860?h6@;h60Ch6@_h60Sh5P?h5@;h50;h2P?h2@03n0Sh2OP700;h1@03n0>X0?oo04[oo`03
003ooooo00Coo`001Ooo00<00?ooool05ooo0oPO00@01;P0:0LX1`8h1P9@209@1`AP2004003h2?P7
n0LGn0P4n0L5n0H00oP4n0Kh1P04n0@2n0400mP0<0T`2@03>0T2D0X2F0T4n0X4n0T7n0X8n0T9n0P2
n0L3n0P2n0H2n0D2n0@2n0800oP0`00X2`04@0/5F0/2n1H2n0/7n1DAn0X3n0T2n0P5n0L2n0D2n0<0
0oP1d00h5`04>1L00dPEH1MP5`02H1L00oPFn1Oh5`04n1L?n1H3n1D3n1@3n0X3n0T2n0P3n0H00oP3
n02h0002>1T4B1P01?PIn1Sh6?PH1?PI2_PH0_PG1oPF0oPE0_PD0oP:0_P90_P800Gh1oP5n0Gh0OP3
04_oo`03003ooooo00Coo`001Ooo00<00?ooool05ooo0oPO00<0110L:0L00cP600A@2507D0M@1`AP
2004003h1oP7n0L:n0P8n0L5n0H4n0L5n0H2n0@01OP6n0Ch1?P2n0@00_P100?H0309>0T00cP900=@
2UP9F0T00UP90_P:1_P91OP:2OP92OP80oP700?h1_P8n0H00_P60_P50_P400?h0_P0n0001D0;00=8
2UP;F0/00UP;00Ch5_P;n0_h2`Kh5A?h2P;h2@?h20;h1`03n0Kh1oP500;h1@04n0?h0OP100L3>1L2
B1D3H1L2n1H5n1L=n1H:n0X5n0T2n0P2n0H01?P4n0?h0oP00SPI14PH00?h6OPHn1P00_PH0_PI2_PH
0oPG1oPF0oPE0oPD0_P:0oP90_P800Gh1oP5n0Gh0JP004[oo`03003ooooo00Coo`001Ooo00<00?oo
ool05ooo0oPO00<0110L>0H00cP615070f0800=X1P00n0L00_P71oP82oP73_P61_P400Ch0_P1n07h
0@Dh2@EH2@03n0[h2OP900Gh2@?h2P_h2@Wh20?h1`Gh1P;h1@06n0?h1?P2n0;h0<000d0;0TP:15P;
1OP;0oPE5OP:0oP90_P80oP700Ch1_P5n0Gh1@;h0`03n07@03PG008h5`=85@9P5`;h5PCh5`_h5PCh
4`Wh2P?h2@Gh2007n0Kh1?P3n0?h000:>1T014PH1OPH0_PI2OPH1OPG1oPF0oPE0_PD0_P:0oP90_P8
00Gh1_P5n0Gh0M0004[oo`03003ooooo00Coo`001Ooo00<00?ooool05ooo0oPO00<0110L00X00cP6
00A01E07D0M@1`9P209X1P04003h1oP7n0L4n0P4n0H:n0L:n0H2n0D3n0H3n0@01?P3n0Ch0_P20_P1
00?@03P9>0T00SP900=825P9F0T00UP92?P91?P82_P92_P80_P70oP600Ch1OP6n0Gh1@;h0`;h0P;h
00=02`982PAH2`03H0[h2oP;00;h2`;h5AKh2P?h2@?h20;h1`;h1P08n0Ch1OP3n0?h0?P100Lh5`A8
5@03H1Oh5_PF00;h5P?h5`03n1Gh5_PF00Oh5P;h50?h4`[h2P;h2@?h2005n0Oh2?P6n0Kh1002n0<0
0kP0>1U86003B1P00e0Gn1Sh6002n1P00oPIn1Sh6006n1P7n1L7n1H3n1D3n1@2n0X2n0T3n0P2n0D2
n05:ool00`00ooooo`04ool000Goo`03003ooooo01Ooo`?h7`0300@@710L008h1P901@=@1`AX1P04
003h1oP7n0L8n0H:n0L:n0H3n0D00oP4n0Kh1002n0@2n0<2n0800oP0n07@0003>0T2B0P3F0T2F0P6
n0T5n0P:n0T:n0P3n0L2n0H5n0D2n0<2n0800oP0`0102`04B0X2F0/2H0X4n0/<n0X:n0T3n0P2n0L3
n0P3n0L00oP6n0Ch1002n0<2n0000a0:>1M85@03B1D5n1H2n1L2n1D8n1H3n1@4n1<9n0X3n0T2n0P2
n0L2n0H01OP4n07h0oP0>1T014PH00=@5oPHn1P02_PH2OPG1_PF0oPE0oPD0_P:0oP90_P800Gh1_P5
n0Gh0LP004Woo`03003ooooo00Coo`001Ooo00<00?ooool05ooo0oPO0a0L00@h1T05@0E01@9@1`9H
1@=X1P03003h1oP700Wh1P[h1`[h1P?h1@Gh10?h0`;h0P04n03@0=00>0T4B0P015P9F0QH25P81OP9
1oP82OP92_P80oP70_P60oP500Wh0oP5n0?h0oP1n0;h0<P0@0/014P:00=H2f0:H0X00V0:0_P;0_P9
2_P:2oP90oP82?P70_P60_P40_P300?h0=00B1D014PE00=@2oPFn1H00_PF00?h5oPEn1D00_PE1_PF
0_PB0oPD0oPC2_P:0_P90_P80oP700Kh1_P4n0Ch0OP0^003B1P3D1L3n1P00oPGn1Sh6004n1P:n1L3
n1H4n186n0X4n0T2n0P2n0H00oP5n07h0@19ool00`00ooooo`04ool000Goo`03003ooooo01Ooo`Ch
7`8@70A01@04D0MH1EP5F0D3J0H00`00n0Kh1P09n0H:n0L:n0H3n0D3n0@00oP3n0Ch0`02n0<00oP1
n0;h0002d005B0P5F0P3n0T8n0P3n0T:n0L7n0H2n0D3n0H2n0D4n0<2n042n005B0X5H0X01?P;n0Wh
2OP92?P:3OP90oP81_P70_P50_P60_P400Gh0_P3n03h030:00=85@9@2`Ch5PGh5@Ch5PCh4P?h50Ch
4`Wh2P?h2@;h20;h1`03n0Gh1?P400;h0@04n01864PHB1P3D1L3n1P00oPGn1Sh6003n1P;n1L4n1@3
n186n0X2n0T2n0L3n0P01OP6n0?h0OP1b000B?oo00<00?ooool01?oo0005ool00`00ooooo`0Fool5
n1l341`3@0D5F0D2J0H00`00J0Gh1P09n0H>n0D6n0@3n0D3n0@5n0<2n042n002d004B0P00dP7F0QH
2002F0P2n0T2n0L7n0P=n0L7n0H3n0D00oP4n0Kh1@02n0D4n0<2n0400oP0b0182P03B0X00e09H0YP
2P02H0X5n0T6n0X?n0T3n0P5n0L3n0D01OP4n0Kh1?P4n0800_P000C804PEB1E85@9@2`Ch5P03n0_h
5OPE00?h5@;h5P;h2`?h4PCh50?h4`Wh2P?h2@;h20;h1`;h1@06n0?h1?P1d02h04PH1E0G00Ch6?PG
n1Oh5`Ch6003n1Kh5oPG00Oh5`;h5@?h50Ch4PKh2P;h2@;h1`05n0Kh2?P6n0Kh0`02n058ool00`00
ooooo`04ool000Goo`03003ooooo01Koo`Gh7`<@70901@9810AH1@9X1@03001X1OP600Kh1Q7h1@Oh
10;h0`?h10?h0`03n07h0oP100;h0@;h0004d01824P8B0P2B0L4F0P4n0L6n0P?n0L6n0H3n0D2n0@3
n0D2n0<01?P2n0?h0OP10_P00dP:0U09160:00=P2OP9n0T00_P91?P:4OP90oP81OP70oP51?P40_P2
00Ch0<P0<0Y85@A@2`;h5P;h2`Gh5@04n1Kh2oP;n0/4n183n1@3n1<7n0T3n0P2n0L2n0P3n0L00oP5
n0?h0`02n0400m00B1Q@5`04D1L01?PHn1Oh5oPG0oPH0_PF2?PG1?PE0oPD0oPB1_P:0_P90_P71?P6
0_P300?h0LP0ool0A_oo00<00?ooool01?oo0005ool00`00ooooo`0Fool6n1l241`01405B0A814P4
0eP50UP400=X1@00J0D01?P61?P44OP51_P40oP300?h0_P4n0<00_P31OP10oP000?@04P8B0L00TP7
0eP80V070oP71?P84OP71oP60_P50oP41OP300?h0_P1n0400_P000?804P:D0T00e090V0:0f091?P9
0_P:4_P90oP81_P70_P50oP400?h0_P4n0800_P000?804PED0/00e0;00?h5_P;n0/00_P;1?PE1?P;
1?PB0oPD2_P90oP80oP700Ch1_P7n0Oh1`;h1@;h0`03n07@0;P000E@5`Gh5`03n1Sh5_PF00;h5PKh
5`Gh5@?h50Ch4PKh2P;h2@;h1`;h1P06n0Ch1_P3n0380:00A_oo00<00?ooool01?oo0005ool00`00
ooooo`0Fool6n1l241`4B0@2F0D3F0@00fP5001X1@02n0H6n0@An0D6n0@3n0<2n084n0<4n044n004
B0L2F0P3H0L3n0L2n0P3n0H@n0L7n0H3n0D2n0@3n0<01?P2n0?h0_P20_P100?h0<P0D0T0150900=P
2V09H0T00V093oP92_P71OP60oP70oP50_P41?P200?h0<P0D0/0150;1OP;0oPE0_P:1?P;0oPB3_P9
0oP80_P70_P61?P50_P300?h0?P1d0001E0G00=H5_PGn1L00_PG1OPF1?PG2?PE0oPD0oPB1_P:0_P9
0_P70_P60_P40_P300?h0<P0ool0AOoo00<00?ooool01?oo0005ool00`00ooooo`0Fool6n1l241`0
130OB0A814P41EP400=X1@00J0D02?P44OP51_P41?P30_P200?h0OP3n0<00_P100?h0?P1n0001?P0
0dP71F070oP71OP62_P72oP50_P40oP50oP40_P31?P200Gh0?P1n03h0<P000A@2@IP2@;h2@;h20Oh
2@gh1`Kh1PGh1@?h10?h0P03n0380<P000A@2`03F0[h2oP;00?h2`04n1Gh2_P:n0X4n0/2n18?n0T3
n0P2n0L2n0H3n0D01oP3n0Gh0oP3n03@0;P000=@5`=H5P?h5`03n1Gh5_PF00?h5P;h5`Wh5@?h50?h
4PKh2P?h2@;h1`;h1P;h1004n07h0l00X015ool00`00ooooo`04ool000Goo`03003ooooo01Koo`Oh
7`0441``7dP4B0@2B0<4F0@016P3001X0fP31oP45OP30_P21?P30_P21_P11_P00TP70U0616070_P7
1_P61?P74OP52?P40oP30_P200?h0?P2n0000_P000C00509D0U@2@9H20EP2@Ch20Kh2@oh1`Kh1P;h
1@Gh10;h0P05n03h0_P0b02`0002D0/3F0X4n0/5n0X3n0/Bn0T3n0P2n0L2n0H2n0D4n0<2n0001=00
D1M@5e0G0ePF0_PG0_PE1OPF00?h5oPEn1D02OPE0_PD1oP90oP81?P70_P60_P40_P100?h0<00ool0
A?oo00<00?ooool01?oo0005ool00`00ooooo`0Fool7n1l00a0L<1m80`03B0<2F0@3F0<00`00J0=X
0`04n0@Hn0<3n083n043n083n0400oP0n07h0005n00014P7D0I@1U0616072?P65OP51_P41OP30_P2
1_P000?00509F0P00UP816090VP81?P80oP94OP71_P60oP50_P41OP20oP000?80;00D0/00eP:0oP;
1_P:0_P;4oP90oP80_P70_P60oP50_P300Kh0OP3n0380;P0D1L5F1H01?PGn1Gh5OPE1?PF3?PE0oP:
1_P90oP80oP71?P60_P40_P100?00:00ool0A?oo00<00?ooool00ooo0005ool00`00ooooo`0Fool7
n1l00a0L<1l`7`03B0<5F0<00`00J0=X0`02n0@3L08Hn0<2n084n042n003n048n005D0H2H0L2H0D6
n0HFn0D6n0@3n0<2n043n085n0000l00F0QH2003F0P2H0T3J0P4n0P2n0TBn0L7n0H2n0D3n0@2n080
0oP1n0;h0002n0000l00/01H2P04F0X00oP;n0[h2P05n0X?n0T4n0P3n0L7n0H2n0D2n0<2n042n000
0lP0F1IH5P04F1H4n1D3n1H2n1<8n1D7n0X6n0T3n0P2n0L2n0H4n0@2n0400oP0`02P0014ool00`00
ooooo`03ool000Goo`03003ooooo01Koo`Oh7`<`7`980`9@0PAH0`03001X0fP300E`0QSh0`?h0P?h
0@Ch0003n07h0?P000Oh00A@1PAP1@Ch1QSh1@Oh10;h0`?h0@03n03h0_P000Ch00;000AH20IX20?h
20kh1`Ch1PKh1@?h10?h1@;h10?h0P03n07h0?P000;h0003`02`05P:00=H2POh2Pch2@Wh20;h1`Gh
1PGh1@;h0`;h0@03n0380;P000EH5P03H0_h5OPE00;h5@03n1Kh4oPC00;h4`Kh5@Sh2PKh2@?h20?h
1`;h1P;h1006n0;h1?P1n0700:P0A?oo00<00?ooool00ooo0004ool00`00ooooo`0Gool8n1l2<1l0
14P3D09@0U0215P300@00602H09P0PA`0POh0`Ch0@Ch0PWh0@?h0P?h0@gh0004`03h0506D0H2D0@4
H0D2n0H2J0@;n0D7n0@6n0<3n083n0@3n0<2n048n0001<00F0QH25P80UP71FP80_P82OP72oP61_P5
0oP40_P30oP40_P20_P10oP00/000eP:0V091?P:3?P92oP80oP71OP60_P51?P30oP100?h0<P0^000
0ePF0f0;0oPE1OPC1?PE2oP:1_P90oP80_P70_P60oP400Kh0_P1n07h0<00Z013ool00`00ooooo`03
ool000Coo`03003ooooo01Ooo`Sh7`8`7`E@0P9H0`03F040060200=P0P=`0PA`0@Oh0@Ch0P[h0A;h
00;000A@10AP1@AX10Oh1@_h10Kh0`Oh0PGh0@Oh0003^03005P800AH1`AX20[h1`ch1PKh1@?h10?h
0`Gh0P;h0@?h0003`02`05P:00AP2@?h2P03n0Sh2OP900Kh2@oh20;h1`Gh1P?h1@;h0`05n0;h0oP1
n07h0002b0000kP0F1IP2`03H0/3n1D00oP:n1?h4`03n1<2n1D=n0X5n0T3n0P3n0L2n0H2n0@2n080
1?P0n07h0:P0@ooo00<00?ooool00ooo0004ool00`00ooooo`0Gool9n1l2<1l4D082F0400`00F05P
0P03H084J043L048n043n08:n04Bn003`004D0@2H0D2H0@4J0@3n0D4n0<;n0@6n0<6n083n0400oP0
n07h0007n0000kP0F0MH1`04F0L2J0P2J0H7n0L?n0H6n0D3n0@2n0<3n084n043n002`006H0T01?P:
n0Sh2?P81_P94?P80_P71_P60_P50oP300Oh0_P1n07h0OP0b02h0006H0/01?PEn0[h2_P:1?PC3oP:
0oP80oP70oP60_P50oP60_P40_P20_P000>h0:P0ool0@Ooo00<00?ooool00ooo0004ool00`00oooo
o`0Fool:n1l2<1l2D083D0000eP1001H0@05H003J044L047n043n08:n04Cn002`004D0@5H0@3J0@7
n0<;n0@6n0<7n082n04:n002^005F0L4J0H4n0LBn0H6n0D3n0@3n0<2n083n0400oP0n07h0002n000
0l00/01P2@04H0T4n0P4n0T?n0P4n0H4n0D3n0H3n0D2n0<2n084n0000lP0^01P2`04H0/5n0X2n1<<
n0X8n0P3n0L2n0H3n0D5n0@01?P2n03h0?P00ZP0@Ooo00<00?ooool00ooo0004ool00`00ooooo`0F
ool:n1l2<1l5D00015P1001H05P016000fP1170117P08oP000Bh0<00D0A@10=H0`AP10AX0`Oh0`Ch
10[h0PKh0@?h0P?h0@[h00:h00=H1`9H1PAX1P;h1`;h1@_h1POh10Kh0`;h0P?h0`?h0P;h0@Gh00;0
0004/01P2F09H0T2H0P4n0P2n0T=n0P7n0H5n0D3n0@5n0<2n083n0000l00^02h0003H0/Bn0X;n0P3
n0L2n0H3n0D2n0@2n0<2n083n0000jP0ooooo`0oool00`00ooooo`03ool000Coo`03003ooooo01Ko
o`_h7`03<1lh7e0000=@0004F00005P0F004H004J004L004N00Sn0000kP0F0=H0`03F0<2H0@3H084
J0<6n0<>n087n04>n0001K00n02h0;P0F0L00eP616P61?P51oP62oP41_P30oP20oP10_P00oP11OP0
00C00;00/01P2@=P20oh20ch1PGh1@?h10;h0`;h0@?h0P?h0004`02h0:00H0/7n0X00oP9n0[h2P06
n0X?n0P3n0L01?P6n0Gh1OP50oP40_P300Kh0OP0n03h0;P0Z010ool00`00ooooo`03ool000Coo`03
003ooooo01Koo`_h7`03<1lh7e0000A@0003001H05P000EP00AX00=`00Ah02?h00:h00AH0`EP0PAX
0`A`0Q7h0PKh0@oh00:`0003^01H1UP600=H1P9X1P9X1@Ch1@?h1Poh10Kh0`?h0P?h0@?h0003n07h
0?P000Ch0003`02`060800AP20;h20;h1`Sh20kh1PKh1@;h10?h0`;h0@Gh00;00003^03h2_P:00Gh
2P?h2@Kh2Q3h20?h1`;h1P?h1@;h10?h0`05n07h0?P0n02`0010ool00`00ooooo`03ool000Coo`03
003ooooo01Koo`_h7`<h7`A@0004001H05P0F004H004J008L003N007P00In0001:P0^01H0eP30UP2
16020VP30fP10g024OP21oP13oP00[0000>h05P6F0H00UP616P51?P54_P41_P31?P20_P12OP000B`
0?P0/02`00AP20Gh1`Ch217h1PKh1@?h10;h0`?h0@Gh0003^0300:0000Gh2PGh2@?h2Poh20Oh1PCh
1@?h10;h0`;h0@?h0003/03ooooo03goo`03003ooooo00?oo`001?oo00<00?ooool05_oo3?PO0SPO
150000<005P0F0000UP026000fP017000gP01h002_P00Y001_P00j000_P000BX0?P0n02X00EH0P=P
0PEX0@A`0P?h0PAh01oh00:`0004Z02h05P6F0H2H0@4J0D2n0D2L0@>n0@7n082n044n083n048n002
/0000kP0/01P2002H0P2H0L5n0L2n0P<n0H4n0D6n0@3n0<2n083n0<3n045n0000kP0/02P0003n0X7
n0T00oP:n0Sh2008n0P7n0L7n0H01?P5n0Ch1?P40_P20oP30_P10oP000>`0?ooool0??oo00<00?oo
ool00ooo0004ool00`00ooooo`0Fool<n1l2>1l4B0000`00F01H0006F004H004J003L003N007P00;
n005T003n004X0000oP0Z02X0002Z004F084H045J043L084L003N00Pn0000jP0/02X0005H0@3J0D5
L0@7n0@>n082n04?n002/0000jP0/01P2004H0L4n0L;n0H8n0D6n0@3n0<2n085n046n0001;P0/02P
0?P:2?P92_P82OP71_P60_P50oP40_P21OP10_P00[00?Ooo00<00?ooool00ooo0004ool00`00oooo
o`0Fool=n1l2>1l3B0000`00D01@0003D004F003H008J003L007N006P004n008T005X003Z0001:00
Z01H0UP20UP0160116P116P017000gP07_P000>P0?P0Z0000ZP0160416P31G040oP44_P20_P13_P0
0[000ZP01V070_P72OP62oP51oP40_P30oP20_P12?P00[P000>`0?P9n0T01_P92OP83?P71_P60_P5
0oP40_P20_P11OP000>`0?ooool0>ooo00<00?ooool00ooo0004ool00`00ooooo`0Fool=n1l2>1l0
1D0OB0180000B000150015P0260016P00g001gP01X001XP029000j000YP00Z001EP00f011F0016P0
0g0027P01X003_P00iP00oP000FP0:P0Z02P0:P0009P109P0`AX0`A`11Gh0P?h0@kh0004Z02`0:P0
Z005H0L8n0H?n0D6n0@3n0<3n082n048n0000jP0^02H0005n0T8n0P?n0L6n0H3n0D3n0@2n082n045
n0000k00ooooo`0jool00`00ooooo`03ool000Coo`03003ooooo01Koo`kh7`05>1m07d0OB0000002
B003D005F007H004J003L007N007P008R007T002X003V0000j00F01H0006F004H004J007L005N006
P003n003R005T003n005V003X0000jP0X01P0`04H0<3J0<5J08:n085n04Gn003Z0001:00H0MP1f07
0V051?P64_P51oP20_P10oP20oP12?P00ZP000BH0?P9n0Wh2@Sh20gh1`Ch1@Kh10?h0`Ch0P?h0@Gh
0003X03ooooo03Woo`03003ooooo00?oo`001?oo00<00?ooool05_oo3_PO0d0O00A80000B01800A@
00AH00aP00=X00M`00Uh00V800F@00FH00A@00AH00AP00AX00M`00Ah00J000Ch00>800R@00JH00BP
00AP0`AP0PEX0P?h0PAh0@Sh0AGh00:P0004Z02P0:P0X005H0D2n0H2J0@;n0D7n0<7n082n04<n000
1JP0n02X0:00V0002OP82oP72?P51_P40oP30_P20_P11_P000>X0?P0V000>_oo00<00?ooool00ooo
0004ool00`00ooooo`0Fool?n1l2@1l00dP000180002B008D003F008H004J007L009N003P008R005
T003V004D004F004H004J00;L006N003P003R00;T004V002X00019P0X01P0f030UP1160216P21701
17P11oP14OP00YP00oP00Z0000BH0:00X02P00AP1@EX10Oh1@_h0`Oh0P;h0@ch00>X0003X02H0?P8
00Kh20[h1`_h1@Kh10?h0`;h0P;h0@Kh00:X0003V03ooooo03Ooo`03003ooooo00?oo`001?oo00<0
0?ooool05_oo3oPO0d0O00<004P0B0001DP0150015P00f001EP016002VP00g000gP02H001HP00Y00
00>809P0D000150015P026000fP027001WP02H000hP01i000YP000>@0:00V0001EP1160216P01701
17P10oP117P01X002oP01IP00Z0000BH0:00V02P009P1@9P10EX10?h1@oh0`Kh0P?h0@ch0005Z02P
0:P0X02H0004n0P9n0L>n0D6n0@3n0<3n082n046n002Z0000iP0ooooo`0fool00`00ooooo`03ool0
00Coo`03003ooooo01Kooa3h7`907`0300100400009000Q800A@00QH00=P00]X00Q`00V000J800I@
00MH00EP00=X00M`00Ih00Z000F800J@0004V02@09P0V005F044H004J004L044L007N006P003n005
R003n00:V005H0@4J0@4L0<;n0<7n04?n002X002Z003X0000iP0n0Sh2002n0H5n0L?n0D6n0<3n083
n042n003n045n002Z002V00gool00`00ooooo`03ool000Coo`03003ooooo01Kooa3h7`907`030010
7d0000M000A800=@00aH00YP00a`00R000>80003P01@050000M@00AH00QP00MX00M`00Eh00>000R8
00R@00EH00AP00QX00A`00Mh00J000?h00J800B@00FH0003T02H09P000EP10AX0`A`0`Ch0`kh0@oh
00:P00:H0003X02H0:0000Gh1P?h1`gh1@[h0`?h0P?h0@[h0004X02X0:00V00fool00`00ooooo`03
ool000Coo`03003ooooo01Gooa;h7`04@1l0040O41l7@008B005D007F00:H009J009L002P003N000
0h00D01@0007D008F004H007J007L00;N005R002P003T002R0000i00F01H0003F008H004J003L003
N005L006N002P007R006T003V0000i00V02H0003H0@2H084J0<4L0<4L04>n04=n002V002X004V000
0i00n0Kh1P03n0H9n0D7n0@:n0<3n083n04:n003X0000hP0ooooo`0dool00`00ooooo`02ool000Co
o`03003ooooo01Gooa;h7`04@1l0040O@1l5>004@00<B007D009F00=J008L004N009D008F003H004
J004H009J00>N005P002R0000h00F01H0003F008H007J008L006N00;P004T002R002T002R005H084
J0<8L047n044P00@n002V002T004V00018P0n0Kh1_P60VP51oP52OP42_P30oP20oP12OP000FH0:00
X02H090003Goo`03003ooooo00;oo`001?oo00<00?ooool05Ooo4oPO00@0040O@1lH7`Th00Q000=8
00M@00]H00UP00UX00E`0003N01804P000=800A@00]H00QP00UX00U`00Qh00F000EH00QP00MX00M`
00Mh00f000:@00>80004T02808P0R004H085J047L044L003N004P008n008R002V004T0000iP0T028
0005J0D4n0D<n0@4n086n04?n0001IP0X02P09P0R000=?oo00<00?ooool00_oo0004ool00`00oooo
o`0EoolCn1l01000@1m07d0O2CP034001dP03U0036001FP017002DP00e0025P01f002VP02g0027P0
0X0000=h05P0F0001eP016003fP01W001GP02X001hP01F0116P10g0127000gP018002?P02XP01Y00
0XP016P517042?P42?P21_P12oP000B@0?P0n03h00BH0003R0200?oo037oo`03003ooooo00;oo`00
1?oo00<00?ooool05Ooo4oPO00<00?PO@1l00T0O00<H7c00<0000c001cP024001dP03e001EP02F00
1FP000=`0400@0000d0014P02e0025P02V001FP02g000WP00W0000=h0500D0000e0015P02f0026P0
1W002WP01h000XP00X000XP01601160016P01g003GP00X003HP0190000>006P3J0<00VP317041?P4
3?P21_P12oP00i001IP000>80800ool0<?oo00<00?ooool00_oo0004ool00`00ooooo`0EoolCn1l0
0`00n1m07`03@1l00aPO<00`0002<003H004J0000g00J03oo`02ool<0005400460028005:009F005
H003J002H003@009B007D004F004D006F004H00;J00:L00:D003F007H004J004H005J00AN002P000
0gP0P0200002N004F004H008J007L009N00;P007R002P004J0<4L0@5L08:n08>n00018P0n03h0?P0
1I000YP00XP000>00?ooool0;_oo00<00?ooool00_oo0004ool00`00ooooo`0DoolDn1l00`00n1mP
7`03@1l481l00`0OD01@0002F005H002J00<0002200640058005:006<005F008H004@004B005@008
B006D00=F002H00;J003L002J00:D008F00:H009J008L00<N004F009H003J007L009N00=P004R003
P004J0<5J084L083n088N00=n006R004T00018P0T0200800;ooo00<00?ooool00_oo0004ool00`00
ooooo`0DoolDn1l01000n1mP7f0O0d0O120O00@07`PO01l07`9@00AH0003H01X000000P000D800@@
00<H00DP00XX00H`00MH00Dh00Q000m800U@00=H00QP00IX009P00=X00a@00EH00YP00UX00Y`00Ih
0004L01h07P0N004F009H00:J00:L005N009P002R002P0000gP0J09X0P08J087L008N00<n008R002
T002R002P00^ool00`00ooooo`02ool000Coo`03003ooooo01CooaCh7`04001P7f0OH1l4@1l381l3
21l201l201D3D002F0000f000000000800052006600;8004:009<003F002D008>008@00;B00=D005
F006H002F004H0000fP0B0180003B00<D007F00@H002J009L0000fP0L01`0002L005F00<H006J00;
L009N005P0000gP0P0200002N005J084J008L003N004L006N008P006R002P002R002P00]ool00`00
ooooo`02ool000?oo`03003ooooo01GooaCh7`03001P7f0O009P7`A07`0381lX7bPO00<87`@07`80
5@0301A804P000=H00P000D@00LH00XP00XX00H`00=@00Lh0003H000000000H0008800@@00DP00LX
00D`00UH009@00AH00AP00U800M@00MH011P00IX0003H01`0700009`00=X009`00YH00MP01=X00Yh
009`00Eh0003L01P060000=P00=X00A`00AX00M`00Ih00b000:800J00003N03ooooo02Woo`03003o
oooo00;oo`000ooo00<00?ooool05Ooo5?PO00<0060OH1l00V0O140O12PO0PPO100O1@0000D0500C
D01@000A00D000<800D@00`H00@P00lX000421l07`0O01l301D2D003F0000`0B0000000200022004
400460058006:005<009>004D005F002H00@B008D00AF003J007H002J0000f00D01@0004D004F003
H005F006H00=J007L002N004L002N003L004H00;J007L006N00CP002N00Zool00`00ooooo`02ool0
00?oo`03003ooooo01CooaGh7`03001P7f0O00=P7`A07`@X7`0321l@7`0O00/00098008000L800D@
00`H00TP0003D1l`7c0O008`7`<P7`887`<07`<05@80509800=@00<000<800PH00DP00HX00X`00Th
00A@0003F010040000M000m800a@00YH00YP00U@00MH00IP00eX00Q`0003J01`070000=`0004J01`
0700J008H00<J00<L007N004P005N002L00Xool00`00ooooo`02ool000?oo`03003ooooo01CooaGh
7`03003h7f0O00AP7`A07`<X7`8@7`d000900004B03h7`0000052007400;600480000oPOB1m@7`02
D1l3<1l013PO81lP7b0O0PPO1@0O00<05P0D01@00`0D00=80500D0001`P01aP01R001BP02C002cP0
150000<h0400@0002T002TP05E001eP00V0000=H0600H0003E002EP04F000g002fP036001fP03G00
2WP000=`07P0N0000WP00W009ooo00<00?ooool00_oo0003ool00`00ooooo`0DoolEn1l00`00n1oh
7`05H1l4@1l3:1l?00000`0D01<04P02@0020005200=4008n1l5D1l0130O>1lh7cPO0b0O0Q0O1@0O
0P0F100E00@04dP0B01800<800@@00HH00LP00XX00/`00Hh00=@00@h00=00003400H01P0008H00@P
00@X00T`00Hh009000Y@00MH00e@01=H00eP00AX0003H01X06P000iP01QX00Eh00=`009h009`02Ko
o`03003ooooo00;oo`000ooo00<00?ooool05?oo5?PO00@00?POn1oh7`EP7`04F1m07d0O@1l2:1lE
00000d00>00000082005400=n1l4D1l5>1l381l241l00`0O00000007000201D0100C@01004001a00
1AP022002BP0430000@07`0F01H05@<050980004200@01004008800<<006>00;@004D005F005B003
D005B008D00FF005H0000eP0H01P0002H003F005H005F006H00FJ004L00016P0L01X06P09?oo00<0
0?ooool00_oo0003ool00`00ooooo`0DoolDn1l00`00n1oh7`02n1l3H1l3F1l3@1lI0002>0020005
200Bn1l4D1l4>1l381l@000201@00`0C@00@00064008600<8009:00261l701l201H501D00`0D@018
000460048004:00<<00<>009@002D00>B003D006B00>D00?F002H00=F00EH00?J0000f00ooooo`0P
ool00`00ooooo`02ool000?oo`03003ooooo01CooaCh7`03003h7oPO00?h7`9P7`AH7ah0000301?h
7oPO01Kh7`A@7`@h7`0381l0000000d000D8000301@04cP0008@00dH00`P00<X00@`7`8H7`@@7`H0
7`H05@805003@00H01P0008H00TX00``00/h00Y000M800E000]801I@00EH0003D01H05P001MH01EP
00AX0004H01X0600H00Pool00`00ooooo`02ool000?oo`03003ooooo01CooaCh7`03003h7oPO00Ch
7`AH7aX000805@L051Gh7`E@7`<h7a@000@@000401@04`0C01<D6003F1l4@1l3<1l481l241l701l3
01H501D00`0D01<h0004800>:00=<009>003@003>004B006@004:009>00<@007B00:D0000eP0D01@
0009D00HF00;H0001EP0H01H0600F0007_oo00<00?ooool00_oo0003ool00`00ooooo`0DoolDn1l0
0`00n1oh7`05n1l2F1lH000401H701D301@Cn1l00f0OD1m@7`03D1l00cPO0000000@000820024003
01@2600640066004n1l4F1l4@1l3<1l281l900022003400501H201D00`0D01<P0003800?:00@<009
>00201H301D201@00b00:00X0003:004<008>00<@00<B003D003B00CD00GF003H006F00Lool00`00
ooooo`02ool000?oo`03003ooooo01?ooaGh7`03003h7oPO00Gh7aH000<07`@05`H05P<05@H050kh
7`=P7`=@7aH000P800@@00<050L@00Sh7`AH7`=07`04B1l`7c0O<1l;0003200340036000100F01D0
5@0E0P0D00<04b0080000R005BP02S001@0O0P0G100F0`0E0P0D00<X0300<0001c001SP064003TP0
1U001TP04e001eP000I@05P0F01@05P0D00Jool00`00ooooo`02ool000?oo`03003ooooo01?ooaGh
7`03003h7oPO00Ch7a<000<@7`P07`0301L05P0F00@05PH05@8050<05@_h7`AP7`03D1l0000001T0
00P800<@000301Ch7oPO00ch7`EH7`03@1m87dPO00`000L800@@00@H00<05@<050dP010X000481l@
7a0O41l701l601H201D401@3:006<00<>00G@004B004@00;B00QD00Hool00`00ooooo`02ool000?o
o`03003ooooo01?ooaGh7`03003h7oPO00?h7a400003<1lP7b0O00@@7`<87`D07`L05`<05PT05@Sh
7`EP7a/000P800P05@ch7`AH7`987`l000<800/@00<H00@05A@P0003>1m07d0O008`7`03000P7`00
0080008800<@00<H000301l05`0G00<05`<05P<05@<050<X00H`01Ph019000Dh00I000e8011@00A8
01Koo`03003ooooo00;oo`000ooo00<00?ooool04ooo5OPO00@00?POn1oh7`l00003@1l`7c0O00<`
7`8P7`8@7`8H7`<87`L07`D05`P05PD05@Oh7`=P7ah000<800X05P@05@[h7`AH7a8000H800<@00PH
00H05@dP009@7`A07`P000<800@@00HP00<05`<05P<05@<050<X00d`01Hh00A000805`805P0301<h
03P000Ph00I0019800Y@0003B01004P0009001?oo`03003ooooo007oo`000ooo00<00?ooool04ooo
5OPO3`000ePO0d0O1C0O0R0O11PO0`PO200O2@0G0`0F200E1?PO00=P7`0000007000100O200G1`0F
0P0E2?PO0ePO40001@P021002aP0100E1QP00f0O150O0T0O1`0010P011001aP012000`0G1@0F0`0E
0bP06S000cP000<87`0O<0000P0O1@0G100F00<05@0D>00023P03D004DP00e0000=80400@0001400
3ooo00<00?ooool00Ooo0003ool00`00ooooo`0CoolEn1l<00000oPOF1mH7`03F1l0150O@1m07d0O
1C0O0bPO0aPO110O200O200G3@0F00?h7`0000006P0000<87`0O01l01@0O2@0G2`0F1?PO0UPO4000
20P04Q0011P00P0E0_PO160O150O30000a001QP02B000bP01P0F100E0RP053000aP00R000PPO1@0O
1`0G1@0F00<053P0>00023P02d006TP000<h0?ooool02ooo00<00?ooool00Ooo0003ool00`00oooo
o`0CoolCn1l:0007n1l3F1l2D1l4@1l3<1l00cPO:1lX7`02:1l361l341l321l501l=01L901HG0003
61l321l801l201P901L901H3n1lD000;200;400901H00oPOH1mP7`02H1l2D1l<0003200640046009
8005:00401H301DA:002400360048008:00301l00`0H>0005`0301L401H00`0E>00h000?>00A@003
B007@003B00;ool00`00ooooo`01ool000?oo`03003ooooo01;ooa;h7`<0000301L0000G00805`L0
5PKh7`A@7`E07`<h7`@X7`<H7`<@7`<87`P07`0301P05`0G00L05`X05Q8000@X7`<H7`<@7`<87`D0
7`8060l05`<05P03n1l0000001H0010800P05`H05PAP7`/000<800H@00`H00`P00@05P<X00HP00D0
00<800<@00@H00LP00H`00@060@05`D05P0301Dh03P000lh01A0017oo`03003ooooo007oo`000ooo
00<00?ooool04_oo4?PO00<0000G01L00`0G00<0000G01L00P0G0P0F200G0_PO00=P7e0OD1l00U0O
1D0O0cPO12PO0QPO00@P7a0O41l@7`<87`P07`D061405`/00003@1l`7c0O008`7`@X7`<P7`<@7`<8
7`P07`D060T05`D05Q@000l800@07`@060`05``000P800L@00TH00hP00805P<P009H7`D000<800<@
00<H00HP00XX00D`00H05`D05Q/h01Soo`03003ooooo007oo`000ooo00<00?ooool04_oo3oPO100H
0`0G00<0000G01L03P0G0V0O150O1D0O0cPO12PO0b0O1a0O200O1@0H4@0G1@000U0O140O130O12PO
0b0O1a0O1`0O1@0H4@0G6`002P0O0`0H3P0G30000`P02a003AP012001QP00`0G2@000`P00a000aP0
22003BP000<`000G01L01@0G100F4S000cP06ooo00<00?ooool00Ooo0003ool00`00ooooo`0Bool=
n1l401l501P00`0001P0600@01L00f0OD1m@7`02D1l5@1l3>1l5:1l281l461l341l421l801l701P<
01L2F1l4D1l5@1l3<1l4:1l381l461l341l;01l801P;01LF000261l341l321l601l;01P801L60006
2009400F600:01L3000320034003600<800>:003<00901L<<00Qool00`00ooooo`01ool000?oo`03
003ooooo01;oo`ch7`T07`0301P0000H00H060h05`A@7`907`987`<h7`DX7`<P7`<H7`@@7`<87`P0
7`@060P0000301P05`0G00H05`A@7`E07`@h7`<X7`@P7`<H7`<@7`<87`P07a0060<05`h000@X7`<P
7`@H7`8@7`L87`H07`T060L05`T000@800l@00<H00L@000301l0600H00H060L05`8000<800<@00LH
00@P01@X00D`00H05`HX02Coo`03003ooooo007oo`000ooo00<00?ooool04_oo2oPO0`PO200O00<0
000H01P02P0H3@0G00=@7dPOB1l00TPO13PO0RPO0S0O120O0aPO1a0O00@87`0O01l07`/000X060H0
5`9@7`A07`@h7`@`7`<P7`@H7`8@7`L87`D07a0060D05`L0008`7`8h7`@X7`<P7`@H7`<@7`H87`H0
7a4060D000/800d@00T07`X060H05`04200@01004007600=800H:00201L00bP0ooooo`0Uool00`00
ooooo`01ool000?oo`03003ooooo01;oo`[h7`<@7`H87`<07`0300007`0O014060P05`A87`@h7`@`
7`8P7`<X7`HH7`<@7`X001P060=07`@h7`@`7`@X7`<H7`H@7`@87`P07a<060987`=07`@h7`PX7`<H
7`<@7`X87`D07a0060@000d800<@00<8008H7`<@7`<87`T07``0608800L@00PH01LP00@X00H062Oo
o`03003ooooo007oo`000ooo00<00?ooool04Ooo2_PO0b0O1A0O0`PO0P0O00<0000O01l0100O5@0H
0P0G14PO13PO0c0O1BPO0b0O00<H7oPO61l02@001@0O600H0T0O13PO1C0O0bPO120O0QPO0a0O1`PO
1P0O1`0H1`001@0H00=87d0O@1l00T0O0cPO1C0O0bPO1aPO0a0O1PPO1P0O4@0H1`002PP01QPO0a0O
0`PO2P0O3@0H110051P03R000P0I2P0H9?oo00<00?ooool00Ooo0003ool00`00ooooo`0Aool9n1l5
81l361l341l321l00`0001l07`0601lH01P2B1l4>1l4<1l4:1l481l4000241l621l501l401TC01P3
@1l3>1l5<1l4:1l381l261l441l621l?000;01P4@1l4>1l4<1l3:1l481l361l741l621l701l301T:
01P<0003:1l581l361l641l621l701l501T601P5400G600480000`PO01l07`0401l<01PPool00`00
ooooo`01ool000;oo`03003ooooo01;oo`Wh7`8X7`@P7`<H7`@@7`0321l000PO00887`L07`806AP0
60<h7`@`7`<X7`D0000381lH7aPO00@H7`<@7`H87`<07`T06@l060@h7`@`7`@X7`<P7`<H7`@@7a00
00T06@P060907`@h7`D`7`8X7`@P7`LH7`@@7`D87`/07`T06@0301P0000000@00003>1l`7c0O00<`
7`<X7`@P7`<H7`H@7`H87`L07`L06@L060L@018H00D@7`P07`P06@@061goo`03003ooooo007oo`00
0_oo00<00?ooool04Ooo2OPO1BPO0b0O11PO0a0O00<0010O41l01PPO0`0O1P0I5@0H0SPO1C0O0P00
00=X520O81l00b0O1QPO110O2@PO0`0O200I3P0H0SPO130O12PO0b0O0aPO3`000`PO0`0O300I1P0H
13PO1C0O0RPO1B0O1QPO1a0O1`PO1P0O2@0I0`0H0T0O13PO130O22PO0b0O0aPO1a0O1`PO1P0O2P0I
510011PO1a0O1`PO0`0O1P0I100H6_oo00<00?ooool00Ooo0002ool00`00ooooo`0Aool8n1l3<1l5
:1l281l661l0100061l@7a0O1`PO0`0O3@0I3P0H00Hh7bPD:1@`55PCN1D4:1l581l661l341l=21l4
01l801T:01P2>1l3<1l4:1l281l?00000a0O21l87`0821l301lA01T00cPO<1l`7`03<1l3:1l881l3
61l641lE000601T00d0O>1lh7`05>1l4<1l4:1l381l861l741l921l421T501T@4002:1l481l761l7
41l221l301l;01THool00`00ooooo`01ool000;oo`03003ooooo013oo`Wh7`8h7`8`7`DX7`LP7`03
000H7aPO00<@7`P87`H07``06@L0608`50<0609h5@03P1H`7c0O00<X7`TP7`HH7`<@7`h87`l06@<0
6003>1l`7c0O008`7`8X7`h0008H7`L@7`h87`d06@D`7`PX7`<P7`<H7aH000<87`<86@P06@Dh7`@`
7`DX7`<P7`LH7`L@7`X87`<86@L06@H800<h7`@`7`<X7`@P7`LH7`L@7`/87`D86AOoo`03003ooooo
007oo`000_oo00<00?ooool04?oo2?PO13PO0c0O1BPO0R0O0RPO00<P7`0081l00aPO1a0O2PPO3@0I
0c0D1P0I100H1S0O0R0O0bPO0b0O1aPO1a0O3@PO400I0S0O300000<P7aPO61l01APO2Q0O2`PO1`PI
1@0I00=07c0O<1l01S0O12PO60001`PO30PI13PO1C0O12PO220O1QPO2a0O1`PO1`PI1cPO1C0O0bPO
1b0O21PO2Q0O1PPO10PI5?oo00<00?ooool00Ooo0002ool00`00ooooo`0@ool8n1l2B1l4>1l2<1l9
:1l0100081lP7b0O1aPO0a0O3@PO0`0I0S0E00<`53PD>1@04@0I0c0O1BPO120O1aPO1a0O30PO20PI
0P0I1@PI100I10001BPO1b0O21PO2Q0O1PPO3`PI0cPO0c0O5@003A0O1`PO1PPI1CPO130O22PO120O
1QPO5@000PPO1@PI1CPO130O0bPO3B0O1aPO1A0O20PO10PI4Ooo00<00?ooool00Ooo0002ool00`00
ooooo`0@ool8n1l3B1l4>1l3<1l3:1l2<1l2:1l00`00:1lP7`0281l861l641l721l4>1D2>1@00d0D
01T06@0421T?01T3<1l5:1l781l761l741l;21l@21T00cPO<1l`7`02<1l5:1l681l<61l;41l621l<
21TE000861l=41l821l321T3>1l5<1l7:1lK000621l641l4>1l8<1l4:1l881l761lC41l>ool00`00
ooooo`01ool000;oo`03003ooooo013oo`Oh7`I87`@h7`L`7`03:1l002PO008X7`<P7`8H7`<P7`8H
7`P@7`@h5@=05@03@1@87`PO00h86@806@D86@806@<`7`DX7`LP7`LH7`/@7`/87`H86@8000L86@8`
7`XX7`<P7`XH7a0@7`H87`T86@h000HP7`XH7a@@7`<86@8h7`@`7ah0010@7`Dh7`L`7`TX7`LP7`dH
7`X@7`coo`03003ooooo007oo`000_oo00<00?ooool03ooo1oPO0e0O1DPO2CPO0S0O00<002PO:1l0
0bPO1b0O0aPO0Q0O0cPE140E0dPE0Q0O1`PO5PPI00<`7bPO:1l00bPO1b0O21PO3a0O1@PO0`003@PI
1c0O12PO220O21PO5Q0O0`PI110I2@000RPO3B0O2aPO510O7@002aPO2a0O23PO0c0O22PO1b0O11PO
4a002ooo00<00?ooool00Ooo0002ool00`00ooooo`0?ool6n1l5D1l4B1l2@1l2>1l2@1l5>1l00`00
<1lX7`04:1l681l2>1D6@1D4B1D00e0E41l@7`0441l921lE21T8:1l881l;61l741l200000bPD41l@
7`0221l541l;21T6<1l4:1l881l;61lG41l341T30005<1l7:1l981l?61l@41lH000481l@61l841l0
0d0O>1lh7`03>1l3<1l4000;20084008200Bool10001ool1ool000;oo`03003ooooo00ooo`Kh7`9H
7`I@7`U07`8h7`03000h7c0O00<`7`8X7`8h5PE05PA05@985@A@5@03F1DH7aPO010@7`<87a@86@8`
7`<X7`TP7`/H7`0441lX52PD<1@?41l=41T4<1l7:1l881l<61lC41l0100041l@7a0O0SPO1C0O2bPO
2B0O51PO1Q0O4`0000<X7b0O81l02b0O5APO2`005`P05Ooo0@000Ooo0Ooo0002ool00`00ooooo`0?
ool5n1l4F1l5D1l2B1l9@1l01000>1lh7cPO0c0O240F0dPF0e0F0ePF2aPO3a0O1`PI110I2PPI22PO
2B0O130D00<h4a0O41l0610O210I0S0O1bPO3R0O3aPO00<@7`0041l010002Q0O2C0O1RPO3R0O51PO
0a0O2P001S0O0bPO4R0O41PO3@0020P0100010P06?oo0@000Ooo0Ooo0002ool00`00ooooo`0?ool5
n1l4F1l5D1l3B1l8@1l00`00>1lh7`02>1l7@1H6D1H4F1H00f0F81lP7`0<61lC41lA41T00c0O:1lX
7`05:1l481l4<1@00d0D61lH7`0=61lA41l841X00c0O:1lX7`0;:1l881l;61l3000:61l941l7<1l8
:1lA81lE61l3000:<1l9:1lA81l;61lI000Kool10001ool1ool000;oo`03003ooooo00koo`Kh7`=H
7`E@7`I87`I07`0400107d0O>1l2@1H3B1H6D1H3F1H2H1H00fPF81lP7`0981l<61l?41l441X;41T2
<1l5:1l3<1D3>1@00dPD81lP7`0581lA61lD41l5<1l8:1l<81l00aPO00000002000J61l6<1l<:1lA
81l@61l6>1l8<1l=:1lB81l861lB000Nool10001ool1ool000;oo`03003ooooo00koo`Gh7`IH7`I@
7`A87`E07`0300185TPF00985PA@5PIH5P9P5`=X5`HX7`LP7aDH7`T@7`L@6PP@6@03<1Dh5CPE008h
5003@1A854PD00XP7a/H7`/@7`D`7`PX7`LP7`D000HP7aTH7`03>1l`7c0O00L`7`PX7aDP7`8H7`<0
00XH7`<h7```7`dX7a<P7`@H7``0027oo`40007oo`7oo`000_oo00<00?ooool03_oo1OPO0V0O1EPO
1e0O14PO0T0O00=85P00B1H0150F15PG160G1FPG22PO3B0O3aPO3A0O1A0J1SPE00=05DPEB1D00U0E
22PO320O8APO0c0O2RPO1@00520O4APO2S0O3BPO2R0O1P001R0O2QPO1SPO1c0O52PO4R0O0`009ooo
0@000Ooo0Ooo0002ool00`00ooooo`0>ool5n1l3H1l7F1l5D1l4B1l2D1L00`00D1MH5`03F1L4H1L6
J1L2L1L3<1l9:1l<81lF61l741l3>1D3@1D2B1D00e0EF1EH5@03<1l9:1l@81lO61l6<1l00`00:1<0
0006:1lK81l<61l=<1l::1l7000H81l5>1l?<1l=:1lA81l00`00ooooo`0Vool10001ool1ool000;o
o`03003ooooo00goo`Gh7`MP7`IH7`E@7`05B1m@5e0GF1L00002F1L4H1L7J1L2L1L00gPH<1l`7`05
<1l=:1l=81lC61l5@1D00dPED1E@5@02F1D00ePF<1l`7`05<1l>:1l=81lN61l3:1@2<1lB:1lB81l4
61l681l361l;<1l5:1l70004:1lJ81l6>1l=<1lB:1l481l3000981lTool10001ool1ool000;oo`03
003ooooo00goo`Gh7`=X7`IP7`IH7`9@7`EH5`03001P5f0G00=P5`EX5`9`60=h60X`7``X7`hP7`lH
7`905@985@9@5@04D1IH5UPFF1H3H1H8<1l?:1lF81lA61l00c0CB1<`7`0;<1l<:1lR81l2>1l5<1l9
000=:1lG81l9>1l:<1l::1l90005:1l981lRool10001ool1ool000;oo`03003ooooo00goo`Ch7`IX
7`EP7`IH7`9H5`AP5`04001P5f0GH1L2J1L2J1P00g0HN1Qh6003N1P00d0O>1lh7`03>1l2<1l2>1l3
<1l>:1lA81l661l4B1H3D1H2F1H4H1H00fPF>1lh7`03>1l=<1l=:1lF81l661l2<1@00cPDB1@h7`02
>1l><1lB:1lM81l00c0O000000070003<1lJ:1l=81l8>1l;<1l=000?:1l381lQool10001ool1ool0
00;oo`03003ooooo00goo`Ch7`MX7`MP7`9H7`9P5`=P609P5`04001X66PHJ1P5L1P4N1P00h0I@1m0
7`0:>1l9<1l=:1l>81l3B1H3D1H4F1H3H1H00fPFJ1Lh7`06>1l><1l>:1lF81l01C0D>1A854PDD1@0
0SPO00=`5SPO>1l01cPO2S0O4BPO7R0O00<0030O<1l0430O7BPO120O1SPO1C0O2`00130O6BPO7Ooo
0@000Ooo0Ooo0002ool00`00ooooo`0<ool5n1l7J1l7H1l6H1P3J1P00`00L1Q`6005L1P2N1P3P1T6
@1l:>1l9<1l<:1l:81l4D1H6F1H2H1H2J1L00g0G@1m07`05@1l9>1l9<1lB:1l>81l00cPDB1A85003
D1@?>1l:<1lH:1lB81l00`00>1lh7`07>1l=<1lM:1l781l2>1l=000:<1lI:1lJool10001ool1ool0
00;oo`03003ooooo00coo`Ch7`MX7`MP7`04F1mP660HH1P4J1P2L1P00`00L1Q`6002L1P2N1T4P1T2
R1T8@1l:>1l9<1lB:1l3D1H6F1H0160GJ1MX5fPG0g0G2T0O23PO430O4bPO0R0O00A05DPEB1E@5@=H
5@E07`lh7`d`7ahX7`<P7`hh7a@`7alX7`T001X`7`lX7aOoo`40007oo`7oo`000_oo00<00?ooool0
3?oo1oPO1fPO160O16PH1W0H00@0070HN1Uh6@J06@04R1m87dPOB1l9@1l9>1l9<1l?:1l2D1L2F1L2
F1H2F1L0160GJ1MX5fPG0W0H0W0G00=h64POB1l02T0O2SPO3c0O3RPO0T0E0dPE15PE00AP5T0O@1mh
5`]07`Xh7a<`7a<X7`0300107d0O00Y07`lh7a<`7a/X7`<000/h7aT`7`/X7aCoo`40007oo`7oo`00
0_oo00<00?ooool03?oo2_PO1VPO00=P7fPHJ1P00W0H0g0I0W0H0WPI00<007PIN1T0180I18PO1DPO
2T0O2CPO3c0O12PO1ePG00AP5fPGJ1MX5`A`60=h60M87`U07`/h7```7`/X7`04@1E85DPEB1D5F1D0
0f0FB1m87`06B1l;@1l8>1lC<1l?:1l00`00B1m87`0>@1l?>1lE<1lD:1l5@1l>>1lK<1l;:1lAool1
0001ool1ool000;oo`03003ooooo00_oo`_h7`IX7`9X60E`6@Eh6@/00003T1m87dPO00=87`]07`Xh
7`h`7`8X7`=H5`=P5`=X6003J1M`670H00Ah60]87`Y07`Xh7`8`7`<h7`h`7`985@03D1IH5UPF009H
5@04F1IP5VPFJ1H<B1l:@1l>>1lD<1l00c0C>1=04`02D1@7B1l>@1l?>1lI<1l::1l9@1lF>1lP<1l>
ool10001ool1ool000;oo`03003ooooo00_oo`_h7`AX7`I`6@Mh6@0300206H0O00:07`F87`9@7aD0
00Ph7`d`7`04F1MP5f0GH1L5J1P3L1P4N1P00h0ID1m@7`0:B1l;@1l>>1l;<1l4D1H3F1H0160FJ1MX
5fPG1U0O2TPO2D0O43PO3c0O00@h540DD1E@50987`03L1M87dPO00M87`m07a@h7a@`7`=87a107aDh
7b4`7`_oo`40007oo`7oo`0000?oo`00ool03Ooo2_PO1FPO1G0I1GPI0X0I00<0080OP1l00X0O1HPO
00>@7e0OD1l034PO2D0O5P001FPH0W0H0gPI0WPH0h0I1U0O2TPO2T0O3cPO1C0O1E0F0UPF00=P5VPG
J1L00VPG00=`5e0OD1l01U0O2TPO2d0O3cPO2S0O00<h54PDD1D00U0E00=H5E0OD1l04DPO2d0O4cPO
430O3TPO440O5CPO5C0O3ooo0@000Ooo0Ooo00000ooo003oo`0=ool=n1l00fPOL1U`6@08N1T2P1l0
0`00P1n07`05R1l3T1l6D1l;B1l:@1l>>1l2H1P3J1PE0002D1l;B1l:@1l?>1l4D1H2F1H3H1L3J1L2
L1L<D1l:B1l;@1lC>1l00cPDB1A@5@03D1D8D1lAB1l?@1lE>1l7D1l?B1l@@1lG>1l:<1lGool10001
ool1ool00003ool00?oo00coo`kh7`Mh6@F07`0300287hPO00B87`B@7`03F1nH7iPO00M@7`U87`a0
7`Xh7`IX6003L1Qh6GPI00Ah6@B07`:87`Q@7aD000E07`Xh7`AH5P03F1MP5f0G00=P5`03J1Mh67PH
009h60AH7`]@7`]87`Y07`lh7`03B1E@5E0E009@5@9P5Pa@7a187a107`lh7`03F1m@7e0O00Y@7`m8
7a107a/h7a[oo`40007oo`7oo`0000?oo`00ool03?oo3_PO17PI1h0O00<008POR1l00XPO1i0O1UPO
1U0O2TPO2d0O1SPO1FPH00A`670IL1U`6@Eh6@:07`B87`AH7`]@7`a87`=07aH00003J1M`670H00=h
60MH7`a@7`]87`i07`Hh7`03B1E@5E0E009@5@04H1IX5VPFJ1H4F1l;D1l?B1lB@1l9>1l6F1l<D1l@
B1lF@1l:>1lRool10001ool1ool00003ool00?oo00coo`gh7`9h6P=h7`J07`0300287hPO00>87`J@
7`IH7`Q@7`a87`U07`@h7`=X60I`6@Ah6@04P1V07h0OP1l2R1l7F1l=D1l:B1l:@1l5>1l00ePGH1MP
5`03H1L00fPGL1Q`600E0005D1l;B1l@@1l00dPED1E@5@02D1D0160FJ1MX5fPF25PO2e0O4DPO4D0O
13PO00=H55POF1l01ePO350O4DPO5T0O1CPO9_oo0@000Ooo00000ooo003oo`0;ool=n1l5N1l5P1l2
0005R1l6T1l6F1l<D1l<B1l9@1l7L1T3N1T2P1T5P1l3R1l:F1l=D1l:B1l:@1l5H1L2J1P3L1P4N1T0
0h0IH1mP7`09F1l6D1lE0009@1l2D1H2D1D00ePFH1IP5P02J1L00g0GF1mH7`0:F1l;D1lAB1l?@1l0
150DD1EP7f0O35PO4E0O44PO440O:_oo0@000Ooo00000ooo003oo`0;ool=n1l2N1l7P1l00`00R1n8
7`02R1l9T1l2H1l7F1l<D1l<B1l5@1l4L1T6N1T5P1l4R1l00i0OH1mP7`0<F1l<D1l;B1l5@1l4H1L2
J1P4L1P3N1T3P1T2H1l9F1lBD1l:B1lF000<F1l@D1l<B1l9@1l00e0ED1AH5@07H1l<F1l@D1lAB1l6
@1laool10001ool00003ool00?oo00_oo`ch7`N07`:87`0300287hPO00>87`R@7`9P7`]H7`a@7`]8
7`907`9`6@Ih6@F07`J87`03T1mP7f0O00AP7`aH7`Y@7`e87`EX60A`60Ah6@B07`9P7`eH7`i@7`m8
7`=@5P05F1IP5V0FH1IP5`05L1P5H1lE0009D1l<B1l4@1l2D1D3H1H7H1l?F1l?D1lCB1ldool10001
ool00003ool00?oo00[oo`_h7`V07`03R1l008PO00B87`N@7`:H7`EP7`]H7`a@7`U87`9`6@Ah6@N0
7`J87`03T1mP7f0O00AP7`aH7`i@7`U87`=X60A`609`6@9h6@J07`IP7`eH7`Y@7`m87`03D1IH5V0G
00=P5`=`60=h60]P7`]H7`I@7aD00003B1m@5E0E00=P5PQP7a=H7a1@7`a87cSoo`40007oo`0000?o
o`00ool02_oo2oPO280O00>87`00R1l00XPO2I0O0YPO2F0O2ePO2E0O24PO17PI0gPO1X0O1HPO0Y0O
1V0O35PO3E0O2TPO00=X670HL1P00W0H170I00=h6H0OP1l00h0O0XPO2V0O3EPO2U0O2TPO00=H5f0G
H1L00V0G1G0H0WPH0fPO3F0O2ePO450O1TPO0U0E5P0035PO4U0O1TPO>ooo0@000Ooo00000ooo003o
o`0:ool:n1l6P1l3R1l00`00R1n87`0;T1l00iPOH1mP7`07H1l<F1l8D1l8B1l2N1T5N1l4P1l6R1l4
T1l9H1l<F1l=D1l5B1l2J1P2L1P00g0IN1Uh6@04N1T5P1l2R1l>H1l;F1l<D1l5B1l015PGH1MP5f0G
0VPH1G0H0WPI0fPO3F0O3UPO4E0O0e0E0f0F00=X5g0GJ1l00VPO3V0O0UPO5@00350O?_oo0@000Ooo
00000ooo003oo`09ool:n1l5P1l4R1l01000R1n87hPO2Y0O0YPO260O35PO350O14PO17PO1h0O1XPO
190O3F0O35PO3E0O0fPH0g0I1WPI0h0O0hPO1VPO360O2UPO3U0O0f0G16PH0g0H0gPI00>06FPOJ1l0
3F0O4ePO2e0O0e0F0V0G00EP5VPGJ1MX5g0G00MX7`iP7a5H7`=@7aD003Goo`40007oo`0000?oo`00
ool02Ooo2_PO0X0O1XPO00@008POR1n87`^@7`03n1mX7fPO00YP7`aH7`a@7`Ah7`F07`R87`B@7`9X
7`mP7`aH7`U@7`I`6@Ah6@>07`F87`IX7`aP7`iH7`Q@7`=P5`04H1QX66PHJ1P3L1P3N1T2P1T7J1l=
H1lCF1l6D1l2D1H2F1L0160GJ1MX5fPG0g0H2VPO3F0O4UPO1U0O4?oo5P007ooo0@000Ooo00000ooo
003oo`09ool9n1l3P1l5R1l00`00R1n@7`0<T1l00oPOJ1mX7`0>H1l<F1l8D1l2N1l7P1l6R1l6T1l6
J1l;H1l@F1l5D1l4L1T4N1T6P1l4R1l6J1l<H1lBF1l4D1l2H1P3J1P4L1P3N1T3P1l;J1l=H1lBF1l3
D1l0150FF1MH5f0G0VPG0g0H36PO3f0O55PO:Ooo5@002_oo0@000Ooo00000ooo003oo`08ool9n1l3
P1l5R1l00`00R1n87`0:T1l4n1l5J1l>H1l<F1l4D1l9P1l7R1l5T1l5J1l<H1l@F1l4D1l3L1T00gPI
N1mh7`02N1l7P1l4R1l:J1l<H1l=F1l5D1l4J1P3L1T4N1T4P1l>J1l>H1l@F1l3F1L2J1P00fPGL1Q`
6002N1T<J1lCH1l@F1loool;0001ool00003ool00?oo00Soo`Wh7`N87`0300287hPO00^@7`?h7`UX
7`]P7`]H7`A@7`N07`V87`J@7`QX7`aP7`aH7`A@7`9`6@Ah7`J07`N87`eX7`eP7`eH7`=X60A`6@=h
6@9h7`>07`03R1mX7fPO00aX7a5P7`]H7`=P5`=X60=`609h6@?h7`eX7aAP7`]H7dKoo`@000?oo`00
00?oo`00ool02?oo2?PO1hPO00@008POR1n87`Z@7`Ch7`UX7`YP7`]H7`A@7`N07`V87`J@7`aX7`aP
7`aH7`Ih7`J07`J87`03T1m`7g0O00]X7a5P7`UH7`03J1Q`6G0I00A`6@04N1Uh7gPON1l4P1l00hPO
J1mX7`0<J1lAH1l:F1l2H1L00f0HJ1QX6003L1P4N1T00oPOL1m`7`04L1l=J1l>H1l;F1m5ool40007
ool00003ool00?oo00Ooo`Wh7`J87`0400287hPOR1l;T1l3n1l9J1l>H1l;F1l7P1l9R1l6T1l<J1l@
H1l7F1l7N1l6P1l5R1l2T1l2L1l;J1lAH1l9F1l6L1T017PIN1mh7gPO1H0O1W0O3FPO3F0O2UPO00AP
5fPHJ1QX609`60=h6@9h7`03P1oh7oPO00?h7a=X7`iP7`EH7dCoo`@000_oo`0000?oo`00ool01ooo
2?PO1XPO00@008POR1n87`^@7`Ch7`]X7`mP7`MH7`N07`N87`R@7`9`7`YX7a1P7`QH7`Ah7`R07`J8
7`03T1m`7g0O00mX7`eP7`MH7`A`6@=h6@=h7`J07`03R1oh7oPO00A`7a5X7`eP7`EH7`EX6003L1Q`
6GPI009h6@03N1n07h0O00Gh7`A`7`eX7a=P7dCoo`<000ooo`0000?oo`00ool01_oo2?PO1HPO0P00
18PO290O1_PO36PO3V0O1ePO1H0O2HPO290O0W0O3VPO360O25PO17PO1X0O28PO00>@7g0OL1l0170O
3fPO360O15PO170I00=h6GPON1l00WPO1H0O0hPO0_PO170O3fPO4V0O1VPH0g0I0gPI0X0O1_PO1g0O
3VPO3f0O@Ooo10004_oo00000ooo003oo`06ool8n1l4R1l00`00R1n87`03R1l8T1l6n1l2L1l:J1l>
H1l7F1l5P1l:R1l8T1l5L1l>J1l<H1l3F1l3N1l7P1l9R1l00i0OL1m`7`03L1l@J1l@H1l4L1T3N1l6
P1l3R1l3n1l7L1l@J1l=H1l3J1P5L1T3N1T2N1l00h0On1oh7`08n1l4L1lAJ1l;H1loool4000Fool0
0003ool00?oo00Koo`Oh7`B87`0300287hPO00B87`R@7`Gh7`9`7`iX7`iP7`=H7`>07`b87`R@7`E`
7`iX7`mP7`9h7`N07`Z87`03T1m`7g0O00M`7`aX7`mP7`9`7`Eh7`J07`B87`Oh7`M`7a1X7`UP7`03
J1QX6FPI00A`6@Eh7`:07`[h7`A`7aEX7`IP7cgoo`@001[oo`0000?oo`00ool01Ooo2?PO0hPO00<0
08POR1l018PO290O1_PO1G0O3VPO3V0O0X0O38PO1i0O00?h7g0OL1l00g0O3VPO3f0O2H0O28PO0i0O
0_PO1g0O4VPO2F0O0W0O1GPO1X0O18PO1OPO270O4FPO260O0fPI0g0I1GPO0h0O2oPO1g0O4VPO160O
?Ooo0`007_oo00000ooo003oo`07ool5n1l3R1l00`00R1n87`05R1l5T1l8n1l6L1l=J1l>H1l2P1l<
R1l7T1l00oPOL1m`7`07L1l>J1l;H1l9P1l8R1l3T1l2n1l7L1lBJ1l9H1l7N1l6P1l4R1l9n1l8L1l<
J1l8H1l5L1T00gPJN1mh7`03N1l4P1l>n1l4L1lAJ1l5H1ljool4000Qool00003ool00?oo00Koo`Gh
7`>87`0300287hPO00F87`F@7`Sh7`I`7a1X7`]P7`:07`f87`N@7`03n1m`7g0O00I`7`iX7`]P7`R0
7`V87`>@7`;h7`]`7`iX7`QP7`Ih7`N07`F87`Wh7`Q`7a1X7`AP7`=`6@03L1Yh7gPO00=h7`F07`03
R1oh7oPO00_h7`E`7aEX7cSoo`@002Goo`0000?oo`00ool01_oo1OPO0XPO00<008POR1l01HPO1I0O
2OPO2G0O3FPO2V0O0h0O38PO1i0O2G0O4FPO260O280O28PO1I0O00?h7g0OL1l0370O3fPO160O1GPO
1X0O1hPO2OPO1g0O5FPO0W0I1WPO1H0O0XPO4?PO1G0O46PO>?oo0`00:Ooo00000ooo003oo`05ool5
n1l2R1l00`00R1n87`06R1l4T1l9n1l9L1l=J1l:H1l3P1l;R1l8T1l00oPOL1m`7`0:L1lAJ1l4H1l8
P1l9R1l4T1l5n1l9L1lDJ1l3N1l8P1l7R1l9n1l;L1l?J1l3L1l5N1l7P1l00hPOn1oh7`0?n1l9L1l<
J1leool4000/ool00003003ooooo00Soo`;h7`03R1l008PO00N87`F@7`Wh7`Q`7a5X7`MP7`:07`b8
7`N@7`03n1m`7g0O00Y`7a9X7`=P7`N07`Z87`>@7`Kh7`e`7`mX7`Ah7`R07`N87`Wh7`Y`7a1X7`03
L1mh7gPO00Eh7`N07`03R1oh7oPO00oh7`M`7`eX7c?oo`@0033oo`0000<00?ooool02Ooo00>87`00
R1l028PO190O2OPO270O4FPO1f0O3XPO1i0O00?h7g0OL1l03G0O3fPO0V0O1h0O3XPO1_PO3G0O3fPO
17PO280O1hPO3?PO2W0O3FPO00=`7gPON1l01GPO1H0O0hPO4OPO2g0O26PO<Ooo1000=?oo00000`00
ooooo`08ool00hPO00287`0;R1l2T1l9n1l;L1lAJ1l3H1l@R1l3T1l3n1l@L1lAJ1l6P1l>R1l5n1l>
L1l?J1l2N1l:P1l6R1l<n1l;L1l;J1l3L1l5N1l6P1l3R1lAn1l:L1l:J1l_ool3000hool00003003o
oooo00Soo`0300287hPO00Z87`:@7`Wh7`]`7a1X7`AP7a687`>@7`?h7`m`7a5X7`J07`f87`03T1oh
7oPO00?h7a9`7`YX7`=h7`V07`N87`ch7`]`7`]X7`Mh7`N07`>87aCh7`]`7`EX7bgoo`@003_oo`00
00<00?ooool01ooo00<008POR1l038PO2_PO3W0O46PO4HPO0i0O0oPO4W0O3FPO280O38PO00>@7oPO
n1l00oPO4G0O2fPO0WPO2X0O1hPO3?PO3g0O1fPO1WPO280O0XPO5?PO470O:ooo1000?ooo00000`00
ooooo`06ool00`00R1n87`0=R1l9n1l?L1l@J1l2P1l@R1l4n1lBL1l=J1l8P1l<R1l2T1l4n1lEL1l7
J1l<P1l7R1l<n1lAL1l4J1l5N1l:P1l2R1lDn1l>L1lZool40013ool00003003ooooo00Coo`8000n8
7`?h7`_oo`Y`7a1X7`:07aB87`03n1m`7g0O011`7`aX7`N07`n87`Ch7aA`7`MX7`f07`N87`ch7a5`
7`AX7`Eh7`Z07`:87aCh7`i`7bSoo`<004Ooo`0000<00?ooool00ooo00<00?ooR1l02XPO6Ooo0W0O
4FPO0X0O58PO00?h7g0OL1l0470O3FPO1X0O3hPO1?PO570O1fPO3H0O1hPO2oPO5W0O1GPO280O18PO
5_PO2g0O9_oo1000B_oo00000`00ooooo`02ool00`00oon87`05R1lTool=J1l2P1l<R1lAool=L1l:
J1l8P1l<R1l5n1lDL1l7J1l<P1l8R1l>n1lAL1l6N1l9P1l4R1lFn1l:L1lTool4001>ool00005003o
ooooool0000_ool9J1l3P1l7R1lHool:L1l9J1l9P1l<R1l2ool3n1lHL1l2J1l=P1l7R1l>n1lBL1l6
N1l9P1l3R1lFn1l;L1lQool4001Bool00004003ooooo000eool3J1l3P1lVool6L1l7J1l8P1l5R1l@
oolCL1l3J1l=P1l7R1l>n1lBL1l6N1l9P1l3R1lFn1l;L1lOool3001Fool00003003oo`0006Ooo`MX
7`J07agooa1`7`b07`F87`Soo`Kh7aA`7`Ih7`^07`03R1oh7oPO01Ch7`Y`7akoo`@005Woo`000P00
KOoo0h0O9ooo2W0O2h0O5?oo570O17PO3H0O00>87oPOn1l04oPO2g0O6ooo1000GOoo000A002;ool6
L1l6P1lLoolAL1l3N1l:P1l:ool@n1l;L1lIool3001Qool0017oob0009Soo`Y`7`Ah7`B07aKoo`[h
7`U`7aSoo`@006Coo`00<Ooo8000OOoo0g0O1GPO8?oo0_PO2g0O00<00?ooool04_oo1000J?oo001A
oolQ0029ool7L1l00ooo003oo`0?ool4001/ool007;oob00077oo`03003ooooo00_oo`<0073oo`00
T_oo8@00D?oo00<00?ooool01ooo1000Looo002coolP000`ool00`00ooooo`03ool4001gool00=?o
ob00013oo`03003oo`0000<007_oo`00looo4P00Oooo0000\
\>"],
  ImageRangeCache->{{{0, 387}, {265.312, 0}} -> {0.0935493, 0.136515, \
0.00234408, 0.00234408}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57666 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.1 1.1 -0.207091 1.1 [
[ 0 0 0 0 ]
[ 1 .57666 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.98922 .06282 m
1 .57666 L
s
1 .57666 m
.14062 .57666 L
s
.14062 .57666 m
.14743 0 L
s
.14743 0 m
.98922 .06282 L
s
.6532 .18938 m
.00725 .15474 L
s
.00725 .15474 m
0 .57666 L
s
0 .57666 m
.65625 .57666 L
s
.65625 .57666 m
.6532 .18938 L
s
.98922 .06282 m
1 .57666 L
s
1 .57666 m
.65625 .57666 L
s
.65625 .57666 m
.6532 .18938 L
s
.6532 .18938 m
.98922 .06282 L
s
.14743 0 m
.00725 .15474 L
s
.00725 .15474 m
0 .57666 L
s
0 .57666 m
.14062 .57666 L
s
.14062 .57666 m
.14743 0 L
s
0 0 m
1 0 L
1 .57666 L
0 .57666 L
closepath
clip
newpath
.64531 .19325 m .64512 .19549 L .63912 .19531 L 0 .783 .402 r
F
.64531 .19325 m .65135 .19343 L .64512 .19549 L F
.63927 .19307 m .63912 .19531 L .6331 .19513 L F
.63927 .19307 m .64531 .19325 L .63912 .19531 L F
.63321 .19288 m .6331 .19513 L .62708 .19495 L F
.63321 .19288 m .63927 .19307 L .6331 .19513 L F
.64564 .23716 m .64545 .23904 L .63944 .23904 L 0 .775 .391 r
F
.64564 .23716 m .65169 .23714 L .64545 .23904 L F
.62714 .19268 m .62708 .19495 L .62104 .19475 L 0 .783 .402 r
F
.62714 .19268 m .63321 .19288 L .62708 .19495 L F
.63959 .23716 m .63944 .23904 L .63341 .23904 L 0 .774 .391 r
F
.63959 .23716 m .64564 .23716 L .63944 .23904 L F
.64596 .27906 m .64577 .28098 L .63974 .28103 L 0 .781 .392 r
F
.64596 .27906 m .65201 .27901 L .64577 .28098 L F
.62107 .19248 m .62104 .19475 L .615 .19456 L 0 .783 .402 r
F
.62107 .19248 m .62714 .19268 L .62104 .19475 L F
.63352 .23716 m .63341 .23904 L .62738 .23903 L 0 .773 .391 r
F
.63352 .23716 m .63959 .23716 L .63341 .23904 L F
.6399 .27913 m .63974 .28103 L .63371 .28108 L 0 .78 .391 r
F
.6399 .27913 m .64596 .27906 L .63974 .28103 L F
.61498 .19227 m .615 .19456 L .60895 .19436 L 0 .783 .402 r
F
.61498 .19227 m .62107 .19248 L .615 .19456 L F
.62745 .23715 m .62738 .23903 L .62134 .23901 L 0 .773 .391 r
F
.62745 .23715 m .63352 .23716 L .62738 .23903 L F
.63382 .2792 m .63371 .28108 L .62767 .28113 L 0 .779 .391 r
F
.63382 .2792 m .6399 .27913 L .63371 .28108 L F
.64629 .32295 m .6461 .32483 L .64006 .32477 L 0 .768 .391 r
F
.64629 .32295 m .65236 .32301 L .6461 .32483 L F
.60888 .19206 m .60895 .19436 L .60288 .19415 L 0 .783 .403 r
F
.60888 .19206 m .61498 .19227 L .60895 .19436 L F
.62136 .23713 m .62134 .23901 L .61528 .23898 L 0 .772 .391 r
F
.62136 .23713 m .62745 .23715 L .62134 .23901 L F
.64022 .32289 m .64006 .32477 L .63402 .32471 L 0 .768 .391 r
F
.64022 .32289 m .64629 .32295 L .64006 .32477 L F
.62774 .27927 m .62767 .28113 L .62162 .28119 L 0 .778 .39 r
F
.62774 .27927 m .63382 .2792 L .62767 .28113 L F
.60278 .19184 m .60288 .19415 L .59681 .19394 L 0 .784 .403 r
F
.60278 .19184 m .60888 .19206 L .60288 .19415 L F
.61527 .2371 m .61528 .23898 L .60922 .23894 L 0 .771 .391 r
F
.61527 .2371 m .62136 .23713 L .61528 .23898 L F
.65158 .19118 m .65135 .19343 L .64531 .19325 L 0 .782 .401 r
F
.65158 .19118 m .65765 .19136 L .65135 .19343 L F
.63413 .32285 m .63402 .32471 L .62797 .32467 L 0 .768 .391 r
F
.63413 .32285 m .64022 .32289 L .63402 .32471 L F
.62164 .27935 m .62162 .28119 L .61555 .28126 L 0 .777 .389 r
F
.62164 .27935 m .62774 .27927 L .62162 .28119 L F
.59666 .19162 m .59681 .19394 L .59072 .19372 L 0 .784 .403 r
F
.59666 .19162 m .60278 .19184 L .59681 .19394 L F
.60916 .23707 m .60922 .23894 L .60315 .2389 L 0 .77 .391 r
F
.60916 .23707 m .61527 .2371 L .60922 .23894 L F
.64664 .36941 m .64645 .371 L .6404 .3709 L 0 .743 .382 r
F
.64664 .36941 m .65272 .36951 L .64645 .371 L F
.6455 .19099 m .64531 .19325 L .63927 .19307 L 0 .782 .401 r
F
.6455 .19099 m .65158 .19118 L .64531 .19325 L F
.62804 .32281 m .62797 .32467 L .6219 .32463 L 0 .769 .39 r
F
.62804 .32281 m .63413 .32285 L .62797 .32467 L F
.61554 .27944 m .61555 .28126 L .60948 .28132 L 0 .776 .389 r
F
.61554 .27944 m .62164 .27935 L .61555 .28126 L F
.59053 .19139 m .59072 .19372 L .58463 .1935 L 0 .784 .403 r
F
.59053 .19139 m .59666 .19162 L .59072 .19372 L F
.60305 .23702 m .60315 .2389 L .59706 .23885 L 0 .769 .391 r
F
.60305 .23702 m .60916 .23707 L .60315 .2389 L F
.64056 .3693 m .6404 .3709 L .63435 .3708 L 0 .743 .382 r
F
.64056 .3693 m .64664 .36941 L .6404 .3709 L F
.63942 .19079 m .63927 .19307 L .63321 .19288 L 0 .782 .402 r
F
.63942 .19079 m .6455 .19099 L .63927 .19307 L F
.65193 .23527 m .65169 .23714 L .64564 .23716 L 0 .774 .39 r
F
.65193 .23527 m .658 .23524 L .65169 .23714 L F
.62193 .32277 m .6219 .32463 L .61583 .32459 L 0 .769 .39 r
F
.62193 .32277 m .62804 .32281 L .6219 .32463 L F
.58439 .19116 m .58463 .1935 L .57852 .19327 L 0 .784 .403 r
F
.58439 .19116 m .59053 .19139 L .58463 .1935 L F
.60942 .27953 m .60948 .28132 L .6034 .28139 L 0 .775 .388 r
F
.60942 .27953 m .61554 .27944 L .60948 .28132 L F
.59692 .23696 m .59706 .23885 L .59097 .23879 L 0 .769 .391 r
F
.59692 .23696 m .60305 .23702 L .59706 .23885 L F
.63446 .3692 m .63435 .3708 L .62828 .3707 L 0 .744 .382 r
F
.63446 .3692 m .64056 .3693 L .63435 .3708 L F
.63332 .19059 m .63321 .19288 L .62714 .19268 L 0 .782 .402 r
F
.63332 .19059 m .63942 .19079 L .63321 .19288 L F
.64584 .23528 m .64564 .23716 L .63959 .23716 L 0 .773 .39 r
F
.64584 .23528 m .65193 .23527 L .64564 .23716 L F
.61582 .32275 m .61583 .32459 L .60975 .32457 L 0 .769 .39 r
F
.61582 .32275 m .62193 .32277 L .61583 .32459 L F
.57825 .19092 m .57852 .19327 L .57241 .19304 L 0 .784 .403 r
F
.57825 .19092 m .58439 .19116 L .57852 .19327 L F
.6033 .27962 m .6034 .28139 L .5973 .28147 L 0 .773 .387 r
F
.6033 .27962 m .60942 .27953 L .6034 .28139 L F
.59078 .2369 m .59097 .23879 L .58486 .23872 L 0 .768 .391 r
F
.59078 .2369 m .59692 .23696 L .59097 .23879 L F
.62835 .3691 m .62828 .3707 L .62221 .37061 L 0 .744 .382 r
F
.62835 .3691 m .63446 .3692 L .62828 .3707 L F
.65225 .27706 m .65201 .27901 L .64596 .27906 L 0 .783 .392 r
F
.65225 .27706 m .65834 .27699 L .65201 .27901 L F
.62721 .19038 m .62714 .19268 L .62107 .19248 L 0 .782 .402 r
F
.62721 .19038 m .63332 .19059 L .62714 .19268 L F
.63974 .23529 m .63959 .23716 L .63352 .23716 L 0 .772 .39 r
F
.63974 .23529 m .64584 .23528 L .63959 .23716 L F
.60969 .32273 m .60975 .32457 L .60365 .32455 L 0 .769 .39 r
F
.60969 .32273 m .61582 .32275 L .60975 .32457 L F
.57209 .19068 m .57241 .19304 L .56628 .19281 L 0 .784 .404 r
F
.57209 .19068 m .57825 .19092 L .57241 .19304 L F
.59716 .27971 m .5973 .28147 L .5912 .28154 L 0 .772 .387 r
F
.59716 .27971 m .6033 .27962 L .5973 .28147 L F
.58463 .23683 m .58486 .23872 L .57875 .23865 L 0 .768 .391 r
F
.58463 .23683 m .59078 .2369 L .58486 .23872 L F
.62224 .36901 m .62221 .37061 L .61612 .37052 L 0 .744 .382 r
F
.62224 .36901 m .62835 .3691 L .62221 .37061 L F
.64616 .27714 m .64596 .27906 L .6399 .27913 L 0 .782 .391 r
F
.64616 .27714 m .65225 .27706 L .64596 .27906 L F
.62109 .19017 m .62107 .19248 L .61498 .19227 L 0 .782 .402 r
F
.62109 .19017 m .62721 .19038 L .62107 .19248 L F
.63364 .23529 m .63352 .23716 L .62745 .23715 L 0 .771 .39 r
F
.63364 .23529 m .63974 .23529 L .63352 .23716 L F
.60355 .32272 m .60365 .32455 L .59755 .32454 L 0 .769 .389 r
F
.60355 .32272 m .60969 .32273 L .60365 .32455 L F
.56592 .19044 m .56628 .19281 L .56014 .19257 L 0 .784 .404 r
F
.56592 .19044 m .57209 .19068 L .56628 .19281 L F
.59101 .2798 m .5912 .28154 L .58509 .28162 L 0 .771 .386 r
F
.59101 .2798 m .59716 .27971 L .5912 .28154 L F
.61611 .36891 m .61612 .37052 L .61003 .37043 L 0 .744 .382 r
F
.61611 .36891 m .62224 .36901 L .61612 .37052 L F
.57847 .23674 m .57875 .23865 L .57262 .23857 L 0 .767 .392 r
F
.57847 .23674 m .58463 .23683 L .57875 .23865 L F
.6526 .32109 m .65236 .32301 L .64629 .32295 L 0 .769 .392 r
F
.6526 .32109 m .65869 .32116 L .65236 .32301 L F
.64005 .27723 m .6399 .27913 L .63382 .2792 L 0 .781 .391 r
F
.64005 .27723 m .64616 .27714 L .6399 .27913 L F
.61496 .18995 m .61498 .19227 L .60888 .19206 L 0 .783 .402 r
F
.61496 .18995 m .62109 .19017 L .61498 .19227 L F
.62752 .23528 m .62745 .23715 L .62136 .23713 L 0 .77 .39 r
F
.62752 .23528 m .63364 .23529 L .62745 .23715 L F
.5974 .32272 m .59755 .32454 L .59143 .32454 L 0 .769 .389 r
F
.5974 .32272 m .60355 .32272 L .59755 .32454 L F
.55974 .19019 m .56014 .19257 L .554 .19233 L 0 .784 .404 r
F
.55974 .19019 m .56592 .19044 L .56014 .19257 L F
.58486 .2799 m .58509 .28162 L .57896 .28169 L 0 .769 .385 r
F
.58486 .2799 m .59101 .2798 L .58509 .28162 L F
.60997 .36882 m .61003 .37043 L .60392 .37035 L 0 .745 .382 r
F
.60997 .36882 m .61611 .36891 L .61003 .37043 L F
.5723 .23665 m .57262 .23857 L .56648 .23847 L 0 .767 .392 r
F
.5723 .23665 m .57847 .23674 L .57262 .23857 L F
.64649 .32104 m .64629 .32295 L .64022 .32289 L 0 .769 .391 r
F
.64649 .32104 m .6526 .32109 L .64629 .32295 L F
.63393 .27732 m .63382 .2792 L .62774 .27927 L 0 .779 .39 r
F
.63393 .27732 m .64005 .27723 L .63382 .2792 L F
.60882 .18973 m .60888 .19206 L .60278 .19184 L 0 .783 .403 r
F
.60882 .18973 m .61496 .18995 L .60888 .19206 L F
.62139 .23526 m .62136 .23713 L .61527 .2371 L 0 .77 .39 r
F
.62139 .23526 m .62752 .23528 L .62136 .23713 L F
.65793 .1891 m .65765 .19136 L .65158 .19118 L 0 .781 .401 r
F
.65793 .1891 m .66403 .18928 L .65765 .19136 L F
.55355 .18994 m .554 .19233 L .54784 .19208 L 0 .785 .404 r
F
.55355 .18994 m .55974 .19019 L .554 .19233 L F
.59125 .32273 m .59143 .32454 L .58531 .32454 L 0 .768 .388 r
F
.59125 .32273 m .5974 .32272 L .59143 .32454 L F
.57869 .27999 m .57896 .28169 L .57283 .28176 L 0 .768 .385 r
F
.57869 .27999 m .58486 .2799 L .57896 .28169 L F
.60382 .36874 m .60392 .37035 L .59781 .37026 L 0 .745 .382 r
F
.60382 .36874 m .60997 .36882 L .60392 .37035 L F
.56612 .23655 m .56648 .23847 L .56034 .23838 L 0 .767 .392 r
F
.56612 .23655 m .5723 .23665 L .56648 .23847 L F
.64037 .32098 m .64022 .32289 L .63413 .32285 L 0 .77 .391 r
F
.64037 .32098 m .64649 .32104 L .64022 .32289 L F
.62781 .27742 m .62774 .27927 L .62164 .27935 L 0 .778 .389 r
F
.62781 .27742 m .63393 .27732 L .62774 .27927 L F
.60267 .1895 m .60278 .19184 L .59666 .19162 L 0 .783 .403 r
F
.60267 .1895 m .60882 .18973 L .60278 .19184 L F
.61525 .23523 m .61527 .2371 L .60916 .23707 L 0 .769 .39 r
F
.61525 .23523 m .62139 .23526 L .61527 .2371 L F
.65296 .36789 m .65272 .36951 L .64664 .36941 L 0 .744 .382 r
F
.65296 .36789 m .65907 .368 L .65272 .36951 L F
.65182 .1889 m .65158 .19118 L .6455 .19099 L 0 .781 .401 r
F
.65182 .1889 m .65793 .1891 L .65158 .19118 L F
.54735 .18968 m .54784 .19208 L .54167 .19184 L 0 .785 .404 r
F
.54735 .18968 m .55355 .18994 L .54784 .19208 L F
.58508 .32275 m .58531 .32454 L .57917 .32456 L 0 .768 .388 r
F
.58508 .32275 m .59125 .32273 L .58531 .32454 L F
.57251 .28008 m .57283 .28176 L .56668 .28183 L 0 .766 .384 r
F
.57251 .28008 m .57869 .27999 L .57283 .28176 L F
.59767 .36866 m .59781 .37026 L .59168 .37019 L 0 .745 .382 r
F
.59767 .36866 m .60382 .36874 L .59781 .37026 L F
.55993 .23645 m .56034 .23838 L .55418 .23827 L 0 .766 .392 r
F
.55993 .23645 m .56612 .23655 L .56034 .23838 L F
.63424 .32094 m .63413 .32285 L .62804 .32281 L 0 .77 .391 r
F
.63424 .32094 m .64037 .32098 L .63413 .32285 L F
.62167 .27752 m .62164 .27935 L .61554 .27944 L 0 .777 .388 r
F
.62167 .27752 m .62781 .27742 L .62164 .27935 L F
.59651 .18926 m .59666 .19162 L .59053 .19139 L 0 .783 .403 r
F
.59651 .18926 m .60267 .1895 L .59666 .19162 L F
.6091 .23519 m .60916 .23707 L .60305 .23702 L 0 .768 .39 r
F
.6091 .23519 m .61525 .23523 L .60916 .23707 L F
.64684 .36778 m .64664 .36941 L .64056 .3693 L 0 .744 .382 r
F
.64684 .36778 m .65296 .36789 L .64664 .36941 L F
.6457 .1887 m .6455 .19099 L .63942 .19079 L 0 .781 .401 r
F
.6457 .1887 m .65182 .1889 L .6455 .19099 L F
.65829 .23337 m .658 .23524 L .65193 .23527 L 0 .773 .389 r
F
.65829 .23337 m .6644 .23333 L .658 .23524 L F
.54113 .18943 m .54167 .19184 L .53549 .19158 L 0 .785 .404 r
F
.54113 .18943 m .54735 .18968 L .54167 .19184 L F
.5789 .32277 m .57917 .32456 L .57303 .32458 L 0 .768 .387 r
F
.5789 .32277 m .58508 .32275 L .57917 .32456 L F
.56632 .28016 m .56668 .28183 L .56052 .2819 L 0 .765 .384 r
F
.56632 .28016 m .57251 .28008 L .56668 .28183 L F
.5915 .36858 m .59168 .37019 L .58555 .37011 L 0 .746 .382 r
F
.5915 .36858 m .59767 .36866 L .59168 .37019 L F
.55373 .23633 m .55418 .23827 L .54801 .23816 L 0 .766 .392 r
F
.55373 .23633 m .55993 .23645 L .55418 .23827 L F
.62811 .32091 m .62804 .32281 L .62193 .32277 L 0 .77 .391 r
F
.62811 .32091 m .63424 .32094 L .62804 .32281 L F
.61552 .27763 m .61554 .27944 L .60942 .27953 L 0 .776 .388 r
F
.61552 .27763 m .62167 .27752 L .61554 .27944 L F
.59034 .18903 m .59053 .19139 L .58439 .19116 L 0 .783 .403 r
F
.59034 .18903 m .59651 .18926 L .59053 .19139 L F
.64071 .36767 m .64056 .3693 L .63446 .3692 L 0 .744 .382 r
F
.64071 .36767 m .64684 .36778 L .64056 .3693 L F
.60294 .23514 m .60305 .23702 L .59692 .23696 L 0 .767 .39 r
F
.60294 .23514 m .6091 .23519 L .60305 .23702 L F
.63957 .18849 m .63942 .19079 L .63332 .19059 L 0 .781 .402 r
F
.63957 .18849 m .6457 .1887 L .63942 .19079 L F
.65217 .23341 m .65193 .23527 L .64584 .23528 L 0 .772 .389 r
F
.65217 .23341 m .65829 .23337 L .65193 .23527 L F
.53491 .18916 m .53549 .19158 L .5293 .19133 L 0 .785 .404 r
F
.53491 .18916 m .54113 .18943 L .53549 .19158 L F
.57271 .32281 m .57303 .32458 L .56687 .32461 L 0 .768 .387 r
F
.57271 .32281 m .5789 .32277 L .57303 .32458 L F
.58532 .3685 m .58555 .37011 L .5794 .37004 L 0 .746 .381 r
F
.58532 .3685 m .5915 .36858 L .58555 .37011 L F
.56012 .28025 m .56052 .2819 L .55436 .28197 L 0 .764 .383 r
F
.56012 .28025 m .56632 .28016 L .56052 .2819 L F
.54752 .23621 m .54801 .23816 L .54183 .23804 L 0 .766 .392 r
F
.54752 .23621 m .55373 .23633 L .54801 .23816 L F
.62196 .32088 m .62193 .32277 L .61582 .32275 L 0 .77 .39 r
F
.62196 .32088 m .62811 .32091 L .62193 .32277 L F
.58416 .18878 m .58439 .19116 L .57825 .19092 L 0 .783 .403 r
F
.58416 .18878 m .59034 .18903 L .58439 .19116 L F
.60936 .27774 m .60942 .27953 L .6033 .27962 L 0 .774 .387 r
F
.60936 .27774 m .61552 .27763 L .60942 .27953 L F
.63458 .36757 m .63446 .3692 L .62835 .3691 L 0 .744 .382 r
F
.63458 .36757 m .64071 .36767 L .63446 .3692 L F
.59677 .23507 m .59692 .23696 L .59078 .2369 L 0 .767 .39 r
F
.59677 .23507 m .60294 .23514 L .59692 .23696 L F
.65862 .27501 m .65834 .27699 L .65225 .27706 L 0 .784 .392 r
F
.65862 .27501 m .66474 .27492 L .65834 .27699 L F
.63343 .18828 m .63332 .19059 L .62721 .19038 L 0 .781 .402 r
F
.63343 .18828 m .63957 .18849 L .63332 .19059 L F
.64604 .23343 m .64584 .23528 L .63974 .23529 L 0 .771 .389 r
F
.64604 .23343 m .65217 .23341 L .64584 .23528 L F
.56651 .32285 m .56687 .32461 L .56071 .32465 L 0 .767 .386 r
F
.56651 .32285 m .57271 .32281 L .56687 .32461 L F
.57913 .36843 m .5794 .37004 L .57324 .36998 L 0 .746 .381 r
F
.57913 .36843 m .58532 .3685 L .5794 .37004 L F
.55391 .28032 m .55436 .28197 L .54818 .28203 L 0 .762 .383 r
F
.55391 .28032 m .56012 .28025 L .55436 .28197 L F
.5413 .23608 m .54183 .23804 L .53565 .23791 L 0 .766 .393 r
F
.5413 .23608 m .54752 .23621 L .54183 .23804 L F
.6158 .32086 m .61582 .32275 L .60969 .32273 L 0 .77 .39 r
F
.6158 .32086 m .62196 .32088 L .61582 .32275 L F
.57797 .18854 m .57825 .19092 L .57209 .19068 L 0 .783 .403 r
F
.57797 .18854 m .58416 .18878 L .57825 .19092 L F
.60319 .27786 m .6033 .27962 L .59716 .27971 L 0 .773 .386 r
F
.60319 .27786 m .60936 .27774 L .6033 .27962 L F
.62843 .36747 m .62835 .3691 L .62224 .36901 L 0 .745 .382 r
F
.62843 .36747 m .63458 .36757 L .62835 .3691 L F
.59059 .235 m .59078 .2369 L .58463 .23683 L 0 .766 .391 r
F
.59059 .235 m .59677 .23507 L .59078 .2369 L F
.6525 .27511 m .65225 .27706 L .64616 .27714 L 0 .783 .391 r
F
.6525 .27511 m .65862 .27501 L .65225 .27706 L F
.62728 .18806 m .62721 .19038 L .62109 .19017 L 0 .782 .402 r
F
.62728 .18806 m .63343 .18828 L .62721 .19038 L F
.6399 .23344 m .63974 .23529 L .63364 .23529 L 0 .77 .389 r
F
.6399 .23344 m .64604 .23343 L .63974 .23529 L F
.5603 .32291 m .56071 .32465 L .55453 .32469 L 0 .767 .386 r
F
.5603 .32291 m .56651 .32285 L .56071 .32465 L F
.57293 .36837 m .57324 .36998 L .56708 .36992 L 0 .746 .381 r
F
.57293 .36837 m .57913 .36843 L .57324 .36998 L F
.54769 .2804 m .54818 .28203 L .54199 .28209 L 0 .761 .382 r
F
.54769 .2804 m .55391 .28032 L .54818 .28203 L F
.53507 .23594 m .53565 .23791 L .52945 .23777 L 0 .766 .393 r
F
.53507 .23594 m .5413 .23608 L .53565 .23791 L F
.60963 .32086 m .60969 .32273 L .60355 .32272 L 0 .77 .39 r
F
.60963 .32086 m .6158 .32086 L .60969 .32273 L F
.57176 .18829 m .57209 .19068 L .56592 .19044 L 0 .784 .404 r
F
.57176 .18829 m .57797 .18854 L .57209 .19068 L F
.59702 .27797 m .59716 .27971 L .59101 .2798 L 0 .771 .385 r
F
.59702 .27797 m .60319 .27786 L .59716 .27971 L F
.62227 .36737 m .62224 .36901 L .61611 .36891 L 0 .745 .382 r
F
.62227 .36737 m .62843 .36747 L .62224 .36901 L F
.5844 .23492 m .58463 .23683 L .57847 .23674 L 0 .766 .391 r
F
.5844 .23492 m .59059 .235 L .58463 .23683 L F
.65898 .3192 m .65869 .32116 L .6526 .32109 L 0 .77 .392 r
F
.65898 .3192 m .66511 .31927 L .65869 .32116 L F
.64636 .27521 m .64616 .27714 L .64005 .27723 L 0 .782 .391 r
F
.64636 .27521 m .6525 .27511 L .64616 .27714 L F
.62112 .18783 m .62109 .19017 L .61496 .18995 L 0 .782 .402 r
F
.62112 .18783 m .62728 .18806 L .62109 .19017 L F
.63375 .23343 m .63364 .23529 L .62752 .23528 L 0 .769 .389 r
F
.63375 .23343 m .6399 .23344 L .63364 .23529 L F
.55408 .32297 m .55453 .32469 L .54834 .32475 L 0 .766 .385 r
F
.55408 .32297 m .5603 .32291 L .55453 .32469 L F
.56672 .36831 m .56708 .36992 L .5609 .36986 L 0 .747 .381 r
F
.56672 .36831 m .57293 .36837 L .56708 .36992 L F
.52882 .2358 m .52945 .23777 L .52324 .23763 L 0 .765 .393 r
F
.52882 .2358 m .53507 .23594 L .52945 .23777 L F
.54146 .28046 m .54199 .28209 L .53579 .28214 L 0 .759 .382 r
F
.54146 .28046 m .54769 .2804 L .54199 .28209 L F
.60345 .32086 m .60355 .32272 L .5974 .32272 L 0 .77 .389 r
F
.60345 .32086 m .60963 .32086 L .60355 .32272 L F
.56555 .18803 m .56592 .19044 L .55974 .19019 L 0 .784 .404 r
F
.56555 .18803 m .57176 .18829 L .56592 .19044 L F
.59082 .27808 m .59101 .2798 L .58486 .2799 L 0 .769 .385 r
F
.59082 .27808 m .59702 .27797 L .59101 .2798 L F
.6161 .36728 m .61611 .36891 L .60997 .36882 L 0 .745 .382 r
F
.6161 .36728 m .62227 .36737 L .61611 .36891 L F
.5782 .23483 m .57847 .23674 L .5723 .23665 L 0 .766 .391 r
F
.5782 .23483 m .5844 .23492 L .57847 .23674 L F
.65284 .31913 m .6526 .32109 L .64649 .32104 L 0 .771 .392 r
F
.65284 .31913 m .65898 .3192 L .6526 .32109 L F
.64021 .27533 m .64005 .27723 L .63393 .27732 L 0 .781 .39 r
F
.64021 .27533 m .64636 .27521 L .64005 .27723 L F
.61494 .1876 m .61496 .18995 L .60882 .18973 L 0 .782 .402 r
F
.61494 .1876 m .62112 .18783 L .61496 .18995 L F
.62759 .23342 m .62752 .23528 L .62139 .23526 L 0 .768 .389 r
F
.62759 .23342 m .63375 .23343 L .62752 .23528 L F
.66436 .187 m .66403 .18928 L .65793 .1891 L 0 .78 .401 r
F
.66436 .187 m .67049 .1872 L .66403 .18928 L F
.54785 .32304 m .54834 .32475 L .54214 .32481 L 0 .765 .385 r
F
.54785 .32304 m .55408 .32297 L .54834 .32475 L F
.56049 .36826 m .5609 .36986 L .55471 .36981 L 0 .747 .381 r
F
.56049 .36826 m .56672 .36831 L .5609 .36986 L F
.52257 .23565 m .52324 .23763 L .51702 .23749 L 0 .765 .393 r
F
.52257 .23565 m .52882 .2358 L .52324 .23763 L F
.53521 .28052 m .53579 .28214 L .52958 .28218 L 0 .758 .382 r
F
.53521 .28052 m .54146 .28046 L .53579 .28214 L F
.59726 .32087 m .5974 .32272 L .59125 .32273 L 0 .77 .389 r
F
.59726 .32087 m .60345 .32086 L .5974 .32272 L F
.55933 .18777 m .55974 .19019 L .55355 .18994 L 0 .784 .404 r
F
.55933 .18777 m .56555 .18803 L .55974 .19019 L F
.58462 .2782 m .58486 .2799 L .57869 .27999 L 0 .768 .384 r
F
.58462 .2782 m .59082 .27808 L .58486 .2799 L F
.60991 .36718 m .60997 .36882 L .60382 .36874 L 0 .746 .382 r
F
.60991 .36718 m .6161 .36728 L .60997 .36882 L F
.57198 .23473 m .5723 .23665 L .56612 .23655 L 0 .765 .391 r
F
.57198 .23473 m .5782 .23483 L .5723 .23665 L F
.64669 .31908 m .64649 .32104 L .64037 .32098 L 0 .771 .392 r
F
.64669 .31908 m .65284 .31913 L .64649 .32104 L F
.63405 .27545 m .63393 .27732 L .62781 .27742 L 0 .779 .389 r
F
.63405 .27545 m .64021 .27533 L .63393 .27732 L F
.60876 .18736 m .60882 .18973 L .60267 .1895 L 0 .782 .403 r
F
.60876 .18736 m .61494 .1876 L .60882 .18973 L F
.65936 .36635 m .65907 .368 L .65296 .36789 L 0 .744 .382 r
F
.65936 .36635 m .6655 .36647 L .65907 .368 L F
.62142 .23339 m .62139 .23526 L .61525 .23523 L 0 .767 .389 r
F
.62142 .23339 m .62759 .23342 L .62139 .23526 L F
.65822 .1868 m .65793 .1891 L .65182 .1889 L 0 .78 .401 r
F
.65822 .1868 m .66436 .187 L .65793 .1891 L F
.54161 .32312 m .54214 .32481 L .53593 .32488 L 0 .765 .384 r
F
.54161 .32312 m .54785 .32304 L .54214 .32481 L F
.55426 .36821 m .55471 .36981 L .54851 .36976 L 0 .747 .381 r
F
.55426 .36821 m .56049 .36826 L .55471 .36981 L F
.5163 .23549 m .51702 .23749 L .51079 .23733 L 0 .765 .393 r
F
.5163 .23549 m .52257 .23565 L .51702 .23749 L F
.52896 .28057 m .52958 .28218 L .52336 .28222 L 0 .757 .381 r
F
.52896 .28057 m .53521 .28052 L .52958 .28218 L F
.59106 .32089 m .59125 .32273 L .58508 .32275 L 0 .77 .388 r
F
.59106 .32089 m .59726 .32087 L .59125 .32273 L F
.55309 .18751 m .55355 .18994 L .54735 .18968 L 0 .784 .404 r
F
.55309 .18751 m .55933 .18777 L .55355 .18994 L F
.57841 .27831 m .57869 .27999 L .57251 .28008 L 0 .766 .383 r
F
.57841 .27831 m .58462 .2782 L .57869 .27999 L F
.60372 .3671 m .60382 .36874 L .59767 .36866 L 0 .746 .382 r
F
.60372 .3671 m .60991 .36718 L .60382 .36874 L F
.56576 .23462 m .56612 .23655 L .55993 .23645 L 0 .765 .391 r
F
.56576 .23462 m .57198 .23473 L .56612 .23655 L F
.64053 .31904 m .64037 .32098 L .63424 .32094 L 0 .771 .392 r
F
.64053 .31904 m .64669 .31908 L .64037 .32098 L F
.62788 .27558 m .62781 .27742 L .62167 .27752 L 0 .778 .388 r
F
.62788 .27558 m .63405 .27545 L .62781 .27742 L F
.60257 .18712 m .60267 .1895 L .59651 .18926 L 0 .782 .403 r
F
.60257 .18712 m .60876 .18736 L .60267 .1895 L F
.65321 .36623 m .65296 .36789 L .64684 .36778 L 0 .744 .382 r
F
.65321 .36623 m .65936 .36635 L .65296 .36789 L F
.61524 .23336 m .61525 .23523 L .6091 .23519 L 0 .766 .389 r
F
.61524 .23336 m .62142 .23339 L .61525 .23523 L F
.65206 .18659 m .65182 .1889 L .6457 .1887 L 0 .78 .401 r
F
.65206 .18659 m .65822 .1868 L .65182 .1889 L F
.66473 .23148 m .6644 .23333 L .65829 .23337 L 0 .772 .388 r
F
.66473 .23148 m .67087 .23143 L .6644 .23333 L F
.53535 .32321 m .53593 .32488 L .52971 .32495 L 0 .764 .383 r
F
.53535 .32321 m .54161 .32312 L .53593 .32488 L F
.54802 .36816 m .54851 .36976 L .5423 .36972 L 0 .747 .381 r
F
.54802 .36816 m .55426 .36821 L .54851 .36976 L F
.51003 .23533 m .51079 .23733 L .50454 .23717 L 0 .765 .394 r
F
.51003 .23533 m .5163 .23549 L .51079 .23733 L F
.52269 .28062 m .52336 .28222 L .51713 .28226 L 0 .756 .381 r
F
.52269 .28062 m .52896 .28057 L .52336 .28222 L F
.58485 .32092 m .58508 .32275 L .5789 .32277 L 0 .77 .388 r
F
.58485 .32092 m .59106 .32089 L .58508 .32275 L F
.54685 .18725 m .54735 .18968 L .54113 .18943 L 0 .784 .404 r
F
.54685 .18725 m .55309 .18751 L .54735 .18968 L F
.59752 .36701 m .59767 .36866 L .5915 .36858 L 0 .746 .382 r
F
.59752 .36701 m .60372 .3671 L .59767 .36866 L F
.57219 .27841 m .57251 .28008 L .56632 .28016 L 0 .765 .383 r
F
.57219 .27841 m .57841 .27831 L .57251 .28008 L F
.55952 .2345 m .55993 .23645 L .55373 .23633 L 0 .765 .392 r
F
.55952 .2345 m .56576 .23462 L .55993 .23645 L F
.63436 .319 m .63424 .32094 L .62811 .32091 L 0 .771 .391 r
F
.63436 .319 m .64053 .31904 L .63424 .32094 L F
.6217 .27571 m .62167 .27752 L .61552 .27763 L 0 .776 .387 r
F
.6217 .27571 m .62788 .27558 L .62167 .27752 L F
.59636 .18688 m .59651 .18926 L .59034 .18903 L 0 .782 .403 r
F
.59636 .18688 m .60257 .18712 L .59651 .18926 L F
.64705 .36612 m .64684 .36778 L .64071 .36767 L 0 .745 .382 r
F
.64705 .36612 m .65321 .36623 L .64684 .36778 L F
.60904 .23331 m .6091 .23519 L .60294 .23514 L 0 .766 .389 r
F
.60904 .23331 m .61524 .23336 L .6091 .23519 L F
.6459 .18638 m .6457 .1887 L .63957 .18849 L 0 .78 .401 r
F
.6459 .18638 m .65206 .18659 L .6457 .1887 L F
.65858 .23153 m .65829 .23337 L .65217 .23341 L 0 .77 .388 r
F
.65858 .23153 m .66473 .23148 L .65829 .23337 L F
.52909 .32331 m .52971 .32495 L .52348 .32503 L 0 .763 .382 r
F
.52909 .32331 m .53535 .32321 L .52971 .32495 L F
.54176 .36812 m .5423 .36972 L .53608 .36969 L 0 .747 .381 r
F
.54176 .36812 m .54802 .36816 L .5423 .36972 L F
.50374 .23516 m .50454 .23717 L .49829 .23701 L 0 .765 .394 r
F
.50374 .23516 m .51003 .23533 L .50454 .23717 L F
.51642 .28065 m .51713 .28226 L .51089 .28228 L 0 .755 .381 r
F
.51642 .28065 m .52269 .28062 L .51713 .28226 L F
.54059 .18698 m .54113 .18943 L .53491 .18916 L 0 .784 .404 r
F
.54059 .18698 m .54685 .18725 L .54113 .18943 L F
.57862 .32097 m .5789 .32277 L .57271 .32281 L 0 .769 .387 r
F
.57862 .32097 m .58485 .32092 L .5789 .32277 L F
.59131 .36694 m .5915 .36858 L .58532 .3685 L 0 .747 .382 r
F
.59131 .36694 m .59752 .36701 L .5915 .36858 L F
.56596 .27851 m .56632 .28016 L .56012 .28025 L 0 .763 .382 r
F
.56596 .27851 m .57219 .27841 L .56632 .28016 L F
.55328 .23438 m .55373 .23633 L .54752 .23621 L 0 .765 .392 r
F
.55328 .23438 m .55952 .2345 L .55373 .23633 L F
.62818 .31897 m .62811 .32091 L .62196 .32088 L 0 .771 .391 r
F
.62818 .31897 m .63436 .319 L .62811 .32091 L F
.61551 .27584 m .61552 .27763 L .60936 .27774 L 0 .775 .386 r
F
.61551 .27584 m .6217 .27571 L .61552 .27763 L F
.59015 .18663 m .59034 .18903 L .58416 .18878 L 0 .783 .403 r
F
.59015 .18663 m .59636 .18688 L .59034 .18903 L F
.64087 .36601 m .64071 .36767 L .63458 .36757 L 0 .745 .382 r
F
.64087 .36601 m .64705 .36612 L .64071 .36767 L F
.60284 .23325 m .60294 .23514 L .59677 .23507 L 0 .765 .39 r
F
.60284 .23325 m .60904 .23331 L .60294 .23514 L F
.66507 .27292 m .66474 .27492 L .65862 .27501 L 0 .786 .392 r
F
.66507 .27292 m .67122 .27281 L .66474 .27492 L F
.63973 .18616 m .63957 .18849 L .63343 .18828 L 0 .78 .402 r
F
.63973 .18616 m .6459 .18638 L .63957 .18849 L F
.65242 .23156 m .65217 .23341 L .64604 .23343 L 0 .769 .388 r
F
.65242 .23156 m .65858 .23153 L .65217 .23341 L F
.52281 .32341 m .52348 .32503 L .51724 .32512 L 0 .762 .382 r
F
.52281 .32341 m .52909 .32331 L .52348 .32503 L F
.5355 .36809 m .53608 .36969 L .52985 .36966 L 0 .748 .381 r
F
.5355 .36809 m .54176 .36812 L .53608 .36969 L F
.49744 .23498 m .49829 .23701 L .49203 .23684 L 0 .765 .394 r
F
.49744 .23498 m .50374 .23516 L .49829 .23701 L F
.51013 .28068 m .51089 .28228 L .50464 .2823 L 0 .753 .381 r
F
.51013 .28068 m .51642 .28065 L .51089 .28228 L F
.57239 .32102 m .57271 .32281 L .56651 .32285 L 0 .769 .387 r
F
.57239 .32102 m .57862 .32097 L .57271 .32281 L F
.58508 .36686 m .58532 .3685 L .57913 .36843 L 0 .747 .382 r
F
.58508 .36686 m .59131 .36694 L .58532 .3685 L F
.55971 .27861 m .56012 .28025 L .55391 .28032 L 0 .761 .382 r
F
.55971 .27861 m .56596 .27851 L .56012 .28025 L F
.54702 .23424 m .54752 .23621 L .5413 .23608 L 0 .764 .392 r
F
.54702 .23424 m .55328 .23438 L .54752 .23621 L F
.62198 .31895 m .62196 .32088 L .6158 .32086 L 0 .772 .391 r
F
.62198 .31895 m .62818 .31897 L .62196 .32088 L F
.58392 .18637 m .58416 .18878 L .57797 .18854 L 0 .783 .403 r
F
.58392 .18637 m .59015 .18663 L .58416 .18878 L F
.6093 .27598 m .60936 .27774 L .60319 .27786 L 0 .773 .385 r
F
.6093 .27598 m .61551 .27584 L .60936 .27774 L F
.63469 .3659 m .63458 .36757 L .62843 .36747 L 0 .745 .382 r
F
.63469 .3659 m .64087 .36601 L .63458 .36757 L F
.59662 .23318 m .59677 .23507 L .59059 .235 L 0 .765 .39 r
F
.59662 .23318 m .60284 .23325 L .59677 .23507 L F
.65891 .27303 m .65862 .27501 L .6525 .27511 L 0 .785 .391 r
F
.65891 .27303 m .66507 .27292 L .65862 .27501 L F
.63354 .18593 m .63343 .18828 L .62728 .18806 L 0 .781 .402 r
F
.63354 .18593 m .63973 .18616 L .63343 .18828 L F
.64624 .23158 m .64604 .23343 L .6399 .23344 L 0 .768 .388 r
F
.64624 .23158 m .65242 .23156 L .64604 .23343 L F
.51653 .32352 m .51724 .32512 L .51099 .32522 L 0 .761 .381 r
F
.51653 .32352 m .52281 .32341 L .51724 .32512 L F
.52923 .36807 m .52985 .36966 L .52361 .36964 L 0 .748 .38 r
F
.52923 .36807 m .5355 .36809 L .52985 .36966 L F
.49113 .2348 m .49203 .23684 L .48575 .23667 L 0 .765 .394 r
F
.49113 .2348 m .49744 .23498 L .49203 .23684 L F
.50383 .2807 m .50464 .2823 L .49838 .28231 L 0 .752 .381 r
F
.50383 .2807 m .51013 .28068 L .50464 .2823 L F
.56615 .32108 m .56651 .32285 L .5603 .32291 L 0 .768 .386 r
F
.56615 .32108 m .57239 .32102 L .56651 .32285 L F
.57885 .36679 m .57913 .36843 L .57293 .36837 L 0 .747 .382 r
F
.57885 .36679 m .58508 .36686 L .57913 .36843 L F
.55346 .2787 m .55391 .28032 L .54769 .2804 L 0 .76 .381 r
F
.55346 .2787 m .55971 .27861 L .55391 .28032 L F
.54075 .2341 m .5413 .23608 L .53507 .23594 L 0 .764 .392 r
F
.54075 .2341 m .54702 .23424 L .5413 .23608 L F
.61578 .31895 m .6158 .32086 L .60963 .32086 L 0 .772 .39 r
F
.61578 .31895 m .62198 .31895 L .6158 .32086 L F
.57768 .18611 m .57797 .18854 L .57176 .18829 L 0 .783 .403 r
F
.57768 .18611 m .58392 .18637 L .57797 .18854 L F
.60309 .27612 m .60319 .27786 L .59702 .27797 L 0 .771 .384 r
F
.60309 .27612 m .6093 .27598 L .60319 .27786 L F
.6285 .3658 m .62843 .36747 L .62227 .36737 L 0 .746 .383 r
F
.6285 .3658 m .63469 .3659 L .62843 .36747 L F
.5904 .2331 m .59059 .235 L .5844 .23492 L 0 .764 .39 r
F
.5904 .2331 m .59662 .23318 L .59059 .235 L F
.66544 .31726 m .66511 .31927 L .65898 .3192 L 0 .771 .393 r
F
.66544 .31726 m .6716 .31733 L .66511 .31927 L F
.65274 .27316 m .6525 .27511 L .64636 .27521 L 0 .784 .39 r
F
.65274 .27316 m .65891 .27303 L .6525 .27511 L F
.62735 .1857 m .62728 .18806 L .62112 .18783 L 0 .781 .402 r
F
.62735 .1857 m .63354 .18593 L .62728 .18806 L F
.64006 .23159 m .6399 .23344 L .63375 .23343 L 0 .767 .388 r
F
.64006 .23159 m .64624 .23158 L .6399 .23344 L F
.52294 .36805 m .52361 .36964 L .51736 .36962 L 0 .748 .38 r
F
.52294 .36805 m .52923 .36807 L .52361 .36964 L F
.51023 .32364 m .51099 .32522 L .50473 .32532 L 0 .76 .38 r
F
.51023 .32364 m .51653 .32352 L .51099 .32522 L F
.48481 .23462 m .48575 .23667 L .47947 .23649 L 0 .765 .394 r
F
.48481 .23462 m .49113 .2348 L .48575 .23667 L F
.49753 .28071 m .49838 .28231 L .4921 .28231 L 0 .752 .381 r
F
.49753 .28071 m .50383 .2807 L .49838 .28231 L F
.55989 .32116 m .5603 .32291 L .55408 .32297 L 0 .768 .386 r
F
.55989 .32116 m .56615 .32108 L .5603 .32291 L F
.57261 .36673 m .57293 .36837 L .56672 .36831 L 0 .747 .382 r
F
.57261 .36673 m .57885 .36679 L .57293 .36837 L F
.54719 .27878 m .54769 .2804 L .54146 .28046 L 0 .758 .381 r
F
.54719 .27878 m .55346 .2787 L .54769 .2804 L F
.53448 .23395 m .53507 .23594 L .52882 .2358 L 0 .764 .393 r
F
.53448 .23395 m .54075 .2341 L .53507 .23594 L F
.60957 .31895 m .60963 .32086 L .60345 .32086 L 0 .772 .39 r
F
.60957 .31895 m .61578 .31895 L .60963 .32086 L F
.57144 .18585 m .57176 .18829 L .56555 .18803 L 0 .783 .404 r
F
.57144 .18585 m .57768 .18611 L .57176 .18829 L F
.59687 .27625 m .59702 .27797 L .59082 .27808 L 0 .77 .384 r
F
.59687 .27625 m .60309 .27612 L .59702 .27797 L F
.62229 .3657 m .62227 .36737 L .6161 .36728 L 0 .746 .383 r
F
.62229 .3657 m .6285 .3658 L .62227 .36737 L F
.58416 .233 m .5844 .23492 L .5782 .23483 L 0 .764 .39 r
F
.58416 .233 m .5904 .2331 L .5844 .23492 L F
.65927 .31719 m .65898 .3192 L .65284 .31913 L 0 .772 .393 r
F
.65927 .31719 m .66544 .31726 L .65898 .3192 L F
.64656 .2733 m .64636 .27521 L .64021 .27533 L 0 .782 .389 r
F
.64656 .2733 m .65274 .27316 L .64636 .27521 L F
.62114 .18546 m .62112 .18783 L .61494 .1876 L 0 .781 .402 r
F
.62114 .18546 m .62735 .1857 L .62112 .18783 L F
.63387 .23158 m .63375 .23343 L .62759 .23342 L 0 .766 .388 r
F
.63387 .23158 m .64006 .23159 L .63375 .23343 L F
.51664 .36804 m .51736 .36962 L .5111 .36961 L 0 .748 .38 r
F
.51664 .36804 m .52294 .36805 L .51736 .36962 L F
.50392 .32376 m .50473 .32532 L .49846 .32542 L 0 .758 .379 r
F
.50392 .32376 m .51023 .32364 L .50473 .32532 L F
.47848 .23443 m .47947 .23649 L .47317 .2363 L 0 .765 .395 r
F
.47848 .23443 m .48481 .23462 L .47947 .23649 L F
.67087 .1849 m .67049 .1872 L .66436 .187 L 0 .779 .4 r
F
.67087 .1849 m .67703 .18511 L .67049 .1872 L F
.49121 .28071 m .4921 .28231 L .48582 .2823 L 0 .751 .381 r
F
.49121 .28071 m .49753 .28071 L .4921 .28231 L F
.52937 .41545 m .53 .41675 L .52374 .41669 L 0 .718 .369 r
F
.52937 .41545 m .53566 .41552 L .53 .41675 L F
.55363 .32124 m .55408 .32297 L .54785 .32304 L 0 .767 .385 r
F
.55363 .32124 m .55989 .32116 L .55408 .32297 L F
.56635 .36667 m .56672 .36831 L .56049 .36826 L 0 .748 .382 r
F
.56635 .36667 m .57261 .36673 L .56672 .36831 L F
.52819 .2338 m .52882 .2358 L .52257 .23565 L 0 .764 .393 r
F
.52819 .2338 m .53448 .23395 L .52882 .2358 L F
.54091 .27885 m .54146 .28046 L .53521 .28052 L 0 .757 .381 r
F
.54091 .27885 m .54719 .27878 L .54146 .28046 L F
.60334 .31896 m .60345 .32086 L .59726 .32087 L 0 .772 .39 r
F
.60334 .31896 m .60957 .31895 L .60345 .32086 L F
.56518 .18559 m .56555 .18803 L .55933 .18777 L 0 .783 .404 r
F
.56518 .18559 m .57144 .18585 L .56555 .18803 L F
.59063 .27639 m .59082 .27808 L .58462 .2782 L 0 .768 .383 r
F
.59063 .27639 m .59687 .27625 L .59082 .27808 L F
.61608 .3656 m .6161 .36728 L .60991 .36718 L 0 .746 .383 r
F
.61608 .3656 m .62229 .3657 L .6161 .36728 L F
.57791 .2329 m .5782 .23483 L .57198 .23473 L 0 .764 .391 r
F
.57791 .2329 m .58416 .233 L .5782 .23483 L F
.65309 .31713 m .65284 .31913 L .64669 .31908 L 0 .772 .392 r
F
.65309 .31713 m .65927 .31719 L .65284 .31913 L F
.64037 .27344 m .64021 .27533 L .63405 .27545 L 0 .781 .388 r
F
.64037 .27344 m .64656 .2733 L .64021 .27533 L F
.61492 .18521 m .61494 .1876 L .60876 .18736 L 0 .781 .402 r
F
.61492 .18521 m .62114 .18546 L .61494 .1876 L F
.66584 .36478 m .6655 .36647 L .65936 .36635 L 0 .744 .383 r
F
.66584 .36478 m .67201 .3649 L .6655 .36647 L F
.62766 .23156 m .62759 .23342 L .62142 .23339 L 0 .765 .388 r
F
.62766 .23156 m .63387 .23158 L .62759 .23342 L F
.51033 .36804 m .5111 .36961 L .50482 .36961 L 0 .748 .38 r
F
.51033 .36804 m .51664 .36804 L .5111 .36961 L F
.49761 .32388 m .49846 .32542 L .49217 .32553 L 0 .757 .379 r
F
.49761 .32388 m .50392 .32376 L .49846 .32542 L F
.47214 .23423 m .47317 .2363 L .46687 .23611 L 0 .765 .395 r
F
.47214 .23423 m .47848 .23443 L .47317 .2363 L F
.66469 .18469 m .66436 .187 L .65822 .1868 L 0 .779 .4 r
F
.66469 .18469 m .67087 .1849 L .66436 .187 L F
.48488 .2807 m .48582 .2823 L .47952 .28229 L 0 .75 .381 r
F
.48488 .2807 m .49121 .28071 L .48582 .2823 L F
.52307 .41539 m .52374 .41669 L .51748 .41662 L 0 .719 .369 r
F
.52307 .41539 m .52937 .41545 L .52374 .41669 L F
.54735 .32133 m .54785 .32304 L .54161 .32312 L 0 .766 .384 r
F
.54735 .32133 m .55363 .32124 L .54785 .32304 L F
.56008 .36661 m .56049 .36826 L .55426 .36821 L 0 .748 .382 r
F
.56008 .36661 m .56635 .36667 L .56049 .36826 L F
.52189 .23364 m .52257 .23565 L .5163 .23549 L 0 .764 .393 r
F
.52189 .23364 m .52819 .2338 L .52257 .23565 L F
.53462 .27892 m .53521 .28052 L .52896 .28057 L 0 .756 .38 r
F
.53462 .27892 m .54091 .27885 L .53521 .28052 L F
.59711 .31899 m .59726 .32087 L .59106 .32089 L 0 .772 .389 r
F
.59711 .31899 m .60334 .31896 L .59726 .32087 L F
.55891 .18532 m .55933 .18777 L .55309 .18751 L 0 .784 .404 r
F
.55891 .18532 m .56518 .18559 L .55933 .18777 L F
.60986 .36551 m .60991 .36718 L .60372 .3671 L 0 .747 .383 r
F
.60986 .36551 m .61608 .3656 L .60991 .36718 L F
.58439 .27652 m .58462 .2782 L .57841 .27831 L 0 .766 .382 r
F
.58439 .27652 m .59063 .27639 L .58462 .2782 L F
.57166 .23279 m .57198 .23473 L .56576 .23462 L 0 .764 .391 r
F
.57166 .23279 m .57791 .2329 L .57198 .23473 L F
.64689 .31708 m .64669 .31908 L .64053 .31904 L 0 .772 .392 r
F
.64689 .31708 m .65309 .31713 L .64669 .31908 L F
.63416 .27359 m .63405 .27545 L .62788 .27558 L 0 .779 .387 r
F
.63416 .27359 m .64037 .27344 L .63405 .27545 L F
.6087 .18496 m .60876 .18736 L .60257 .18712 L 0 .781 .403 r
F
.6087 .18496 m .61492 .18521 L .60876 .18736 L F
.65965 .36466 m .65936 .36635 L .65321 .36623 L 0 .745 .383 r
F
.65965 .36466 m .66584 .36478 L .65936 .36635 L F
.62145 .23153 m .62142 .23339 L .61524 .23336 L 0 .765 .388 r
F
.62145 .23153 m .62766 .23156 L .62142 .23339 L F
.50402 .36804 m .50482 .36961 L .49854 .36962 L 0 .748 .379 r
F
.50402 .36804 m .51033 .36804 L .50482 .36961 L F
.46579 .23403 m .46687 .23611 L .46055 .23592 L 0 .765 .395 r
F
.46579 .23403 m .47214 .23423 L .46687 .23611 L F
.49128 .32401 m .49217 .32553 L .48588 .32564 L 0 .755 .378 r
F
.49128 .32401 m .49761 .32388 L .49217 .32553 L F
.67125 .2296 m .67087 .23143 L .66473 .23148 L 0 .77 .386 r
F
.67125 .2296 m .67742 .22952 L .67087 .23143 L F
.65851 .18448 m .65822 .1868 L .65206 .18659 L 0 .779 .401 r
F
.65851 .18448 m .66469 .18469 L .65822 .1868 L F
.47854 .28068 m .47952 .28229 L .47322 .28227 L 0 .749 .381 r
F
.47854 .28068 m .48488 .2807 L .47952 .28229 L F
.51676 .41532 m .51748 .41662 L .51121 .41656 L 0 .719 .369 r
F
.51676 .41532 m .52307 .41539 L .51748 .41662 L F
.54106 .32144 m .54161 .32312 L .53535 .32321 L 0 .766 .383 r
F
.54106 .32144 m .54735 .32133 L .54161 .32312 L F
.55381 .36657 m .55426 .36821 L .54802 .36816 L 0 .748 .382 r
F
.55381 .36657 m .56008 .36661 L .55426 .36821 L F
.51558 .23347 m .5163 .23549 L .51003 .23533 L 0 .764 .393 r
F
.51558 .23347 m .52189 .23364 L .5163 .23549 L F
.52832 .27898 m .52896 .28057 L .52269 .28062 L 0 .754 .38 r
F
.52832 .27898 m .53462 .27892 L .52896 .28057 L F
.59086 .31903 m .59106 .32089 L .58485 .32092 L 0 .771 .389 r
F
.59086 .31903 m .59711 .31899 L .59106 .32089 L F
.55263 .18505 m .55309 .18751 L .54685 .18725 L 0 .784 .404 r
F
.55263 .18505 m .55891 .18532 L .55309 .18751 L F
.60362 .36542 m .60372 .3671 L .59752 .36701 L 0 .747 .382 r
F
.60362 .36542 m .60986 .36551 L .60372 .3671 L F
.57813 .27665 m .57841 .27831 L .57219 .27841 L 0 .764 .382 r
F
.57813 .27665 m .58439 .27652 L .57841 .27831 L F
.56539 .23267 m .56576 .23462 L .55952 .2345 L 0 .763 .391 r
F
.56539 .23267 m .57166 .23279 L .56576 .23462 L F
.64069 .31704 m .64053 .31904 L .63436 .319 L 0 .773 .392 r
F
.64069 .31704 m .64689 .31708 L .64053 .31904 L F
.62795 .27375 m .62788 .27558 L .6217 .27571 L 0 .778 .386 r
F
.62795 .27375 m .63416 .27359 L .62788 .27558 L F
.60246 .18471 m .60257 .18712 L .59636 .18688 L 0 .782 .403 r
F
.60246 .18471 m .6087 .18496 L .60257 .18712 L F
.65346 .36454 m .65321 .36623 L .64705 .36612 L 0 .745 .383 r
F
.65346 .36454 m .65965 .36466 L .65321 .36623 L F
.61522 .23149 m .61524 .23336 L .60904 .23331 L 0 .764 .388 r
F
.61522 .23149 m .62145 .23153 L .61524 .23336 L F
.49769 .36806 m .49854 .36962 L .49224 .36963 L 0 .748 .379 r
F
.49769 .36806 m .50402 .36804 L .49854 .36962 L F
.45943 .23383 m .46055 .23592 L .45422 .23572 L 0 .766 .395 r
F
.45943 .23383 m .46579 .23403 L .46055 .23592 L F
.48494 .32414 m .48588 .32564 L .47957 .32575 L 0 .754 .377 r
F
.48494 .32414 m .49128 .32401 L .48588 .32564 L F
.65231 .18425 m .65206 .18659 L .6459 .18638 L 0 .779 .401 r
F
.65231 .18425 m .65851 .18448 L .65206 .18659 L F
.66507 .22966 m .66473 .23148 L .65858 .23153 L 0 .769 .386 r
F
.66507 .22966 m .67125 .2296 L .66473 .23148 L F
.47218 .28065 m .47322 .28227 L .4669 .28223 L 0 .749 .381 r
F
.47218 .28065 m .47854 .28068 L .47322 .28227 L F
.51044 .41526 m .51121 .41656 L .50492 .41651 L 0 .719 .369 r
F
.51044 .41526 m .51676 .41532 L .51121 .41656 L F
.53476 .32155 m .53535 .32321 L .52909 .32331 L 0 .765 .383 r
F
.53476 .32155 m .54106 .32144 L .53535 .32321 L F
.54752 .36652 m .54802 .36816 L .54176 .36812 L 0 .749 .381 r
F
.54752 .36652 m .55381 .36657 L .54802 .36816 L F
.50926 .23329 m .51003 .23533 L .50374 .23516 L 0 .764 .393 r
F
.50926 .23329 m .51558 .23347 L .51003 .23533 L F
.52201 .27902 m .52269 .28062 L .51642 .28065 L 0 .753 .38 r
F
.52201 .27902 m .52832 .27898 L .52269 .28062 L F
.58461 .31908 m .58485 .32092 L .57862 .32097 L 0 .771 .388 r
F
.58461 .31908 m .59086 .31903 L .58485 .32092 L F
.54634 .18477 m .54685 .18725 L .54059 .18698 L 0 .784 .404 r
F
.54634 .18477 m .55263 .18505 L .54685 .18725 L F
.59737 .36533 m .59752 .36701 L .59131 .36694 L 0 .747 .382 r
F
.59737 .36533 m .60362 .36542 L .59752 .36701 L F
.57186 .27677 m .57219 .27841 L .56596 .27851 L 0 .762 .381 r
F
.57186 .27677 m .57813 .27665 L .57219 .27841 L F
.55911 .23254 m .55952 .2345 L .55328 .23438 L 0 .763 .391 r
F
.55911 .23254 m .56539 .23267 L .55952 .2345 L F
.63447 .31701 m .63436 .319 L .62818 .31897 L 0 .773 .392 r
F
.63447 .31701 m .64069 .31704 L .63436 .319 L F
.62173 .27391 m .6217 .27571 L .61551 .27584 L 0 .776 .385 r
F
.62173 .27391 m .62795 .27375 L .6217 .27571 L F
.59621 .18445 m .59636 .18688 L .59015 .18663 L 0 .782 .403 r
F
.59621 .18445 m .60246 .18471 L .59636 .18688 L F
.64725 .36442 m .64705 .36612 L .64087 .36601 L 0 .745 .383 r
F
.64725 .36442 m .65346 .36454 L .64705 .36612 L F
.60898 .23143 m .60904 .23331 L .60284 .23325 L 0 .764 .389 r
F
.60898 .23143 m .61522 .23149 L .60904 .23331 L F
.6716 .27077 m .67122 .27281 L .66507 .27292 L 0 .788 .392 r
F
.6716 .27077 m .67778 .27064 L .67122 .27281 L F
.49135 .36808 m .49224 .36963 L .48594 .36965 L 0 .748 .379 r
F
.49135 .36808 m .49769 .36806 L .49224 .36963 L F
.45305 .23362 m .45422 .23572 L .44789 .23552 L 0 .766 .395 r
F
.45305 .23362 m .45943 .23383 L .45422 .23572 L F
.6461 .18402 m .6459 .18638 L .63973 .18616 L 0 .779 .401 r
F
.6461 .18402 m .65231 .18425 L .6459 .18638 L F
.47858 .32428 m .47957 .32575 L .47326 .32586 L 0 .752 .376 r
F
.47858 .32428 m .48494 .32414 L .47957 .32575 L F
.65887 .22971 m .65858 .23153 L .65242 .23156 L 0 .767 .386 r
F
.65887 .22971 m .66507 .22966 L .65858 .23153 L F
.46582 .28061 m .4669 .28223 L .46057 .2822 L 0 .748 .381 r
F
.46582 .28061 m .47218 .28065 L .4669 .28223 L F
.50411 .4152 m .50492 .41651 L .49863 .41645 L 0 .719 .369 r
F
.50411 .4152 m .51044 .41526 L .50492 .41651 L F
.52845 .32167 m .52909 .32331 L .52281 .32341 L 0 .763 .382 r
F
.52845 .32167 m .53476 .32155 L .52909 .32331 L F
.54122 .36649 m .54176 .36812 L .5355 .36809 L 0 .749 .381 r
F
.54122 .36649 m .54752 .36652 L .54176 .36812 L F
.50292 .23311 m .50374 .23516 L .49744 .23498 L 0 .764 .394 r
F
.50292 .23311 m .50926 .23329 L .50374 .23516 L F
.51569 .27906 m .51642 .28065 L .51013 .28068 L 0 .752 .38 r
F
.51569 .27906 m .52201 .27902 L .51642 .28065 L F
.57834 .31914 m .57862 .32097 L .57239 .32102 L 0 .771 .387 r
F
.57834 .31914 m .58461 .31908 L .57862 .32097 L F
.59112 .36525 m .59131 .36694 L .58508 .36686 L 0 .748 .382 r
F
.59112 .36525 m .59737 .36533 L .59131 .36694 L F
.56559 .27689 m .56596 .27851 L .55971 .27861 L 0 .761 .38 r
F
.56559 .27689 m .57186 .27677 L .56596 .27851 L F
.55282 .2324 m .55328 .23438 L .54702 .23424 L 0 .763 .392 r
F
.55282 .2324 m .55911 .23254 L .55328 .23438 L F
.62825 .31699 m .62818 .31897 L .62198 .31895 L 0 .773 .391 r
F
.62825 .31699 m .63447 .31701 L .62818 .31897 L F
.61549 .27407 m .61551 .27584 L .6093 .27598 L 0 .774 .384 r
F
.61549 .27407 m .62173 .27391 L .61551 .27584 L F
.58995 .18419 m .59015 .18663 L .58392 .18637 L 0 .782 .403 r
F
.58995 .18419 m .59621 .18445 L .59015 .18663 L F
.64104 .36431 m .64087 .36601 L .63469 .3659 L 0 .746 .383 r
F
.64104 .36431 m .64725 .36442 L .64087 .36601 L F
.60273 .23136 m .60284 .23325 L .59662 .23318 L 0 .763 .389 r
F
.60273 .23136 m .60898 .23143 L .60284 .23325 L F
.66541 .27091 m .66507 .27292 L .65891 .27303 L 0 .787 .391 r
F
.66541 .27091 m .6716 .27077 L .66507 .27292 L F
.48499 .36811 m .48594 .36965 L .47962 .36968 L 0 .748 .378 r
F
.48499 .36811 m .49135 .36808 L .48594 .36965 L F
.44667 .23341 m .44789 .23552 L .44154 .23531 L 0 .766 .395 r
F
.44667 .23341 m .45305 .23362 L .44789 .23552 L F
.63988 .18379 m .63973 .18616 L .63354 .18593 L 0 .78 .402 r
F
.63988 .18379 m .6461 .18402 L .63973 .18616 L F
.47222 .32441 m .47326 .32586 L .46693 .32598 L 0 .751 .375 r
F
.47222 .32441 m .47858 .32428 L .47326 .32586 L F
.65267 .22974 m .65242 .23156 L .64624 .23158 L 0 .766 .386 r
F
.65267 .22974 m .65887 .22971 L .65242 .23156 L F
.49777 .41515 m .49863 .41645 L .49232 .4164 L 0 .72 .369 r
F
.49777 .41515 m .50411 .4152 L .49863 .41645 L F
.45945 .28057 m .46057 .2822 L .45423 .28215 L 0 .748 .381 r
F
.45945 .28057 m .46582 .28061 L .46057 .2822 L F
.53491 .36646 m .5355 .36809 L .52923 .36807 L 0 .749 .381 r
F
.53491 .36646 m .54122 .36649 L .5355 .36809 L F
.52213 .32179 m .52281 .32341 L .51653 .32352 L 0 .762 .381 r
F
.52213 .32179 m .52845 .32167 L .52281 .32341 L F
.49658 .23293 m .49744 .23498 L .49113 .2348 L 0 .764 .394 r
F
.49658 .23293 m .50292 .23311 L .49744 .23498 L F
.50936 .27909 m .51013 .28068 L .50383 .2807 L 0 .751 .38 r
F
.50936 .27909 m .51569 .27906 L .51013 .28068 L F
.57206 .31921 m .57239 .32102 L .56615 .32108 L 0 .77 .387 r
F
.57206 .31921 m .57834 .31914 L .57239 .32102 L F
.58485 .36518 m .58508 .36686 L .57885 .36679 L 0 .748 .382 r
F
.58485 .36518 m .59112 .36525 L .58508 .36686 L F
.5593 .277 m .55971 .27861 L .55346 .2787 L 0 .759 .38 r
F
.5593 .277 m .56559 .27689 L .55971 .27861 L F
.54652 .23226 m .54702 .23424 L .54075 .2341 L 0 .763 .392 r
F
.54652 .23226 m .55282 .2324 L .54702 .23424 L F
.62201 .31699 m .62198 .31895 L .61578 .31895 L 0 .773 .391 r
F
.62201 .31699 m .62825 .31699 L .62198 .31895 L F
.58368 .18392 m .58392 .18637 L .57768 .18611 L 0 .782 .403 r
F
.58368 .18392 m .58995 .18419 L .58392 .18637 L F
.60924 .27424 m .6093 .27598 L .60309 .27612 L 0 .772 .384 r
F
.60924 .27424 m .61549 .27407 L .6093 .27598 L F
.63481 .3642 m .63469 .3659 L .6285 .3658 L 0 .746 .383 r
F
.63481 .3642 m .64104 .36431 L .63469 .3659 L F
.59647 .23127 m .59662 .23318 L .5904 .2331 L 0 .763 .389 r
F
.59647 .23127 m .60273 .23136 L .59662 .23318 L F
.67198 .31527 m .6716 .31733 L .66544 .31726 L 0 .773 .394 r
F
.67198 .31527 m .67818 .31536 L .6716 .31733 L F
.65921 .27106 m .65891 .27303 L .65274 .27316 L 0 .786 .39 r
F
.65921 .27106 m .66541 .27091 L .65891 .27303 L F
.47863 .36815 m .47962 .36968 L .47329 .36972 L 0 .748 .378 r
F
.47863 .36815 m .48499 .36811 L .47962 .36968 L F
.44027 .2332 m .44154 .23531 L .43518 .23511 L 0 .766 .396 r
F
.44027 .2332 m .44667 .23341 L .44154 .23531 L F
.63366 .18355 m .63354 .18593 L .62735 .1857 L 0 .78 .402 r
F
.63366 .18355 m .63988 .18379 L .63354 .18593 L F
.46585 .32454 m .46693 .32598 L .46059 .32609 L 0 .749 .375 r
F
.46585 .32454 m .47222 .32441 L .46693 .32598 L F
.64645 .22976 m .64624 .23158 L .64006 .23159 L 0 .765 .386 r
F
.64645 .22976 m .65267 .22974 L .64624 .23158 L F
.49142 .4151 m .49232 .4164 L .486 .41636 L 0 .72 .369 r
F
.49142 .4151 m .49777 .41515 L .49232 .4164 L F
.45306 .28051 m .45423 .28215 L .44788 .28209 L 0 .747 .381 r
F
.45306 .28051 m .45945 .28057 L .45423 .28215 L F
.52859 .36644 m .52923 .36807 L .52294 .36805 L 0 .749 .381 r
F
.52859 .36644 m .53491 .36646 L .52923 .36807 L F
.5158 .32193 m .51653 .32352 L .51023 .32364 L 0 .761 .38 r
F
.5158 .32193 m .52213 .32179 L .51653 .32352 L F
.49023 .23274 m .49113 .2348 L .48481 .23462 L 0 .764 .394 r
F
.49023 .23274 m .49658 .23293 L .49113 .2348 L F
.50302 .2791 m .50383 .2807 L .49753 .28071 L 0 .75 .38 r
F
.50302 .2791 m .50936 .27909 L .50383 .2807 L F
.56577 .31929 m .56615 .32108 L .55989 .32116 L 0 .77 .386 r
F
.56577 .31929 m .57206 .31921 L .56615 .32108 L F
.57857 .36511 m .57885 .36679 L .57261 .36673 L 0 .748 .382 r
F
.57857 .36511 m .58485 .36518 L .57885 .36679 L F
.553 .2771 m .55346 .2787 L .54719 .27878 L 0 .757 .38 r
F
.553 .2771 m .5593 .277 L .55346 .2787 L F
.5402 .2321 m .54075 .2341 L .53448 .23395 L 0 .763 .392 r
F
.5402 .2321 m .54652 .23226 L .54075 .2341 L F
.61577 .31699 m .61578 .31895 L .60957 .31895 L 0 .773 .391 r
F
.61577 .31699 m .62201 .31699 L .61578 .31895 L F
.5774 .18365 m .57768 .18611 L .57144 .18585 L 0 .782 .404 r
F
.5774 .18365 m .58368 .18392 L .57768 .18611 L F
.60299 .2744 m .60309 .27612 L .59687 .27625 L 0 .77 .383 r
F
.60299 .2744 m .60924 .27424 L .60309 .27612 L F
.62857 .36409 m .6285 .3658 L .62229 .3657 L 0 .747 .383 r
F
.62857 .36409 m .63481 .3642 L .6285 .3658 L F
.5902 .23118 m .5904 .2331 L .58416 .233 L 0 .762 .39 r
F
.5902 .23118 m .59647 .23127 L .5904 .2331 L F
.66578 .3152 m .66544 .31726 L .65927 .31719 L 0 .773 .393 r
F
.66578 .3152 m .67198 .31527 L .66544 .31726 L F
.65299 .27122 m .65274 .27316 L .64656 .2733 L 0 .784 .389 r
F
.65299 .27122 m .65921 .27106 L .65274 .27316 L F
.43387 .23298 m .43518 .23511 L .42881 .23489 L 0 .766 .396 r
F
.43387 .23298 m .44027 .2332 L .43518 .23511 L F
.47226 .3682 m .47329 .36972 L .46696 .36976 L 0 .748 .378 r
F
.47226 .3682 m .47863 .36815 L .47329 .36972 L F
.62742 .1833 m .62735 .1857 L .62114 .18546 L 0 .78 .402 r
F
.62742 .1833 m .63366 .18355 L .62735 .1857 L F
.45946 .32468 m .46059 .32609 L .45424 .3262 L 0 .747 .374 r
F
.45946 .32468 m .46585 .32454 L .46059 .32609 L F
.64022 .22976 m .64006 .23159 L .63387 .23158 L 0 .764 .386 r
F
.64022 .22976 m .64645 .22976 L .64006 .23159 L F
.48506 .41505 m .486 .41636 L .47968 .41631 L 0 .72 .369 r
F
.48506 .41505 m .49142 .4151 L .486 .41636 L F
.44666 .28045 m .44788 .28209 L .44152 .28203 L 0 .747 .381 r
F
.44666 .28045 m .45306 .28051 L .44788 .28209 L F
.52226 .36643 m .52294 .36805 L .51664 .36804 L 0 .75 .381 r
F
.52226 .36643 m .52859 .36644 L .52294 .36805 L F
.50946 .32207 m .51023 .32364 L .50392 .32376 L 0 .759 .379 r
F
.50946 .32207 m .5158 .32193 L .51023 .32364 L F
.48386 .23254 m .48481 .23462 L .47848 .23443 L 0 .765 .394 r
F
.48386 .23254 m .49023 .23274 L .48481 .23462 L F
.67746 .1828 m .67703 .18511 L .67087 .1849 L 0 .777 .4 r
F
.67746 .1828 m .68366 .18301 L .67703 .18511 L F
.49666 .27911 m .49753 .28071 L .49121 .28071 L 0 .749 .38 r
F
.49666 .27911 m .50302 .2791 L .49753 .28071 L F
.53507 .4142 m .53566 .41552 L .52937 .41545 L 0 .719 .369 r
F
.53507 .4142 m .54139 .41427 L .53566 .41552 L F
.55947 .31939 m .55989 .32116 L .55363 .32124 L 0 .769 .385 r
F
.55947 .31939 m .56577 .31929 L .55989 .32116 L F
.57228 .36504 m .57261 .36673 L .56635 .36667 L 0 .749 .382 r
F
.57228 .36504 m .57857 .36511 L .57261 .36673 L F
.54668 .27719 m .54719 .27878 L .54091 .27885 L 0 .756 .379 r
F
.54668 .27719 m .553 .2771 L .54719 .27878 L F
.53388 .23194 m .53448 .23395 L .52819 .2338 L 0 .763 .392 r
F
.53388 .23194 m .5402 .2321 L .53448 .23395 L F
.60951 .31701 m .60957 .31895 L .60334 .31896 L 0 .773 .39 r
F
.60951 .31701 m .61577 .31699 L .60957 .31895 L F
.5711 .18338 m .57144 .18585 L .56518 .18559 L 0 .783 .404 r
F
.5711 .18338 m .5774 .18365 L .57144 .18585 L F
.62232 .36399 m .62229 .3657 L .61608 .3656 L 0 .747 .383 r
F
.62232 .36399 m .62857 .36409 L .62229 .3657 L F
.59672 .27457 m .59687 .27625 L .59063 .27639 L 0 .768 .382 r
F
.59672 .27457 m .60299 .2744 L .59687 .27625 L F
.58392 .23108 m .58416 .233 L .57791 .2329 L 0 .762 .39 r
F
.58392 .23108 m .5902 .23118 L .58416 .233 L F
.65956 .31514 m .65927 .31719 L .65309 .31713 L 0 .773 .393 r
F
.65956 .31514 m .66578 .3152 L .65927 .31719 L F
.64677 .27139 m .64656 .2733 L .64037 .27344 L 0 .782 .388 r
F
.64677 .27139 m .65299 .27122 L .64656 .2733 L F
.42745 .23276 m .42881 .23489 L .42242 .23468 L 0 .766 .396 r
F
.42745 .23276 m .43387 .23298 L .42881 .23489 L F
.46587 .36825 m .46696 .36976 L .46061 .36981 L 0 .748 .377 r
F
.46587 .36825 m .47226 .3682 L .46696 .36976 L F
.67239 .36319 m .67201 .3649 L .66584 .36478 L 0 .745 .383 r
F
.67239 .36319 m .6786 .36332 L .67201 .3649 L F
.62116 .18305 m .62114 .18546 L .61492 .18521 L 0 .78 .402 r
F
.62116 .18305 m .62742 .1833 L .62114 .18546 L F
.45307 .32481 m .45424 .3262 L .44788 .32632 L 0 .746 .373 r
F
.45307 .32481 m .45946 .32468 L .45424 .3262 L F
.63398 .22974 m .63387 .23158 L .62766 .23156 L 0 .763 .387 r
F
.63398 .22974 m .64022 .22976 L .63387 .23158 L F
.47868 .41501 m .47968 .41631 L .47334 .41628 L 0 .721 .369 r
F
.47868 .41501 m .48506 .41505 L .47968 .41631 L F
.44026 .28038 m .44152 .28203 L .43515 .28196 L 0 .747 .382 r
F
.44026 .28038 m .44666 .28045 L .44152 .28203 L F
.51592 .36643 m .51664 .36804 L .51033 .36804 L 0 .75 .38 r
F
.51592 .36643 m .52226 .36643 L .51664 .36804 L F
.50311 .32221 m .50392 .32376 L .49761 .32388 L 0 .758 .378 r
F
.50311 .32221 m .50946 .32207 L .50392 .32376 L F
.47748 .23234 m .47848 .23443 L .47214 .23423 L 0 .765 .395 r
F
.47748 .23234 m .48386 .23254 L .47848 .23443 L F
.67125 .18258 m .67087 .1849 L .66469 .18469 L 0 .777 .4 r
F
.67125 .18258 m .67746 .1828 L .67087 .1849 L F
.4903 .27911 m .49121 .28071 L .48488 .2807 L 0 .748 .38 r
F
.4903 .27911 m .49666 .27911 L .49121 .28071 L F
.52873 .41413 m .52937 .41545 L .52307 .41539 L 0 .719 .369 r
F
.52873 .41413 m .53507 .4142 L .52937 .41545 L F
.55316 .3195 m .55363 .32124 L .54735 .32133 L 0 .768 .384 r
F
.55316 .3195 m .55947 .31939 L .55363 .32124 L F
.56598 .36499 m .56635 .36667 L .56008 .36661 L 0 .749 .382 r
F
.56598 .36499 m .57228 .36504 L .56635 .36667 L F
.52755 .23178 m .52819 .2338 L .52189 .23364 L 0 .763 .393 r
F
.52755 .23178 m .53388 .23194 L .52819 .2338 L F
.54036 .27727 m .54091 .27885 L .53462 .27892 L 0 .754 .379 r
F
.54036 .27727 m .54668 .27719 L .54091 .27885 L F
.60324 .31704 m .60334 .31896 L .59711 .31899 L 0 .773 .39 r
F
.60324 .31704 m .60951 .31701 L .60334 .31896 L F
.5648 .1831 m .56518 .18559 L .55891 .18532 L 0 .783 .404 r
F
.5648 .1831 m .5711 .18338 L .56518 .18559 L F
.61606 .36389 m .61608 .3656 L .60986 .36551 L 0 .747 .383 r
F
.61606 .36389 m .62232 .36399 L .61608 .3656 L F
.59044 .27472 m .59063 .27639 L .58439 .27652 L 0 .766 .381 r
F
.59044 .27472 m .59672 .27457 L .59063 .27639 L F
.57763 .23096 m .57791 .2329 L .57166 .23279 L 0 .762 .39 r
F
.57763 .23096 m .58392 .23108 L .57791 .2329 L F
.65334 .31508 m .65309 .31713 L .64689 .31708 L 0 .774 .393 r
F
.65334 .31508 m .65956 .31514 L .65309 .31713 L F
.64053 .27157 m .64037 .27344 L .63416 .27359 L 0 .781 .387 r
F
.64053 .27157 m .64677 .27139 L .64037 .27344 L F
.42102 .23253 m .42242 .23468 L .41603 .23446 L 0 .766 .396 r
F
.42102 .23253 m .42745 .23276 L .42242 .23468 L F
.45948 .36832 m .46061 .36981 L .45425 .36987 L 0 .747 .377 r
F
.45948 .36832 m .46587 .36825 L .46061 .36981 L F
.66618 .36306 m .66584 .36478 L .65965 .36466 L 0 .745 .383 r
F
.66618 .36306 m .67239 .36319 L .66584 .36478 L F
.6149 .18279 m .61492 .18521 L .6087 .18496 L 0 .781 .403 r
F
.6149 .18279 m .62116 .18305 L .61492 .18521 L F
.44666 .32493 m .44788 .32632 L .44151 .32642 L 0 .744 .373 r
F
.44666 .32493 m .45307 .32481 L .44788 .32632 L F
.4723 .41497 m .47334 .41628 L .46699 .41624 L 0 .721 .369 r
F
.4723 .41497 m .47868 .41501 L .47334 .41628 L F
.62773 .22971 m .62766 .23156 L .62145 .23153 L 0 .763 .387 r
F
.62773 .22971 m .63398 .22974 L .62766 .23156 L F
.43384 .2803 m .43515 .28196 L .42877 .28188 L 0 .746 .382 r
F
.43384 .2803 m .44026 .28038 L .43515 .28196 L F
.50956 .36643 m .51033 .36804 L .50402 .36804 L 0 .75 .38 r
F
.50956 .36643 m .51592 .36643 L .51033 .36804 L F
.49674 .32236 m .49761 .32388 L .49128 .32401 L 0 .756 .377 r
F
.49674 .32236 m .50311 .32221 L .49761 .32388 L F
.4711 .23213 m .47214 .23423 L .46579 .23403 L 0 .765 .395 r
F
.4711 .23213 m .47748 .23234 L .47214 .23423 L F
.67786 .22773 m .67742 .22952 L .67125 .2296 L 0 .768 .384 r
F
.67786 .22773 m .68406 .22763 L .67742 .22952 L F
.66503 .18235 m .66469 .18469 L .65851 .18448 L 0 .778 .401 r
F
.66503 .18235 m .67125 .18258 L .66469 .18469 L F
.52239 .41406 m .52307 .41539 L .51676 .41532 L 0 .719 .369 r
F
.52239 .41406 m .52873 .41413 L .52307 .41539 L F
.48392 .27909 m .48488 .2807 L .47854 .28068 L 0 .748 .38 r
F
.48392 .27909 m .4903 .27911 L .48488 .2807 L F
.54684 .31961 m .54735 .32133 L .54106 .32144 L 0 .767 .384 r
F
.54684 .31961 m .55316 .3195 L .54735 .32133 L F
.55967 .36493 m .56008 .36661 L .55381 .36657 L 0 .749 .382 r
F
.55967 .36493 m .56598 .36499 L .56008 .36661 L F
.5212 .2316 m .52189 .23364 L .51558 .23347 L 0 .763 .393 r
F
.5212 .2316 m .52755 .23178 L .52189 .23364 L F
.53403 .27734 m .53462 .27892 L .52832 .27898 L 0 .753 .379 r
F
.53403 .27734 m .54036 .27727 L .53462 .27892 L F
.59696 .31708 m .59711 .31899 L .59086 .31903 L 0 .773 .389 r
F
.59696 .31708 m .60324 .31704 L .59711 .31899 L F
.55849 .18283 m .55891 .18532 L .55263 .18505 L 0 .783 .404 r
F
.55849 .18283 m .5648 .1831 L .55891 .18532 L F
.6098 .36379 m .60986 .36551 L .60362 .36542 L 0 .748 .383 r
F
.6098 .36379 m .61606 .36389 L .60986 .36551 L F
.58415 .27488 m .58439 .27652 L .57813 .27665 L 0 .764 .38 r
F
.58415 .27488 m .59044 .27472 L .58439 .27652 L F
.57133 .23084 m .57166 .23279 L .56539 .23267 L 0 .762 .39 r
F
.57133 .23084 m .57763 .23096 L .57166 .23279 L F
.6471 .31504 m .64689 .31708 L .64069 .31704 L 0 .774 .393 r
F
.6471 .31504 m .65334 .31508 L .64689 .31708 L F
.63428 .27176 m .63416 .27359 L .62795 .27375 L 0 .779 .386 r
F
.63428 .27176 m .64053 .27157 L .63416 .27359 L F
.41458 .2323 m .41603 .23446 L .40963 .23424 L 0 .766 .396 r
F
.41458 .2323 m .42102 .23253 L .41603 .23446 L F
.65995 .36293 m .65965 .36466 L .65346 .36454 L 0 .746 .383 r
F
.65995 .36293 m .66618 .36306 L .65965 .36466 L F
.45307 .3684 m .45425 .36987 L .44787 .36994 L 0 .747 .376 r
F
.45307 .3684 m .45948 .36832 L .45425 .36987 L F
.60863 .18253 m .6087 .18496 L .60246 .18471 L 0 .781 .403 r
F
.60863 .18253 m .6149 .18279 L .6087 .18496 L F
.4659 .41493 m .46699 .41624 L .46063 .41621 L 0 .721 .369 r
F
.4659 .41493 m .4723 .41497 L .46699 .41624 L F
.44024 .32506 m .44151 .32642 L .43512 .32653 L 0 .742 .372 r
F
.44024 .32506 m .44666 .32493 L .44151 .32642 L F
.62147 .22967 m .62145 .23153 L .61522 .23149 L 0 .762 .387 r
F
.62147 .22967 m .62773 .22971 L .62145 .23153 L F
.42741 .28021 m .42877 .28188 L .42237 .2818 L 0 .746 .382 r
F
.42741 .28021 m .43384 .2803 L .42877 .28188 L F
.5032 .36644 m .50402 .36804 L .49769 .36806 L 0 .75 .38 r
F
.5032 .36644 m .50956 .36643 L .50402 .36804 L F
.4647 .23192 m .46579 .23403 L .45943 .23383 L 0 .765 .395 r
F
.4647 .23192 m .4711 .23213 L .46579 .23403 L F
.49037 .32252 m .49128 .32401 L .48494 .32414 L 0 .755 .376 r
F
.49037 .32252 m .49674 .32236 L .49128 .32401 L F
.6588 .18212 m .65851 .18448 L .65231 .18425 L 0 .778 .401 r
F
.6588 .18212 m .66503 .18235 L .65851 .18448 L F
.67164 .22781 m .67125 .2296 L .66507 .22966 L 0 .766 .384 r
F
.67164 .22781 m .67786 .22773 L .67125 .2296 L F
.51604 .41399 m .51676 .41532 L .51044 .41526 L 0 .72 .369 r
F
.51604 .41399 m .52239 .41406 L .51676 .41532 L F
.47753 .27907 m .47854 .28068 L .47218 .28065 L 0 .747 .38 r
F
.47753 .27907 m .48392 .27909 L .47854 .28068 L F
.54051 .31974 m .54106 .32144 L .53476 .32155 L 0 .766 .383 r
F
.54051 .31974 m .54684 .31961 L .54106 .32144 L F
.55334 .36489 m .55381 .36657 L .54752 .36652 L 0 .75 .382 r
F
.55334 .36489 m .55967 .36493 L .55381 .36657 L F
.51484 .23142 m .51558 .23347 L .50926 .23329 L 0 .763 .393 r
F
.51484 .23142 m .5212 .2316 L .51558 .23347 L F
.52768 .2774 m .52832 .27898 L .52201 .27902 L 0 .751 .379 r
F
.52768 .2774 m .53403 .27734 L .52832 .27898 L F
.59067 .31713 m .59086 .31903 L .58461 .31908 L 0 .773 .389 r
F
.59067 .31713 m .59696 .31708 L .59086 .31903 L F
.55216 .18254 m .55263 .18505 L .54634 .18477 L 0 .783 .404 r
F
.55216 .18254 m .55849 .18283 L .55263 .18505 L F
.60351 .3637 m .60362 .36542 L .59737 .36533 L 0 .748 .383 r
F
.60351 .3637 m .6098 .36379 L .60362 .36542 L F
.57785 .27503 m .57813 .27665 L .57186 .27677 L 0 .762 .38 r
F
.57785 .27503 m .58415 .27488 L .57813 .27665 L F
.56501 .2307 m .56539 .23267 L .55911 .23254 L 0 .762 .391 r
F
.56501 .2307 m .57133 .23084 L .56539 .23267 L F
.64085 .315 m .64069 .31704 L .63447 .31701 L 0 .775 .392 r
F
.64085 .315 m .6471 .31504 L .64069 .31704 L F
.62802 .27195 m .62795 .27375 L .62173 .27391 L 0 .777 .385 r
F
.62802 .27195 m .63428 .27176 L .62795 .27375 L F
.65371 .36281 m .65346 .36454 L .64725 .36442 L 0 .746 .383 r
F
.65371 .36281 m .65995 .36293 L .65346 .36454 L F
.60235 .18226 m .60246 .18471 L .59621 .18445 L 0 .781 .403 r
F
.60235 .18226 m .60863 .18253 L .60246 .18471 L F
.44665 .36848 m .44787 .36994 L .44149 .37002 L 0 .746 .375 r
F
.44665 .36848 m .45307 .3684 L .44787 .36994 L F
.45949 .4149 m .46063 .41621 L .45425 .41618 L 0 .722 .369 r
F
.45949 .4149 m .4659 .41493 L .46063 .41621 L F
.43381 .32518 m .43512 .32653 L .42873 .32663 L 0 .741 .372 r
F
.43381 .32518 m .44024 .32506 L .43512 .32653 L F
.6152 .22961 m .61522 .23149 L .60898 .23143 L 0 .761 .388 r
F
.6152 .22961 m .62147 .22967 L .61522 .23149 L F
.42097 .28012 m .42237 .2818 L .41597 .2817 L 0 .746 .382 r
F
.42097 .28012 m .42741 .28021 L .42237 .2818 L F
.67822 .26856 m .67778 .27064 L .6716 .27077 L 0 .79 .392 r
F
.67822 .26856 m .68443 .26841 L .67778 .27064 L F
.49682 .36647 m .49769 .36806 L .49135 .36808 L 0 .75 .379 r
F
.49682 .36647 m .5032 .36644 L .49769 .36806 L F
.45829 .23171 m .45943 .23383 L .45305 .23362 L 0 .765 .395 r
F
.45829 .23171 m .4647 .23192 L .45943 .23383 L F
.48398 .32267 m .48494 .32414 L .47858 .32428 L 0 .753 .376 r
F
.48398 .32267 m .49037 .32252 L .48494 .32414 L F
.65256 .18188 m .65231 .18425 L .6461 .18402 L 0 .778 .401 r
F
.65256 .18188 m .6588 .18212 L .65231 .18425 L F
.66541 .22787 m .66507 .22966 L .65887 .22971 L 0 .765 .384 r
F
.66541 .22787 m .67164 .22781 L .66507 .22966 L F
.50967 .41393 m .51044 .41526 L .50411 .4152 L 0 .72 .369 r
F
.50967 .41393 m .51604 .41399 L .51044 .41526 L F
.47114 .27903 m .47218 .28065 L .46582 .28061 L 0 .747 .38 r
F
.47114 .27903 m .47753 .27907 L .47218 .28065 L F
.54701 .36485 m .54752 .36652 L .54122 .36649 L 0 .75 .382 r
F
.54701 .36485 m .55334 .36489 L .54752 .36652 L F
.53416 .31988 m .53476 .32155 L .52845 .32167 L 0 .765 .382 r
F
.53416 .31988 m .54051 .31974 L .53476 .32155 L F
.50848 .23123 m .50926 .23329 L .50292 .23311 L 0 .763 .393 r
F
.50848 .23123 m .51484 .23142 L .50926 .23329 L F
.52133 .27745 m .52201 .27902 L .51569 .27906 L 0 .75 .379 r
F
.52133 .27745 m .52768 .2774 L .52201 .27902 L F
.58437 .3172 m .58461 .31908 L .57834 .31914 L 0 .773 .388 r
F
.58437 .3172 m .59067 .31713 L .58461 .31908 L F
.59722 .36362 m .59737 .36533 L .59112 .36525 L 0 .748 .383 r
F
.59722 .36362 m .60351 .3637 L .59737 .36533 L F
.57153 .27516 m .57186 .27677 L .56559 .27689 L 0 .76 .379 r
F
.57153 .27516 m .57785 .27503 L .57186 .27677 L F
.55869 .23056 m .55911 .23254 L .55282 .2324 L 0 .762 .391 r
F
.55869 .23056 m .56501 .2307 L .55911 .23254 L F
.63459 .31498 m .63447 .31701 L .62825 .31699 L 0 .775 .392 r
F
.63459 .31498 m .64085 .315 L .63447 .31701 L F
.62176 .27214 m .62173 .27391 L .61549 .27407 L 0 .774 .384 r
F
.62176 .27214 m .62802 .27195 L .62173 .27391 L F
.64746 .36269 m .64725 .36442 L .64104 .36431 L 0 .746 .383 r
F
.64746 .36269 m .65371 .36281 L .64725 .36442 L F
.59605 .18199 m .59621 .18445 L .58995 .18419 L 0 .781 .403 r
F
.59605 .18199 m .60235 .18226 L .59621 .18445 L F
.44022 .36858 m .44149 .37002 L .4351 .37011 L 0 .746 .375 r
F
.44022 .36858 m .44665 .36848 L .44149 .37002 L F
.45308 .41488 m .45425 .41618 L .44787 .41616 L 0 .722 .369 r
F
.45308 .41488 m .45949 .4149 L .45425 .41618 L F
.42737 .32529 m .42873 .32663 L .42232 .32673 L 0 .739 .371 r
F
.42737 .32529 m .43381 .32518 L .42873 .32663 L F
.60892 .22954 m .60898 .23143 L .60273 .23136 L 0 .761 .388 r
F
.60892 .22954 m .6152 .22961 L .60898 .23143 L F
.41451 .28002 m .41597 .2817 L .40955 .28161 L 0 .746 .382 r
F
.41451 .28002 m .42097 .28012 L .41597 .2817 L F
.67199 .26872 m .6716 .27077 L .66541 .27091 L 0 .789 .391 r
F
.67199 .26872 m .67822 .26856 L .6716 .27077 L F
.49043 .3665 m .49135 .36808 L .48499 .36811 L 0 .75 .379 r
F
.49043 .3665 m .49682 .36647 L .49135 .36808 L F
.45187 .23149 m .45305 .23362 L .44667 .23341 L 0 .765 .395 r
F
.45187 .23149 m .45829 .23171 L .45305 .23362 L F
.47758 .32283 m .47858 .32428 L .47222 .32441 L 0 .751 .375 r
F
.47758 .32283 m .48398 .32267 L .47858 .32428 L F
.64631 .18163 m .6461 .18402 L .63988 .18379 L 0 .779 .401 r
F
.64631 .18163 m .65256 .18188 L .6461 .18402 L F
.65917 .22791 m .65887 .22971 L .65267 .22974 L 0 .764 .385 r
F
.65917 .22791 m .66541 .22787 L .65887 .22971 L F
.50329 .41387 m .50411 .4152 L .49777 .41515 L 0 .72 .369 r
F
.50329 .41387 m .50967 .41393 L .50411 .4152 L F
.46473 .27899 m .46582 .28061 L .45945 .28057 L 0 .746 .38 r
F
.46473 .27899 m .47114 .27903 L .46582 .28061 L F
.54067 .36482 m .54122 .36649 L .53491 .36646 L 0 .75 .382 r
F
.54067 .36482 m .54701 .36485 L .54122 .36649 L F
.52781 .32003 m .52845 .32167 L .52213 .32179 L 0 .764 .381 r
F
.52781 .32003 m .53416 .31988 L .52845 .32167 L F
.5021 .23104 m .50292 .23311 L .49658 .23293 L 0 .763 .394 r
F
.5021 .23104 m .50848 .23123 L .50292 .23311 L F
.51496 .27748 m .51569 .27906 L .50936 .27909 L 0 .749 .378 r
F
.51496 .27748 m .52133 .27745 L .51569 .27906 L F
.57806 .31728 m .57834 .31914 L .57206 .31921 L 0 .772 .387 r
F
.57806 .31728 m .58437 .3172 L .57834 .31914 L F
.59092 .36353 m .59112 .36525 L .58485 .36518 L 0 .749 .383 r
F
.59092 .36353 m .59722 .36362 L .59112 .36525 L F
.56521 .2753 m .56559 .27689 L .5593 .277 L 0 .758 .379 r
F
.56521 .2753 m .57153 .27516 L .56559 .27689 L F
.55235 .23041 m .55282 .2324 L .54652 .23226 L 0 .762 .391 r
F
.55235 .23041 m .55869 .23056 L .55282 .2324 L F
.62832 .31497 m .62825 .31699 L .62201 .31699 L 0 .775 .392 r
F
.62832 .31497 m .63459 .31498 L .62825 .31699 L F
.61548 .27234 m .61549 .27407 L .60924 .27424 L 0 .772 .382 r
F
.61548 .27234 m .62176 .27214 L .61549 .27407 L F
.6412 .36257 m .64104 .36431 L .63481 .3642 L 0 .747 .383 r
F
.6412 .36257 m .64746 .36269 L .64104 .36431 L F
.58975 .18171 m .58995 .18419 L .58368 .18392 L 0 .782 .403 r
F
.58975 .18171 m .59605 .18199 L .58995 .18419 L F
.43378 .36868 m .4351 .37011 L .42869 .3702 L 0 .745 .374 r
F
.43378 .36868 m .44022 .36858 L .4351 .37011 L F
.44665 .41486 m .44787 .41616 L .44148 .41614 L 0 .722 .368 r
F
.44665 .41486 m .45308 .41488 L .44787 .41616 L F
.40805 .27991 m .40955 .28161 L .40312 .2815 L 0 .746 .383 r
F
.40805 .27991 m .41451 .28002 L .40955 .28161 L F
.60263 .22946 m .60273 .23136 L .59647 .23127 L 0 .761 .388 r
F
.60263 .22946 m .60892 .22954 L .60273 .23136 L F
.42092 .32539 m .42232 .32673 L .41591 .32682 L 0 .738 .371 r
F
.42092 .32539 m .42737 .32529 L .42232 .32673 L F
.67861 .31324 m .67818 .31536 L .67198 .31527 L 0 .774 .394 r
F
.67861 .31324 m .68484 .31333 L .67818 .31536 L F
.66575 .2689 m .66541 .27091 L .65921 .27106 L 0 .788 .39 r
F
.66575 .2689 m .67199 .26872 L .66541 .27091 L F
.48404 .36654 m .48499 .36811 L .47863 .36815 L 0 .75 .379 r
F
.48404 .36654 m .49043 .3665 L .48499 .36811 L F
.44544 .23127 m .44667 .23341 L .44027 .2332 L 0 .765 .395 r
F
.44544 .23127 m .45187 .23149 L .44667 .23341 L F
.64004 .18138 m .63988 .18379 L .63366 .18355 L 0 .779 .402 r
F
.64004 .18138 m .64631 .18163 L .63988 .18379 L F
.47117 .32298 m .47222 .32441 L .46585 .32454 L 0 .749 .374 r
F
.47117 .32298 m .47758 .32283 L .47222 .32441 L F
.49691 .41381 m .49777 .41515 L .49142 .4151 L 0 .721 .369 r
F
.49691 .41381 m .50329 .41387 L .49777 .41515 L F
.65292 .22794 m .65267 .22974 L .64645 .22976 L 0 .762 .385 r
F
.65292 .22794 m .65917 .22791 L .65267 .22974 L F
.4583 .27893 m .45945 .28057 L .45306 .28051 L 0 .746 .38 r
F
.4583 .27893 m .46473 .27899 L .45945 .28057 L F
.53431 .36479 m .53491 .36646 L .52859 .36644 L 0 .751 .382 r
F
.53431 .36479 m .54067 .36482 L .53491 .36646 L F
.52144 .32018 m .52213 .32179 L .5158 .32193 L 0 .762 .38 r
F
.52144 .32018 m .52781 .32003 L .52213 .32179 L F
.49571 .23084 m .49658 .23293 L .49023 .23274 L 0 .764 .394 r
F
.49571 .23084 m .5021 .23104 L .49658 .23293 L F
.50858 .27751 m .50936 .27909 L .50302 .2791 L 0 .748 .378 r
F
.50858 .27751 m .51496 .27748 L .50936 .27909 L F
.57173 .31738 m .57206 .31921 L .56577 .31929 L 0 .772 .386 r
F
.57173 .31738 m .57806 .31728 L .57206 .31921 L F
.58461 .36346 m .58485 .36518 L .57857 .36511 L 0 .749 .383 r
F
.58461 .36346 m .59092 .36353 L .58485 .36518 L F
.55887 .27542 m .5593 .277 L .553 .2771 L 0 .756 .378 r
F
.55887 .27542 m .56521 .2753 L .5593 .277 L F
.546 .23025 m .54652 .23226 L .5402 .2321 L 0 .762 .392 r
F
.546 .23025 m .55235 .23041 L .54652 .23226 L F
.62204 .31498 m .62201 .31699 L .61577 .31699 L 0 .775 .391 r
F
.62204 .31498 m .62832 .31497 L .62201 .31699 L F
.63493 .36246 m .63481 .3642 L .62857 .36409 L 0 .747 .383 r
F
.63493 .36246 m .6412 .36257 L .63481 .3642 L F
.58343 .18144 m .58368 .18392 L .5774 .18365 L 0 .782 .403 r
F
.58343 .18144 m .58975 .18171 L .58368 .18392 L F
.60918 .27254 m .60924 .27424 L .60299 .2744 L 0 .77 .381 r
F
.60918 .27254 m .61548 .27234 L .60924 .27424 L F
.42733 .3688 m .42869 .3702 L .42228 .3703 L 0 .744 .373 r
F
.42733 .3688 m .43378 .36868 L .42869 .3702 L F
.44021 .41484 m .44148 .41614 L .43507 .41613 L 0 .722 .368 r
F
.44021 .41484 m .44665 .41486 L .44148 .41614 L F
.40158 .27979 m .40312 .2815 L .39669 .28139 L 0 .746 .383 r
F
.40158 .27979 m .40805 .27991 L .40312 .2815 L F
.59632 .22936 m .59647 .23127 L .5902 .23118 L 0 .761 .389 r
F
.59632 .22936 m .60263 .22946 L .59647 .23127 L F
.41445 .32549 m .41591 .32682 L .40948 .3269 L 0 .736 .37 r
F
.41445 .32549 m .42092 .32539 L .41591 .32682 L F
.67237 .31316 m .67198 .31527 L .66578 .3152 L 0 .774 .394 r
F
.67237 .31316 m .67861 .31324 L .67198 .31527 L F
.6595 .26909 m .65921 .27106 L .65299 .27122 L 0 .786 .389 r
F
.6595 .26909 m .66575 .2689 L .65921 .27106 L F
.47763 .36659 m .47863 .36815 L .47226 .3682 L 0 .75 .378 r
F
.47763 .36659 m .48404 .36654 L .47863 .36815 L F
.43899 .23105 m .44027 .2332 L .43387 .23298 L 0 .765 .396 r
F
.43899 .23105 m .44544 .23127 L .44027 .2332 L F
.63377 .18112 m .63366 .18355 L .62742 .1833 L 0 .779 .402 r
F
.63377 .18112 m .64004 .18138 L .63366 .18355 L F
.46475 .32314 m .46585 .32454 L .45946 .32468 L 0 .747 .373 r
F
.46475 .32314 m .47117 .32298 L .46585 .32454 L F
.49051 .41376 m .49142 .4151 L .48506 .41505 L 0 .721 .369 r
F
.49051 .41376 m .49691 .41381 L .49142 .4151 L F
.64666 .22794 m .64645 .22976 L .64022 .22976 L 0 .762 .385 r
F
.64666 .22794 m .65292 .22794 L .64645 .22976 L F
.45187 .27887 m .45306 .28051 L .44666 .28045 L 0 .745 .381 r
F
.45187 .27887 m .4583 .27893 L .45306 .28051 L F
.52794 .36478 m .52859 .36644 L .52226 .36643 L 0 .751 .381 r
F
.52794 .36478 m .53431 .36479 L .52859 .36644 L F
.51507 .32035 m .5158 .32193 L .50946 .32207 L 0 .761 .379 r
F
.51507 .32035 m .52144 .32018 L .5158 .32193 L F
.48931 .23064 m .49023 .23274 L .48386 .23254 L 0 .764 .394 r
F
.48931 .23064 m .49571 .23084 L .49023 .23274 L F
.68413 .18068 m .68366 .18301 L .67746 .1828 L 0 .776 .4 r
F
.68413 .18068 m .69037 .1809 L .68366 .18301 L F
.54083 .41292 m .54139 .41427 L .53507 .4142 L 0 .719 .369 r
F
.54083 .41292 m .54719 .413 L .54139 .41427 L F
.50219 .27752 m .50302 .2791 L .49666 .27911 L 0 .747 .379 r
F
.50219 .27752 m .50858 .27751 L .50302 .2791 L F
.5654 .31749 m .56577 .31929 L .55947 .31939 L 0 .771 .386 r
F
.5654 .31749 m .57173 .31738 L .56577 .31929 L F
.57828 .36339 m .57857 .36511 L .57228 .36504 L 0 .75 .383 r
F
.57828 .36339 m .58461 .36346 L .57857 .36511 L F
.55253 .27553 m .553 .2771 L .54668 .27719 L 0 .754 .378 r
F
.55253 .27553 m .55887 .27542 L .553 .2771 L F
.53964 .23008 m .5402 .2321 L .53388 .23194 L 0 .762 .392 r
F
.53964 .23008 m .546 .23025 L .5402 .2321 L F
.61575 .31499 m .61577 .31699 L .60951 .31701 L 0 .775 .391 r
F
.61575 .31499 m .62204 .31498 L .61577 .31699 L F
.62865 .36235 m .62857 .36409 L .62232 .36399 L 0 .748 .383 r
F
.62865 .36235 m .63493 .36246 L .62857 .36409 L F
.5771 .18115 m .5774 .18365 L .5711 .18338 L 0 .782 .404 r
F
.5771 .18115 m .58343 .18144 L .5774 .18365 L F
.60288 .27273 m .60299 .2744 L .59672 .27457 L 0 .768 .38 r
F
.60288 .27273 m .60918 .27254 L .60299 .2744 L F
.42087 .36892 m .42228 .3703 L .41585 .37041 L 0 .743 .373 r
F
.42087 .36892 m .42733 .3688 L .42228 .3703 L F
.43375 .41483 m .43507 .41613 L .42866 .41613 L 0 .723 .368 r
F
.43375 .41483 m .44021 .41484 L .43507 .41613 L F
.39509 .27967 m .39669 .28139 L .39024 .28127 L 0 .746 .383 r
F
.39509 .27967 m .40158 .27979 L .39669 .28139 L F
.59001 .22925 m .5902 .23118 L .58392 .23108 L 0 .76 .389 r
F
.59001 .22925 m .59632 .22936 L .5902 .23118 L F
.40798 .32559 m .40948 .3269 L .40304 .32698 L 0 .735 .37 r
F
.40798 .32559 m .41445 .32549 L .40948 .3269 L F
.66612 .31309 m .66578 .3152 L .65956 .31514 L 0 .775 .394 r
F
.66612 .31309 m .67237 .31316 L .66578 .3152 L F
.65325 .2693 m .65299 .27122 L .64677 .27139 L 0 .784 .388 r
F
.65325 .2693 m .6595 .26909 L .65299 .27122 L F
.47121 .36665 m .47226 .3682 L .46587 .36825 L 0 .75 .378 r
F
.47121 .36665 m .47763 .36659 L .47226 .3682 L F
.43254 .23082 m .43387 .23298 L .42745 .23276 L 0 .765 .396 r
F
.43254 .23082 m .43899 .23105 L .43387 .23298 L F
.67903 .36157 m .6786 .36332 L .67239 .36319 L 0 .745 .383 r
F
.67903 .36157 m .68527 .3617 L .6786 .36332 L F
.62749 .18086 m .62742 .1833 L .62116 .18305 L 0 .779 .402 r
F
.62749 .18086 m .63377 .18112 L .62742 .1833 L F
.45832 .32329 m .45946 .32468 L .45307 .32481 L 0 .746 .372 r
F
.45832 .32329 m .46475 .32314 L .45946 .32468 L F
.4841 .41371 m .48506 .41505 L .47868 .41501 L 0 .721 .369 r
F
.4841 .41371 m .49051 .41376 L .48506 .41505 L F
.64039 .22793 m .64022 .22976 L .63398 .22974 L 0 .761 .385 r
F
.64039 .22793 m .64666 .22794 L .64022 .22976 L F
.44543 .2788 m .44666 .28045 L .44026 .28038 L 0 .745 .381 r
F
.44543 .2788 m .45187 .27887 L .44666 .28045 L F
.52157 .36477 m .52226 .36643 L .51592 .36643 L 0 .751 .381 r
F
.52157 .36477 m .52794 .36478 L .52226 .36643 L F
.50868 .32051 m .50946 .32207 L .50311 .32221 L 0 .759 .378 r
F
.50868 .32051 m .51507 .32035 L .50946 .32207 L F
.48289 .23043 m .48386 .23254 L .47748 .23234 L 0 .764 .394 r
F
.48289 .23043 m .48931 .23064 L .48386 .23254 L F
.67789 .18045 m .67746 .1828 L .67125 .18258 L 0 .776 .4 r
F
.67789 .18045 m .68413 .18068 L .67746 .1828 L F
.53447 .41284 m .53507 .4142 L .52873 .41413 L 0 .72 .37 r
F
.53447 .41284 m .54083 .41292 L .53507 .4142 L F
.49579 .27752 m .49666 .27911 L .4903 .27911 L 0 .747 .379 r
F
.49579 .27752 m .50219 .27752 L .49666 .27911 L F
.55905 .31761 m .55947 .31939 L .55316 .3195 L 0 .77 .385 r
F
.55905 .31761 m .5654 .31749 L .55947 .31939 L F
.57195 .36332 m .57228 .36504 L .56598 .36499 L 0 .75 .383 r
F
.57195 .36332 m .57828 .36339 L .57228 .36504 L F
.53327 .22991 m .53388 .23194 L .52755 .23178 L 0 .762 .392 r
F
.53327 .22991 m .53964 .23008 L .53388 .23194 L F
.54617 .27562 m .54668 .27719 L .54036 .27727 L 0 .752 .377 r
F
.54617 .27562 m .55253 .27553 L .54668 .27719 L F
.60945 .31502 m .60951 .31701 L .60324 .31704 L 0 .776 .39 r
F
.60945 .31502 m .61575 .31499 L .60951 .31701 L F
.62235 .36224 m .62232 .36399 L .61606 .36389 L 0 .748 .383 r
F
.62235 .36224 m .62865 .36235 L .62232 .36399 L F
.57077 .18087 m .5711 .18338 L .5648 .1831 L 0 .782 .404 r
F
.57077 .18087 m .5771 .18115 L .5711 .18338 L F
.59657 .27292 m .59672 .27457 L .59044 .27472 L 0 .765 .38 r
F
.59657 .27292 m .60288 .27273 L .59672 .27457 L F
.41439 .36905 m .41585 .37041 L .40941 .37053 L 0 .742 .372 r
F
.41439 .36905 m .42087 .36892 L .41585 .37041 L F
.42729 .41483 m .42866 .41613 L .42223 .41612 L 0 .723 .368 r
F
.42729 .41483 m .43375 .41483 L .42866 .41613 L F
.38859 .27955 m .39024 .28127 L .38378 .28115 L 0 .745 .383 r
F
.38859 .27955 m .39509 .27967 L .39024 .28127 L F
.58368 .22913 m .58392 .23108 L .57763 .23096 L 0 .76 .389 r
F
.58368 .22913 m .59001 .22925 L .58392 .23108 L F
.40149 .32567 m .40304 .32698 L .39659 .32706 L 0 .733 .369 r
F
.40149 .32567 m .40798 .32559 L .40304 .32698 L F
.65986 .31303 m .65956 .31514 L .65334 .31508 L 0 .775 .394 r
F
.65986 .31303 m .66612 .31309 L .65956 .31514 L F
.64698 .26951 m .64677 .27139 L .64053 .27157 L 0 .782 .386 r
F
.64698 .26951 m .65325 .2693 L .64677 .27139 L F
.46478 .36673 m .46587 .36825 L .45948 .36832 L 0 .749 .377 r
F
.46478 .36673 m .47121 .36665 L .46587 .36825 L F
.42607 .23059 m .42745 .23276 L .42102 .23253 L 0 .766 .396 r
F
.42607 .23059 m .43254 .23082 L .42745 .23276 L F
.67278 .36143 m .67239 .36319 L .66618 .36306 L 0 .746 .384 r
F
.67278 .36143 m .67903 .36157 L .67239 .36319 L F
.62119 .18059 m .62116 .18305 L .6149 .18279 L 0 .78 .402 r
F
.62119 .18059 m .62749 .18086 L .62116 .18305 L F
.47768 .41367 m .47868 .41501 L .4723 .41497 L 0 .722 .369 r
F
.47768 .41367 m .4841 .41371 L .47868 .41501 L F
.45187 .32343 m .45307 .32481 L .44666 .32493 L 0 .744 .372 r
F
.45187 .32343 m .45832 .32329 L .45307 .32481 L F
.6341 .22791 m .63398 .22974 L .62773 .22971 L 0 .76 .386 r
F
.6341 .22791 m .64039 .22793 L .63398 .22974 L F
.43897 .27872 m .44026 .28038 L .43384 .2803 L 0 .745 .381 r
F
.43897 .27872 m .44543 .2788 L .44026 .28038 L F
.51518 .36477 m .51592 .36643 L .50956 .36643 L 0 .751 .381 r
F
.51518 .36477 m .52157 .36477 L .51592 .36643 L F
.50228 .32069 m .50311 .32221 L .49674 .32236 L 0 .757 .377 r
F
.50228 .32069 m .50868 .32051 L .50311 .32221 L F
.47647 .23022 m .47748 .23234 L .4711 .23213 L 0 .764 .395 r
F
.47647 .23022 m .48289 .23043 L .47748 .23234 L F
.68454 .22587 m .68406 .22763 L .67786 .22773 L 0 .765 .382 r
F
.68454 .22587 m .69078 .22576 L .68406 .22763 L F
.67164 .18021 m .67125 .18258 L .66503 .18235 L 0 .776 .4 r
F
.67164 .18021 m .67789 .18045 L .67125 .18258 L F
.52809 .41277 m .52873 .41413 L .52239 .41406 L 0 .72 .37 r
F
.52809 .41277 m .53447 .41284 L .52873 .41413 L F
.48938 .27751 m .4903 .27911 L .48392 .27909 L 0 .746 .379 r
F
.48938 .27751 m .49579 .27752 L .4903 .27911 L F
.5527 .31774 m .55316 .3195 L .54684 .31961 L 0 .77 .384 r
F
.5527 .31774 m .55905 .31761 L .55316 .3195 L F
.5656 .36326 m .56598 .36499 L .55967 .36493 L 0 .751 .383 r
F
.5656 .36326 m .57195 .36332 L .56598 .36499 L F
.52689 .22972 m .52755 .23178 L .5212 .2316 L 0 .762 .393 r
F
.52689 .22972 m .53327 .22991 L .52755 .23178 L F
.5398 .27571 m .54036 .27727 L .53403 .27734 L 0 .751 .377 r
F
.5398 .27571 m .54617 .27562 L .54036 .27727 L F
.60313 .31507 m .60324 .31704 L .59696 .31708 L 0 .776 .39 r
F
.60313 .31507 m .60945 .31502 L .60324 .31704 L F
.61605 .36214 m .61606 .36389 L .6098 .36379 L 0 .748 .384 r
F
.61605 .36214 m .62235 .36224 L .61606 .36389 L F
.56442 .18058 m .5648 .1831 L .55849 .18283 L 0 .783 .404 r
F
.56442 .18058 m .57077 .18087 L .5648 .1831 L F
.59024 .2731 m .59044 .27472 L .58415 .27488 L 0 .763 .379 r
F
.59024 .2731 m .59657 .27292 L .59044 .27472 L F
.40791 .36919 m .40941 .37053 L .40296 .37065 L 0 .741 .371 r
F
.40791 .36919 m .41439 .36905 L .40941 .37053 L F
.42082 .41483 m .42223 .41612 L .41579 .41613 L 0 .723 .368 r
F
.42082 .41483 m .42729 .41483 L .42223 .41612 L F
.38208 .27941 m .38378 .28115 L .3773 .28102 L 0 .745 .383 r
F
.38208 .27941 m .38859 .27955 L .38378 .28115 L F
.57734 .229 m .57763 .23096 L .57133 .23084 L 0 .76 .39 r
F
.57734 .229 m .58368 .22913 L .57763 .23096 L F
.39499 .32575 m .39659 .32706 L .39013 .32712 L 0 .732 .369 r
F
.39499 .32575 m .40149 .32567 L .39659 .32706 L F
.65359 .31298 m .65334 .31508 L .6471 .31504 L 0 .776 .394 r
F
.65359 .31298 m .65986 .31303 L .65334 .31508 L F
.6407 .26973 m .64053 .27157 L .63428 .27176 L 0 .78 .385 r
F
.6407 .26973 m .64698 .26951 L .64053 .27157 L F
.4196 .23035 m .42102 .23253 L .41458 .2323 L 0 .766 .396 r
F
.4196 .23035 m .42607 .23059 L .42102 .23253 L F
.66652 .3613 m .66618 .36306 L .65995 .36293 L 0 .746 .384 r
F
.66652 .3613 m .67278 .36143 L .66618 .36306 L F
.45833 .36681 m .45948 .36832 L .45307 .3684 L 0 .749 .377 r
F
.45833 .36681 m .46478 .36673 L .45948 .36832 L F
.61488 .18032 m .6149 .18279 L .60863 .18253 L 0 .78 .403 r
F
.61488 .18032 m .62119 .18059 L .6149 .18279 L F
.47125 .41363 m .4723 .41497 L .4659 .41493 L 0 .722 .369 r
F
.47125 .41363 m .47768 .41367 L .4723 .41497 L F
.44542 .32358 m .44666 .32493 L .44024 .32506 L 0 .742 .371 r
F
.44542 .32358 m .45187 .32343 L .44666 .32493 L F
.62781 .22786 m .62773 .22971 L .62147 .22967 L 0 .76 .386 r
F
.62781 .22786 m .6341 .22791 L .62773 .22971 L F
.43251 .27863 m .43384 .2803 L .42741 .28021 L 0 .745 .381 r
F
.43251 .27863 m .43897 .27872 L .43384 .2803 L F
.50878 .36479 m .50956 .36643 L .5032 .36644 L 0 .752 .381 r
F
.50878 .36479 m .51518 .36477 L .50956 .36643 L F
.49587 .32086 m .49674 .32236 L .49037 .32252 L 0 .756 .376 r
F
.49587 .32086 m .50228 .32069 L .49674 .32236 L F
.47004 .23 m .4711 .23213 L .4647 .23192 L 0 .764 .395 r
F
.47004 .23 m .47647 .23022 L .4711 .23213 L F
.66537 .17997 m .66503 .18235 L .6588 .18212 L 0 .777 .401 r
F
.66537 .17997 m .67164 .18021 L .66503 .18235 L F
.67829 .22597 m .67786 .22773 L .67164 .22781 L 0 .763 .382 r
F
.67829 .22597 m .68454 .22587 L .67786 .22773 L F
.5217 .4127 m .52239 .41406 L .51604 .41399 L 0 .72 .37 r
F
.5217 .4127 m .52809 .41277 L .52239 .41406 L F
.48295 .27749 m .48392 .27909 L .47753 .27907 L 0 .745 .379 r
F
.48295 .27749 m .48938 .27751 L .48392 .27909 L F
.54633 .31789 m .54684 .31961 L .54051 .31974 L 0 .768 .383 r
F
.54633 .31789 m .5527 .31774 L .54684 .31961 L F
.55924 .36321 m .55967 .36493 L .55334 .36489 L 0 .751 .383 r
F
.55924 .36321 m .5656 .36326 L .55967 .36493 L F
.5205 .22954 m .5212 .2316 L .51484 .23142 L 0 .762 .393 r
F
.5205 .22954 m .52689 .22972 L .5212 .2316 L F
.53342 .27578 m .53403 .27734 L .52768 .2774 L 0 .75 .377 r
F
.53342 .27578 m .5398 .27571 L .53403 .27734 L F
.59681 .31513 m .59696 .31708 L .59067 .31713 L 0 .775 .389 r
F
.59681 .31513 m .60313 .31507 L .59696 .31708 L F
.60973 .36204 m .6098 .36379 L .60351 .3637 L 0 .749 .384 r
F
.60973 .36204 m .61605 .36214 L .6098 .36379 L F
.55806 .18029 m .55849 .18283 L .55216 .18254 L 0 .783 .404 r
F
.55806 .18029 m .56442 .18058 L .55849 .18283 L F
.40141 .36933 m .40296 .37065 L .3965 .37078 L 0 .74 .37 r
F
.40141 .36933 m .40791 .36919 L .40296 .37065 L F
.58391 .27328 m .58415 .27488 L .57785 .27503 L 0 .761 .378 r
F
.58391 .27328 m .59024 .2731 L .58415 .27488 L F
.41433 .41484 m .41579 .41613 L .40934 .41614 L 0 .723 .368 r
F
.41433 .41484 m .42082 .41483 L .41579 .41613 L F
.37556 .27927 m .3773 .28102 L .37082 .28088 L 0 .746 .384 r
F
.37556 .27927 m .38208 .27941 L .3773 .28102 L F
.57099 .22886 m .57133 .23084 L .56501 .2307 L 0 .76 .39 r
F
.57099 .22886 m .57734 .229 L .57133 .23084 L F
.38848 .32581 m .39013 .32712 L .38366 .32718 L 0 .731 .369 r
F
.38848 .32581 m .39499 .32575 L .39013 .32712 L F
.64731 .31294 m .6471 .31504 L .64085 .315 L 0 .776 .393 r
F
.64731 .31294 m .65359 .31298 L .6471 .31504 L F
.6344 .26996 m .63428 .27176 L .62802 .27195 L 0 .778 .384 r
F
.6344 .26996 m .6407 .26973 L .63428 .27176 L F
.66025 .36117 m .65995 .36293 L .65371 .36281 L 0 .746 .384 r
F
.66025 .36117 m .66652 .3613 L .65995 .36293 L F
.45188 .3669 m .45307 .3684 L .44665 .36848 L 0 .748 .376 r
F
.45188 .3669 m .45833 .36681 L .45307 .3684 L F
.60856 .18005 m .60863 .18253 L .60235 .18226 L 0 .78 .403 r
F
.60856 .18005 m .61488 .18032 L .60863 .18253 L F
.4648 .41359 m .4659 .41493 L .45949 .4149 L 0 .723 .369 r
F
.4648 .41359 m .47125 .41363 L .4659 .41493 L F
.43895 .32371 m .44024 .32506 L .43381 .32518 L 0 .74 .37 r
F
.43895 .32371 m .44542 .32358 L .44024 .32506 L F
.6215 .22781 m .62147 .22967 L .6152 .22961 L 0 .759 .387 r
F
.6215 .22781 m .62781 .22786 L .62147 .22967 L F
.42603 .27853 m .42741 .28021 L .42097 .28012 L 0 .745 .382 r
F
.42603 .27853 m .43251 .27863 L .42741 .28021 L F
.68491 .26629 m .68443 .26841 L .67822 .26856 L 0 .793 .393 r
F
.68491 .26629 m .69116 .26611 L .68443 .26841 L F
.50237 .36481 m .5032 .36644 L .49682 .36647 L 0 .752 .38 r
F
.50237 .36481 m .50878 .36479 L .5032 .36644 L F
.46359 .22978 m .4647 .23192 L .45829 .23171 L 0 .764 .395 r
F
.46359 .22978 m .47004 .23 L .4647 .23192 L F
.48944 .32104 m .49037 .32252 L .48398 .32267 L 0 .754 .375 r
F
.48944 .32104 m .49587 .32086 L .49037 .32252 L F
.6591 .17972 m .6588 .18212 L .65256 .18188 L 0 .777 .401 r
F
.6591 .17972 m .66537 .17997 L .6588 .18212 L F
.5153 .41263 m .51604 .41399 L .50967 .41393 L 0 .721 .37 r
F
.5153 .41263 m .5217 .4127 L .51604 .41399 L F
.67203 .22604 m .67164 .22781 L .66541 .22787 L 0 .762 .382 r
F
.67203 .22604 m .67829 .22597 L .67164 .22781 L F
.47652 .27746 m .47753 .27907 L .47114 .27903 L 0 .745 .379 r
F
.47652 .27746 m .48295 .27749 L .47753 .27907 L F
.55288 .36317 m .55334 .36489 L .54701 .36485 L 0 .751 .383 r
F
.55288 .36317 m .55924 .36321 L .55334 .36489 L F
.53995 .31805 m .54051 .31974 L .53416 .31988 L 0 .767 .382 r
F
.53995 .31805 m .54633 .31789 L .54051 .31974 L F
.5141 .22934 m .51484 .23142 L .50848 .23123 L 0 .762 .393 r
F
.5141 .22934 m .5205 .22954 L .51484 .23142 L F
.52703 .27584 m .52768 .2774 L .52133 .27745 L 0 .748 .377 r
F
.52703 .27584 m .53342 .27578 L .52768 .2774 L F
.59047 .31521 m .59067 .31713 L .58437 .3172 L 0 .775 .389 r
F
.59047 .31521 m .59681 .31513 L .59067 .31713 L F
.60341 .36194 m .60351 .3637 L .59722 .36362 L 0 .749 .384 r
F
.60341 .36194 m .60973 .36204 L .60351 .3637 L F
.3949 .36949 m .3965 .37078 L .39003 .37092 L 0 .739 .369 r
F
.3949 .36949 m .40141 .36933 L .3965 .37078 L F
.40783 .41486 m .40934 .41614 L .40288 .41616 L 0 .724 .368 r
F
.40783 .41486 m .41433 .41484 L .40934 .41614 L F
.57756 .27344 m .57785 .27503 L .57153 .27516 L 0 .758 .377 r
F
.57756 .27344 m .58391 .27328 L .57785 .27503 L F
.36903 .27913 m .37082 .28088 L .36433 .28074 L 0 .746 .384 r
F
.36903 .27913 m .37556 .27927 L .37082 .28088 L F
.56463 .22871 m .56501 .2307 L .55869 .23056 L 0 .76 .391 r
F
.56463 .22871 m .57099 .22886 L .56501 .2307 L F
.38196 .32587 m .38366 .32718 L .37717 .32723 L 0 .73 .369 r
F
.38196 .32587 m .38848 .32581 L .38366 .32718 L F
.64101 .31292 m .64085 .315 L .63459 .31498 L 0 .777 .393 r
F
.64101 .31292 m .64731 .31294 L .64085 .315 L F
.6281 .27019 m .62802 .27195 L .62176 .27214 L 0 .775 .382 r
F
.6281 .27019 m .6344 .26996 L .62802 .27195 L F
.65397 .36104 m .65371 .36281 L .64746 .36269 L 0 .747 .384 r
F
.65397 .36104 m .66025 .36117 L .65371 .36281 L F
.44541 .36701 m .44665 .36848 L .44022 .36858 L 0 .748 .375 r
F
.44541 .36701 m .45188 .3669 L .44665 .36848 L F
.60224 .17977 m .60235 .18226 L .59605 .18199 L 0 .781 .403 r
F
.60224 .17977 m .60856 .18005 L .60235 .18226 L F
.45835 .41356 m .45949 .4149 L .45308 .41488 L 0 .723 .369 r
F
.45835 .41356 m .4648 .41359 L .45949 .4149 L F
.43248 .32385 m .43381 .32518 L .42737 .32529 L 0 .738 .37 r
F
.43248 .32385 m .43895 .32371 L .43381 .32518 L F
.41954 .27843 m .42097 .28012 L .41451 .28002 L 0 .744 .382 r
F
.41954 .27843 m .42603 .27853 L .42097 .28012 L F
.61519 .22773 m .6152 .22961 L .60892 .22954 L 0 .759 .387 r
F
.61519 .22773 m .6215 .22781 L .6152 .22961 L F
.67865 .26648 m .67822 .26856 L .67199 .26872 L 0 .792 .391 r
F
.67865 .26648 m .68491 .26629 L .67822 .26856 L F
.49594 .36484 m .49682 .36647 L .49043 .3665 L 0 .752 .38 r
F
.49594 .36484 m .50237 .36481 L .49682 .36647 L F
.45713 .22956 m .45829 .23171 L .45187 .23149 L 0 .764 .395 r
F
.45713 .22956 m .46359 .22978 L .45829 .23171 L F
.48301 .32122 m .48398 .32267 L .47758 .32283 L 0 .752 .374 r
F
.48301 .32122 m .48944 .32104 L .48398 .32267 L F
.65281 .17946 m .65256 .18188 L .64631 .18163 L 0 .778 .401 r
F
.65281 .17946 m .6591 .17972 L .65256 .18188 L F
.50889 .41256 m .50967 .41393 L .50329 .41387 L 0 .721 .37 r
F
.50889 .41256 m .5153 .41263 L .50967 .41393 L F
.66576 .2261 m .66541 .22787 L .65917 .22791 L 0 .761 .383 r
F
.66576 .2261 m .67203 .22604 L .66541 .22787 L F
.47007 .27741 m .47114 .27903 L .46473 .27899 L 0 .744 .379 r
F
.47007 .27741 m .47652 .27746 L .47114 .27903 L F
.5465 .36313 m .54701 .36485 L .54067 .36482 L 0 .752 .382 r
F
.5465 .36313 m .55288 .36317 L .54701 .36485 L F
.53356 .31822 m .53416 .31988 L .52781 .32003 L 0 .766 .381 r
F
.53356 .31822 m .53995 .31805 L .53416 .31988 L F
.50768 .22914 m .50848 .23123 L .5021 .23104 L 0 .763 .393 r
F
.50768 .22914 m .5141 .22934 L .50848 .23123 L F
.52063 .27589 m .52133 .27745 L .51496 .27748 L 0 .747 .377 r
F
.52063 .27589 m .52703 .27584 L .52133 .27745 L F
.58412 .3153 m .58437 .3172 L .57806 .31728 L 0 .775 .388 r
F
.58412 .3153 m .59047 .31521 L .58437 .3172 L F
.59707 .36186 m .59722 .36362 L .59092 .36353 L 0 .75 .384 r
F
.59707 .36186 m .60341 .36194 L .59722 .36362 L F
.40132 .41488 m .40288 .41616 L .39641 .41618 L 0 .724 .367 r
F
.40132 .41488 m .40783 .41486 L .40288 .41616 L F
.38838 .36964 m .39003 .37092 L .38355 .37106 L 0 .738 .368 r
F
.38838 .36964 m .3949 .36949 L .39003 .37092 L F
.5712 .2736 m .57153 .27516 L .56521 .2753 L 0 .756 .377 r
F
.5712 .2736 m .57756 .27344 L .57153 .27516 L F
.36249 .27898 m .36433 .28074 L .35782 .2806 L 0 .746 .384 r
F
.36249 .27898 m .36903 .27913 L .36433 .28074 L F
.55826 .22855 m .55869 .23056 L .55235 .23041 L 0 .76 .391 r
F
.55826 .22855 m .56463 .22871 L .55869 .23056 L F
.63471 .3129 m .63459 .31498 L .62832 .31497 L 0 .777 .393 r
F
.63471 .3129 m .64101 .31292 L .63459 .31498 L F
.37543 .32592 m .37717 .32723 L .37068 .32727 L 0 .729 .369 r
F
.37543 .32592 m .38196 .32587 L .37717 .32723 L F
.64767 .36092 m .64746 .36269 L .6412 .36257 L 0 .747 .384 r
F
.64767 .36092 m .65397 .36104 L .64746 .36269 L F
.62179 .27042 m .62176 .27214 L .61548 .27234 L 0 .773 .381 r
F
.62179 .27042 m .6281 .27019 L .62176 .27214 L F
.43893 .36712 m .44022 .36858 L .43378 .36868 L 0 .747 .374 r
F
.43893 .36712 m .44541 .36701 L .44022 .36858 L F
.5959 .17948 m .59605 .18199 L .58975 .18171 L 0 .781 .403 r
F
.5959 .17948 m .60224 .17977 L .59605 .18199 L F
.45188 .41354 m .45308 .41488 L .44665 .41486 L 0 .723 .369 r
F
.45188 .41354 m .45835 .41356 L .45308 .41488 L F
.42599 .32397 m .42737 .32529 L .42092 .32539 L 0 .737 .369 r
F
.42599 .32397 m .43248 .32385 L .42737 .32529 L F
.41304 .27831 m .41451 .28002 L .40805 .27991 L 0 .744 .382 r
F
.41304 .27831 m .41954 .27843 L .41451 .28002 L F
.60886 .22764 m .60892 .22954 L .60263 .22946 L 0 .759 .387 r
F
.60886 .22764 m .61519 .22773 L .60892 .22954 L F
.68532 .31117 m .68484 .31333 L .67861 .31324 L 0 .775 .395 r
F
.68532 .31117 m .69158 .31127 L .68484 .31333 L F
.67238 .26669 m .67199 .26872 L .66575 .2689 L 0 .79 .39 r
F
.67238 .26669 m .67865 .26648 L .67199 .26872 L F
.48951 .36489 m .49043 .3665 L .48404 .36654 L 0 .752 .379 r
F
.48951 .36489 m .49594 .36484 L .49043 .3665 L F
.45066 .22933 m .45187 .23149 L .44544 .23127 L 0 .764 .395 r
F
.45066 .22933 m .45713 .22956 L .45187 .23149 L F
.47656 .3214 m .47758 .32283 L .47117 .32298 L 0 .749 .373 r
F
.47656 .3214 m .48301 .32122 L .47758 .32283 L F
.64652 .1792 m .64631 .18163 L .64004 .18138 L 0 .778 .402 r
F
.64652 .1792 m .65281 .17946 L .64631 .18163 L F
.50246 .4125 m .50329 .41387 L .49691 .41381 L 0 .722 .37 r
F
.50246 .4125 m .50889 .41256 L .50329 .41387 L F
.65948 .22613 m .65917 .22791 L .65292 .22794 L 0 .759 .383 r
F
.65948 .22613 m .66576 .2261 L .65917 .22791 L F
.46361 .27736 m .46473 .27899 L .4583 .27893 L 0 .744 .38 r
F
.46361 .27736 m .47007 .27741 L .46473 .27899 L F
.5401 .3631 m .54067 .36482 L .53431 .36479 L 0 .752 .382 r
F
.5401 .3631 m .5465 .36313 L .54067 .36482 L F
.52716 .3184 m .52781 .32003 L .52144 .32018 L 0 .764 .38 r
F
.52716 .3184 m .53356 .31822 L .52781 .32003 L F
.50126 .22894 m .5021 .23104 L .49571 .23084 L 0 .763 .394 r
F
.50126 .22894 m .50768 .22914 L .5021 .23104 L F
.51421 .27592 m .51496 .27748 L .50858 .27751 L 0 .746 .377 r
F
.51421 .27592 m .52063 .27589 L .51496 .27748 L F
.57777 .31541 m .57806 .31728 L .57173 .31738 L 0 .774 .387 r
F
.57777 .31541 m .58412 .3153 L .57806 .31728 L F
.59072 .36177 m .59092 .36353 L .58461 .36346 L 0 .75 .384 r
F
.59072 .36177 m .59707 .36186 L .59092 .36353 L F
.3948 .41491 m .39641 .41618 L .38993 .41621 L 0 .724 .367 r
F
.3948 .41491 m .40132 .41488 L .39641 .41618 L F
.38185 .36981 m .38355 .37106 L .37705 .37121 L 0 .736 .368 r
F
.38185 .36981 m .38838 .36964 L .38355 .37106 L F
.56483 .27374 m .56521 .2753 L .55887 .27542 L 0 .754 .376 r
F
.56483 .27374 m .5712 .2736 L .56521 .2753 L F
.35593 .27882 m .35782 .2806 L .3513 .28045 L 0 .746 .384 r
F
.35593 .27882 m .36249 .27898 L .35782 .2806 L F
.55188 .22838 m .55235 .23041 L .546 .23025 L 0 .761 .391 r
F
.55188 .22838 m .55826 .22855 L .55235 .23041 L F
.62839 .3129 m .62832 .31497 L .62204 .31498 L 0 .777 .392 r
F
.62839 .3129 m .63471 .3129 L .62832 .31497 L F
.36888 .32596 m .37068 .32727 L .36417 .3273 L 0 .728 .369 r
F
.36888 .32596 m .37543 .32592 L .37068 .32727 L F
.40775 .4632 m .40927 .46418 L .40279 .46416 L 0 .689 .354 r
F
.40775 .4632 m .41426 .46323 L .40927 .46418 L F
.64137 .36079 m .6412 .36257 L .63493 .36246 L 0 .748 .384 r
F
.64137 .36079 m .64767 .36092 L .6412 .36257 L F
.61546 .27065 m .61548 .27234 L .60918 .27254 L 0 .77 .38 r
F
.61546 .27065 m .62179 .27042 L .61548 .27234 L F
.58954 .1792 m .58975 .18171 L .58343 .18144 L 0 .781 .403 r
F
.58954 .1792 m .5959 .17948 L .58975 .18171 L F
.43245 .36725 m .43378 .36868 L .42733 .3688 L 0 .746 .374 r
F
.43245 .36725 m .43893 .36712 L .43378 .36868 L F
.4454 .41352 m .44665 .41486 L .44021 .41484 L 0 .724 .369 r
F
.4454 .41352 m .45188 .41354 L .44665 .41486 L F
.40653 .27819 m .40805 .27991 L .40158 .27979 L 0 .744 .382 r
F
.40653 .27819 m .41304 .27831 L .40805 .27991 L F
.41949 .32408 m .42092 .32539 L .41445 .32549 L 0 .735 .369 r
F
.41949 .32408 m .42599 .32397 L .42092 .32539 L F
.67905 .31108 m .67861 .31324 L .67237 .31316 L 0 .775 .395 r
F
.67905 .31108 m .68532 .31117 L .67861 .31324 L F
.60252 .22754 m .60263 .22946 L .59632 .22936 L 0 .759 .388 r
F
.60252 .22754 m .60886 .22764 L .60263 .22946 L F
.6661 .26691 m .66575 .2689 L .6595 .26909 L 0 .789 .389 r
F
.6661 .26691 m .67238 .26669 L .66575 .2689 L F
.48306 .36494 m .48404 .36654 L .47763 .36659 L 0 .752 .379 r
F
.48306 .36494 m .48951 .36489 L .48404 .36654 L F
.44418 .2291 m .44544 .23127 L .43899 .23105 L 0 .765 .395 r
F
.44418 .2291 m .45066 .22933 L .44544 .23127 L F
.64021 .17893 m .64004 .18138 L .63377 .18112 L 0 .778 .402 r
F
.64021 .17893 m .64652 .1792 L .64004 .18138 L F
.47011 .32158 m .47117 .32298 L .46475 .32314 L 0 .747 .372 r
F
.47011 .32158 m .47656 .3214 L .47117 .32298 L F
.49603 .41245 m .49691 .41381 L .49051 .41376 L 0 .722 .37 r
F
.49603 .41245 m .50246 .4125 L .49691 .41381 L F
.65318 .22615 m .65292 .22794 L .64666 .22794 L 0 .759 .383 r
F
.65318 .22615 m .65948 .22613 L .65292 .22794 L F
.45715 .27729 m .4583 .27893 L .45187 .27887 L 0 .744 .38 r
F
.45715 .27729 m .46361 .27736 L .4583 .27893 L F
.5337 .36308 m .53431 .36479 L .52794 .36478 L 0 .752 .382 r
F
.5337 .36308 m .5401 .3631 L .53431 .36479 L F
.52074 .31859 m .52144 .32018 L .51507 .32035 L 0 .762 .378 r
F
.52074 .31859 m .52716 .3184 L .52144 .32018 L F
.49482 .22873 m .49571 .23084 L .48931 .23064 L 0 .763 .394 r
F
.49482 .22873 m .50126 .22894 L .49571 .23084 L F
.54668 .41162 m .54719 .413 L .54083 .41292 L 0 .72 .37 r
F
.54668 .41162 m .55307 .41171 L .54719 .413 L F
.6909 .17855 m .69037 .1809 L .68413 .18068 L 0 .774 .399 r
F
.6909 .17855 m .69716 .17879 L .69037 .1809 L F
.50779 .27594 m .50858 .27751 L .50219 .27752 L 0 .745 .377 r
F
.50779 .27594 m .51421 .27592 L .50858 .27751 L F
.5714 .31553 m .57173 .31738 L .5654 .31749 L 0 .774 .386 r
F
.5714 .31553 m .57777 .31541 L .57173 .31738 L F
.58436 .36169 m .58461 .36346 L .57828 .36339 L 0 .751 .384 r
F
.58436 .36169 m .59072 .36177 L .58461 .36346 L F
.38827 .41495 m .38993 .41621 L .38343 .41625 L 0 .724 .367 r
F
.38827 .41495 m .3948 .41491 L .38993 .41621 L F
.3753 .36998 m .37705 .37121 L .37054 .37136 L 0 .734 .367 r
F
.3753 .36998 m .38185 .36981 L .37705 .37121 L F
.34937 .27866 m .3513 .28045 L .34478 .2803 L 0 .746 .385 r
F
.34937 .27866 m .35593 .27882 L .3513 .28045 L F
.55845 .27387 m .55887 .27542 L .55253 .27553 L 0 .752 .376 r
F
.55845 .27387 m .56483 .27374 L .55887 .27542 L F
.54548 .22821 m .546 .23025 L .53964 .23008 L 0 .761 .392 r
F
.54548 .22821 m .55188 .22838 L .546 .23025 L F
.62207 .31292 m .62204 .31498 L .61575 .31499 L 0 .778 .392 r
F
.62207 .31292 m .62839 .3129 L .62204 .31498 L F
.36233 .32599 m .36417 .3273 L .35765 .32732 L 0 .727 .369 r
F
.36233 .32599 m .36888 .32596 L .36417 .3273 L F
.40123 .46318 m .40279 .46416 L .39631 .46413 L 0 .689 .354 r
F
.40123 .46318 m .40775 .4632 L .40279 .46416 L F
.63505 .36067 m .63493 .36246 L .62865 .36235 L 0 .748 .384 r
F
.63505 .36067 m .64137 .36079 L .63493 .36246 L F
.58318 .17891 m .58343 .18144 L .5771 .18115 L 0 .782 .404 r
F
.58318 .17891 m .58954 .1792 L .58343 .18144 L F
.60912 .27088 m .60918 .27254 L .60288 .27273 L 0 .767 .379 r
F
.60912 .27088 m .61546 .27065 L .60918 .27254 L F
.42595 .36739 m .42733 .3688 L .42087 .36892 L 0 .745 .373 r
F
.42595 .36739 m .43245 .36725 L .42733 .3688 L F
.43892 .41351 m .44021 .41484 L .43375 .41483 L 0 .724 .369 r
F
.43892 .41351 m .4454 .41352 L .44021 .41484 L F
.4 .27807 m .40158 .27979 L .39509 .27967 L 0 .744 .383 r
F
.4 .27807 m .40653 .27819 L .40158 .27979 L F
.67276 .311 m .67237 .31316 L .66612 .31309 L 0 .776 .395 r
F
.67276 .311 m .67905 .31108 L .67237 .31316 L F
.41297 .32419 m .41445 .32549 L .40798 .32559 L 0 .733 .369 r
F
.41297 .32419 m .41949 .32408 L .41445 .32549 L F
.59617 .22743 m .59632 .22936 L .59001 .22925 L 0 .758 .388 r
F
.59617 .22743 m .60252 .22754 L .59632 .22936 L F
.65981 .26715 m .6595 .26909 L .65325 .2693 L 0 .786 .387 r
F
.65981 .26715 m .6661 .26691 L .6595 .26909 L F
.47661 .36501 m .47763 .36659 L .47121 .36665 L 0 .752 .378 r
F
.47661 .36501 m .48306 .36494 L .47763 .36659 L F
.68576 .35992 m .68527 .3617 L .67903 .36157 L 0 .746 .384 r
F
.68576 .35992 m .69203 .36007 L .68527 .3617 L F
.43769 .22886 m .43899 .23105 L .43254 .23082 L 0 .765 .396 r
F
.43769 .22886 m .44418 .2291 L .43899 .23105 L F
.63389 .17866 m .63377 .18112 L .62749 .18086 L 0 .779 .402 r
F
.63389 .17866 m .64021 .17893 L .63377 .18112 L F
.48958 .41239 m .49051 .41376 L .4841 .41371 L 0 .722 .37 r
F
.48958 .41239 m .49603 .41245 L .49051 .41376 L F
.46364 .32176 m .46475 .32314 L .45832 .32329 L 0 .745 .371 r
F
.46364 .32176 m .47011 .32158 L .46475 .32314 L F
.64687 .22614 m .64666 .22794 L .64039 .22793 L 0 .758 .384 r
F
.64687 .22614 m .65318 .22615 L .64666 .22794 L F
.45067 .27722 m .45187 .27887 L .44543 .2788 L 0 .743 .38 r
F
.45067 .27722 m .45715 .27729 L .45187 .27887 L F
.52729 .36307 m .52794 .36478 L .52157 .36477 L 0 .753 .382 r
F
.52729 .36307 m .5337 .36308 L .52794 .36478 L F
.51432 .31878 m .51507 .32035 L .50868 .32051 L 0 .761 .377 r
F
.51432 .31878 m .52074 .31859 L .51507 .32035 L F
.48837 .22851 m .48931 .23064 L .48289 .23043 L 0 .763 .394 r
F
.48837 .22851 m .49482 .22873 L .48931 .23064 L F
.54027 .41154 m .54083 .41292 L .53447 .41284 L 0 .72 .37 r
F
.54027 .41154 m .54668 .41162 L .54083 .41292 L F
.68462 .17831 m .68413 .18068 L .67789 .18045 L 0 .775 .4 r
F
.68462 .17831 m .6909 .17855 L .68413 .18068 L F
.50135 .27594 m .50219 .27752 L .49579 .27752 L 0 .744 .377 r
F
.50135 .27594 m .50779 .27594 L .50219 .27752 L F
.56502 .31567 m .5654 .31749 L .55905 .31761 L 0 .773 .385 r
F
.56502 .31567 m .5714 .31553 L .5654 .31749 L F
.57799 .36162 m .57828 .36339 L .57195 .36332 L 0 .751 .384 r
F
.57799 .36162 m .58436 .36169 L .57828 .36339 L F
.38173 .41499 m .38343 .41625 L .37692 .4163 L 0 .724 .367 r
F
.38173 .41499 m .38827 .41495 L .38343 .41625 L F
.34279 .2785 m .34478 .2803 L .33824 .28014 L 0 .746 .385 r
F
.34279 .2785 m .34937 .27866 L .34478 .2803 L F
.36875 .37015 m .37054 .37136 L .36403 .37151 L 0 .733 .366 r
F
.36875 .37015 m .3753 .36998 L .37054 .37136 L F
.55206 .27399 m .55253 .27553 L .54617 .27562 L 0 .75 .376 r
F
.55206 .27399 m .55845 .27387 L .55253 .27553 L F
.53908 .22803 m .53964 .23008 L .53327 .22991 L 0 .761 .392 r
F
.53908 .22803 m .54548 .22821 L .53964 .23008 L F
.61573 .31295 m .61575 .31499 L .60945 .31502 L 0 .778 .391 r
F
.61573 .31295 m .62207 .31292 L .61575 .31499 L F
.35576 .32601 m .35765 .32732 L .35113 .32734 L 0 .726 .369 r
F
.35576 .32601 m .36233 .32599 L .35765 .32732 L F
.3947 .46315 m .39631 .46413 L .38981 .46412 L 0 .69 .354 r
F
.3947 .46315 m .40123 .46318 L .39631 .46413 L F
.62872 .36056 m .62865 .36235 L .62235 .36224 L 0 .749 .384 r
F
.62872 .36056 m .63505 .36067 L .62865 .36235 L F
.57681 .17861 m .5771 .18115 L .57077 .18087 L 0 .782 .404 r
F
.57681 .17861 m .58318 .17891 L .5771 .18115 L F
.41943 .36753 m .42087 .36892 L .41439 .36905 L 0 .744 .372 r
F
.41943 .36753 m .42595 .36739 L .42087 .36892 L F
.60277 .2711 m .60288 .27273 L .59657 .27292 L 0 .765 .378 r
F
.60277 .2711 m .60912 .27088 L .60288 .27273 L F
.43242 .4135 m .43375 .41483 L .42729 .41483 L 0 .724 .369 r
F
.43242 .4135 m .43892 .41351 L .43375 .41483 L F
.39347 .27794 m .39509 .27967 L .38859 .27955 L 0 .744 .383 r
F
.39347 .27794 m .4 .27807 L .39509 .27967 L F
.66647 .31093 m .66612 .31309 L .65986 .31303 L 0 .777 .395 r
F
.66647 .31093 m .67276 .311 L .66612 .31309 L F
.5898 .2273 m .59001 .22925 L .58368 .22913 L 0 .758 .389 r
F
.5898 .2273 m .59617 .22743 L .59001 .22925 L F
.40645 .32429 m .40798 .32559 L .40149 .32567 L 0 .732 .368 r
F
.40645 .32429 m .41297 .32419 L .40798 .32559 L F
.6535 .2674 m .65325 .2693 L .64698 .26951 L 0 .784 .386 r
F
.6535 .2674 m .65981 .26715 L .65325 .2693 L F
.47014 .36509 m .47121 .36665 L .46478 .36673 L 0 .751 .378 r
F
.47014 .36509 m .47661 .36501 L .47121 .36665 L F
.67948 .35978 m .67903 .36157 L .67278 .36143 L 0 .746 .384 r
F
.67948 .35978 m .68576 .35992 L .67903 .36157 L F
.43119 .22862 m .43254 .23082 L .42607 .23059 L 0 .765 .396 r
F
.43119 .22862 m .43769 .22886 L .43254 .23082 L F
.62756 .17838 m .62749 .18086 L .62119 .18059 L 0 .779 .402 r
F
.62756 .17838 m .63389 .17866 L .62749 .18086 L F
.48312 .41234 m .4841 .41371 L .47768 .41367 L 0 .723 .37 r
F
.48312 .41234 m .48958 .41239 L .4841 .41371 L F
.45716 .32193 m .45832 .32329 L .45187 .32343 L 0 .743 .37 r
F
.45716 .32193 m .46364 .32176 L .45832 .32329 L F
.64055 .22612 m .64039 .22793 L .6341 .22791 L 0 .757 .384 r
F
.64055 .22612 m .64687 .22614 L .64039 .22793 L F
.44417 .27713 m .44543 .2788 L .43897 .27872 L 0 .743 .38 r
F
.44417 .27713 m .45067 .27722 L .44543 .2788 L F
.52086 .36307 m .52157 .36477 L .51518 .36477 L 0 .753 .382 r
F
.52086 .36307 m .52729 .36307 L .52157 .36477 L F
.50788 .31898 m .50868 .32051 L .50228 .32069 L 0 .759 .376 r
F
.50788 .31898 m .51432 .31878 L .50868 .32051 L F
.48191 .22829 m .48289 .23043 L .47647 .23022 L 0 .763 .394 r
F
.48191 .22829 m .48837 .22851 L .48289 .23043 L F
.53386 .41146 m .53447 .41284 L .52809 .41277 L 0 .721 .37 r
F
.53386 .41146 m .54027 .41154 L .53447 .41284 L F
.69132 .22404 m .69078 .22576 L .68454 .22587 L 0 .762 .38 r
F
.69132 .22404 m .69759 .2239 L .69078 .22576 L F
.67833 .17806 m .67789 .18045 L .67164 .18021 L 0 .775 .4 r
F
.67833 .17806 m .68462 .17831 L .67789 .18045 L F
.4949 .27594 m .49579 .27752 L .48938 .27751 L 0 .744 .378 r
F
.4949 .27594 m .50135 .27594 L .49579 .27752 L F
.55862 .31582 m .55905 .31761 L .5527 .31774 L 0 .772 .384 r
F
.55862 .31582 m .56502 .31567 L .55905 .31761 L F
.57161 .36156 m .57195 .36332 L .5656 .36326 L 0 .752 .383 r
F
.57161 .36156 m .57799 .36162 L .57195 .36332 L F
.37517 .41505 m .37692 .4163 L .37041 .41635 L 0 .724 .366 r
F
.37517 .41505 m .38173 .41499 L .37692 .4163 L F
.3362 .27833 m .33824 .28014 L .33168 .27998 L 0 .746 .385 r
F
.3362 .27833 m .34279 .2785 L .33824 .28014 L F
.36218 .37032 m .36403 .37151 L .3575 .37166 L 0 .731 .365 r
F
.36218 .37032 m .36875 .37015 L .36403 .37151 L F
.53266 .22784 m .53327 .22991 L .52689 .22972 L 0 .761 .392 r
F
.53266 .22784 m .53908 .22803 L .53327 .22991 L F
.54565 .27409 m .54617 .27562 L .5398 .27571 L 0 .749 .376 r
F
.54565 .27409 m .55206 .27399 L .54617 .27562 L F
.60938 .313 m .60945 .31502 L .60313 .31507 L 0 .778 .391 r
F
.60938 .313 m .61573 .31295 L .60945 .31502 L F
.34918 .32602 m .35113 .32734 L .34458 .32735 L 0 .726 .369 r
F
.34918 .32602 m .35576 .32601 L .35113 .32734 L F
.38816 .46313 m .38981 .46412 L .38331 .4641 L 0 .69 .354 r
F
.38816 .46313 m .3947 .46315 L .38981 .46412 L F
.62238 .36045 m .62235 .36224 L .61605 .36214 L 0 .749 .384 r
F
.62238 .36045 m .62872 .36056 L .62235 .36224 L F
.57042 .17832 m .57077 .18087 L .56442 .18058 L 0 .782 .404 r
F
.57042 .17832 m .57681 .17861 L .57077 .18087 L F
.41291 .36769 m .41439 .36905 L .40791 .36919 L 0 .743 .371 r
F
.41291 .36769 m .41943 .36753 L .41439 .36905 L F
.59641 .27132 m .59657 .27292 L .59024 .2731 L 0 .762 .377 r
F
.59641 .27132 m .60277 .2711 L .59657 .27292 L F
.4259 .4135 m .42729 .41483 L .42082 .41483 L 0 .725 .369 r
F
.4259 .4135 m .43242 .4135 L .42729 .41483 L F
.38692 .2778 m .38859 .27955 L .38208 .27941 L 0 .744 .383 r
F
.38692 .2778 m .39347 .27794 L .38859 .27955 L F
.66016 .31087 m .65986 .31303 L .65359 .31298 L 0 .777 .394 r
F
.66016 .31087 m .66647 .31093 L .65986 .31303 L F
.58343 .22717 m .58368 .22913 L .57734 .229 L 0 .759 .389 r
F
.58343 .22717 m .5898 .2273 L .58368 .22913 L F
.39991 .32438 m .40149 .32567 L .39499 .32575 L 0 .731 .368 r
F
.39991 .32438 m .40645 .32429 L .40149 .32567 L F
.64719 .26766 m .64698 .26951 L .6407 .26973 L 0 .782 .384 r
F
.64719 .26766 m .6535 .2674 L .64698 .26951 L F
.67318 .35964 m .67278 .36143 L .66652 .3613 L 0 .746 .384 r
F
.67318 .35964 m .67948 .35978 L .67278 .36143 L F
.46366 .36518 m .46478 .36673 L .45833 .36681 L 0 .751 .377 r
F
.46366 .36518 m .47014 .36509 L .46478 .36673 L F
.42468 .22838 m .42607 .23059 L .4196 .23035 L 0 .765 .396 r
F
.42468 .22838 m .43119 .22862 L .42607 .23059 L F
.62122 .1781 m .62119 .18059 L .61488 .18032 L 0 .779 .403 r
F
.62122 .1781 m .62756 .17838 L .62119 .18059 L F
.47666 .4123 m .47768 .41367 L .47125 .41363 L 0 .723 .37 r
F
.47666 .4123 m .48312 .41234 L .47768 .41367 L F
.45067 .32209 m .45187 .32343 L .44542 .32358 L 0 .741 .37 r
F
.45067 .32209 m .45716 .32193 L .45187 .32343 L F
.63423 .22607 m .6341 .22791 L .62781 .22786 L 0 .757 .385 r
F
.63423 .22607 m .64055 .22612 L .6341 .22791 L F
.43767 .27704 m .43897 .27872 L .43251 .27863 L 0 .743 .381 r
F
.43767 .27704 m .44417 .27713 L .43897 .27872 L F
.51443 .36308 m .51518 .36477 L .50878 .36479 L 0 .753 .381 r
F
.51443 .36308 m .52086 .36307 L .51518 .36477 L F
.50144 .31918 m .50228 .32069 L .49587 .32086 L 0 .756 .375 r
F
.50144 .31918 m .50788 .31898 L .50228 .32069 L F
.47544 .22807 m .47647 .23022 L .47004 .23 L 0 .763 .395 r
F
.47544 .22807 m .48191 .22829 L .47647 .23022 L F
.52743 .41138 m .52809 .41277 L .5217 .4127 L 0 .721 .37 r
F
.52743 .41138 m .53386 .41146 L .52809 .41277 L F
.67203 .17781 m .67164 .18021 L .66537 .17997 L 0 .776 .401 r
F
.67203 .17781 m .67833 .17806 L .67164 .18021 L F
.68504 .22416 m .68454 .22587 L .67829 .22597 L 0 .76 .38 r
F
.68504 .22416 m .69132 .22404 L .68454 .22587 L F
.48844 .27592 m .48938 .27751 L .48295 .27749 L 0 .743 .378 r
F
.48844 .27592 m .4949 .27594 L .48938 .27751 L F
.56522 .3615 m .5656 .36326 L .55924 .36321 L 0 .752 .383 r
F
.56522 .3615 m .57161 .36156 L .5656 .36326 L F
.55222 .31599 m .5527 .31774 L .54633 .31789 L 0 .771 .383 r
F
.55222 .31599 m .55862 .31582 L .5527 .31774 L F
.36861 .41511 m .37041 .41635 L .36388 .41642 L 0 .724 .366 r
F
.36861 .41511 m .37517 .41505 L .37041 .41635 L F
.3296 .27816 m .33168 .27998 L .32512 .27981 L 0 .746 .385 r
F
.3296 .27816 m .3362 .27833 L .33168 .27998 L F
.52623 .22764 m .52689 .22972 L .5205 .22954 L 0 .761 .393 r
F
.52623 .22764 m .53266 .22784 L .52689 .22972 L F
.3556 .3705 m .3575 .37166 L .35096 .37182 L 0 .729 .364 r
F
.3556 .3705 m .36218 .37032 L .3575 .37166 L F
.53923 .27418 m .5398 .27571 L .53342 .27578 L 0 .747 .375 r
F
.53923 .27418 m .54565 .27409 L .5398 .27571 L F
.60302 .31307 m .60313 .31507 L .59681 .31513 L 0 .778 .39 r
F
.60302 .31307 m .60938 .313 L .60313 .31507 L F
.34259 .32603 m .34458 .32735 L .33803 .32735 L 0 .725 .369 r
F
.34259 .32603 m .34918 .32602 L .34458 .32735 L F
.3816 .46312 m .38331 .4641 L .37679 .46409 L 0 .691 .354 r
F
.3816 .46312 m .38816 .46313 L .38331 .4641 L F
.61603 .36034 m .61605 .36214 L .60973 .36204 L 0 .75 .384 r
F
.61603 .36034 m .62238 .36045 L .61605 .36214 L F
.56403 .17802 m .56442 .18058 L .55806 .18029 L 0 .782 .404 r
F
.56403 .17802 m .57042 .17832 L .56442 .18058 L F
.40638 .36785 m .40791 .36919 L .40141 .36933 L 0 .742 .37 r
F
.40638 .36785 m .41291 .36769 L .40791 .36919 L F
.41938 .4135 m .42082 .41483 L .41433 .41484 L 0 .725 .369 r
F
.41938 .4135 m .4259 .4135 L .42082 .41483 L F
.59004 .27153 m .59024 .2731 L .58391 .27328 L 0 .759 .376 r
F
.59004 .27153 m .59641 .27132 L .59024 .2731 L F
.38036 .27765 m .38208 .27941 L .37556 .27927 L 0 .744 .383 r
F
.38036 .27765 m .38692 .2778 L .38208 .27941 L F
.65385 .31082 m .65359 .31298 L .64731 .31294 L 0 .778 .394 r
F
.65385 .31082 m .66016 .31087 L .65359 .31298 L F
.57705 .22702 m .57734 .229 L .57099 .22886 L 0 .759 .39 r
F
.57705 .22702 m .58343 .22717 L .57734 .229 L F
.39337 .32446 m .39499 .32575 L .38848 .32581 L 0 .729 .368 r
F
.39337 .32446 m .39991 .32438 L .39499 .32575 L F
.64086 .26793 m .6407 .26973 L .6344 .26996 L 0 .779 .383 r
F
.64086 .26793 m .64719 .26766 L .6407 .26973 L F
.66687 .3595 m .66652 .3613 L .66025 .36117 L 0 .747 .384 r
F
.66687 .3595 m .67318 .35964 L .66652 .3613 L F
.45717 .36528 m .45833 .36681 L .45188 .3669 L 0 .751 .377 r
F
.45717 .36528 m .46366 .36518 L .45833 .36681 L F
.61486 .17781 m .61488 .18032 L .60856 .18005 L 0 .78 .403 r
F
.61486 .17781 m .62122 .1781 L .61488 .18032 L F
.47018 .41226 m .47125 .41363 L .4648 .41359 L 0 .723 .37 r
F
.47018 .41226 m .47666 .4123 L .47125 .41363 L F
.44416 .32225 m .44542 .32358 L .43895 .32371 L 0 .739 .369 r
F
.44416 .32225 m .45067 .32209 L .44542 .32358 L F
.69169 .26394 m .69116 .26611 L .68491 .26629 L 0 .796 .393 r
F
.69169 .26394 m .69797 .26374 L .69116 .26611 L F
.43116 .27694 m .43251 .27863 L .42603 .27853 L 0 .743 .381 r
F
.43116 .27694 m .43767 .27704 L .43251 .27863 L F
.62788 .22601 m .62781 .22786 L .6215 .22781 L 0 .757 .385 r
F
.62788 .22601 m .63423 .22607 L .62781 .22786 L F
.50798 .36311 m .50878 .36479 L .50237 .36481 L 0 .754 .381 r
F
.50798 .36311 m .51443 .36308 L .50878 .36479 L F
.49498 .31939 m .49587 .32086 L .48944 .32104 L 0 .754 .374 r
F
.49498 .31939 m .50144 .31918 L .49587 .32086 L F
.46896 .22784 m .47004 .23 L .46359 .22978 L 0 .763 .395 r
F
.46896 .22784 m .47544 .22807 L .47004 .23 L F
.521 .41131 m .5217 .4127 L .5153 .41263 L 0 .721 .37 r
F
.521 .41131 m .52743 .41138 L .5217 .4127 L F
.66572 .17754 m .66537 .17997 L .6591 .17972 L 0 .776 .401 r
F
.66572 .17754 m .67203 .17781 L .66537 .17997 L F
.67874 .22425 m .67829 .22597 L .67203 .22604 L 0 .758 .38 r
F
.67874 .22425 m .68504 .22416 L .67829 .22597 L F
.48197 .27588 m .48295 .27749 L .47652 .27746 L 0 .743 .378 r
F
.48197 .27588 m .48844 .27592 L .48295 .27749 L F
.55881 .36145 m .55924 .36321 L .55288 .36317 L 0 .753 .383 r
F
.55881 .36145 m .56522 .3615 L .55924 .36321 L F
.54581 .31617 m .54633 .31789 L .53995 .31805 L 0 .769 .382 r
F
.54581 .31617 m .55222 .31599 L .54633 .31789 L F
.36203 .41519 m .36388 .41642 L .35734 .41649 L 0 .724 .366 r
F
.36203 .41519 m .36861 .41511 L .36388 .41642 L F
.32299 .27798 m .32512 .27981 L .31855 .27964 L 0 .746 .385 r
F
.32299 .27798 m .3296 .27816 L .32512 .27981 L F
.51979 .22744 m .5205 .22954 L .5141 .22934 L 0 .761 .393 r
F
.51979 .22744 m .52623 .22764 L .5205 .22954 L F
.34901 .37068 m .35096 .37182 L .3444 .37198 L 0 .727 .363 r
F
.34901 .37068 m .3556 .3705 L .35096 .37182 L F
.53281 .27425 m .53342 .27578 L .52703 .27584 L 0 .746 .375 r
F
.53281 .27425 m .53923 .27418 L .53342 .27578 L F
.37503 .4631 m .37679 .46409 L .37026 .46408 L 0 .691 .354 r
F
.37503 .4631 m .3816 .46312 L .37679 .46409 L F
.33599 .32602 m .33803 .32735 L .33147 .32734 L 0 .724 .369 r
F
.33599 .32602 m .34259 .32603 L .33803 .32735 L F
.59665 .31315 m .59681 .31513 L .59047 .31521 L 0 .778 .389 r
F
.59665 .31315 m .60302 .31307 L .59681 .31513 L F
.60967 .36024 m .60973 .36204 L .60341 .36194 L 0 .75 .384 r
F
.60967 .36024 m .61603 .36034 L .60973 .36204 L F
.41285 .41352 m .41433 .41484 L .40783 .41486 L 0 .725 .368 r
F
.41285 .41352 m .41938 .4135 L .41433 .41484 L F
.39983 .36802 m .40141 .36933 L .3949 .36949 L 0 .741 .369 r
F
.39983 .36802 m .40638 .36785 L .40141 .36933 L F
.58366 .27172 m .58391 .27328 L .57756 .27344 L 0 .757 .375 r
F
.58366 .27172 m .59004 .27153 L .58391 .27328 L F
.3738 .2775 m .37556 .27927 L .36903 .27913 L 0 .745 .384 r
F
.3738 .2775 m .38036 .27765 L .37556 .27927 L F
.64752 .31079 m .64731 .31294 L .64101 .31292 L 0 .778 .394 r
F
.64752 .31079 m .65385 .31082 L .64731 .31294 L F
.57065 .22686 m .57099 .22886 L .56463 .22871 L 0 .759 .39 r
F
.57065 .22686 m .57705 .22702 L .57099 .22886 L F
.38681 .32452 m .38848 .32581 L .38196 .32587 L 0 .728 .368 r
F
.38681 .32452 m .39337 .32446 L .38848 .32581 L F
.66055 .35936 m .66025 .36117 L .65397 .36104 L 0 .747 .384 r
F
.66055 .35936 m .66687 .3595 L .66025 .36117 L F
.63453 .2682 m .6344 .26996 L .6281 .27019 L 0 .776 .381 r
F
.63453 .2682 m .64086 .26793 L .6344 .26996 L F
.45067 .36539 m .45188 .3669 L .44541 .36701 L 0 .75 .376 r
F
.45067 .36539 m .45717 .36528 L .45188 .3669 L F
.6085 .17753 m .60856 .18005 L .60224 .17977 L 0 .78 .403 r
F
.6085 .17753 m .61486 .17781 L .60856 .18005 L F
.46369 .41222 m .4648 .41359 L .45835 .41356 L 0 .724 .37 r
F
.46369 .41222 m .47018 .41226 L .4648 .41359 L F
.43765 .3224 m .43895 .32371 L .43248 .32385 L 0 .737 .368 r
F
.43765 .3224 m .44416 .32225 L .43895 .32371 L F
.42463 .27683 m .42603 .27853 L .41954 .27843 L 0 .743 .381 r
F
.42463 .27683 m .43116 .27694 L .42603 .27853 L F
.6854 .26416 m .68491 .26629 L .67865 .26648 L 0 .795 .392 r
F
.6854 .26416 m .69169 .26394 L .68491 .26629 L F
.62153 .22593 m .6215 .22781 L .61519 .22773 L 0 .756 .386 r
F
.62153 .22593 m .62788 .22601 L .6215 .22781 L F
.50152 .36314 m .50237 .36481 L .49594 .36484 L 0 .754 .381 r
F
.50152 .36314 m .50798 .36311 L .50237 .36481 L F
.46246 .22761 m .46359 .22978 L .45713 .22956 L 0 .764 .395 r
F
.46246 .22761 m .46896 .22784 L .46359 .22978 L F
.48851 .3196 m .48944 .32104 L .48301 .32122 L 0 .752 .373 r
F
.48851 .3196 m .49498 .31939 L .48944 .32104 L F
.51455 .41123 m .5153 .41263 L .50889 .41256 L 0 .722 .37 r
F
.51455 .41123 m .521 .41131 L .5153 .41263 L F
.6594 .17728 m .6591 .17972 L .65281 .17946 L 0 .776 .401 r
F
.6594 .17728 m .66572 .17754 L .6591 .17972 L F
.67243 .22432 m .67203 .22604 L .66576 .2261 L 0 .757 .381 r
F
.67243 .22432 m .67874 .22425 L .67203 .22604 L F
.47549 .27584 m .47652 .27746 L .47007 .27741 L 0 .742 .378 r
F
.47549 .27584 m .48197 .27588 L .47652 .27746 L F
.5524 .3614 m .55288 .36317 L .5465 .36313 L 0 .753 .383 r
F
.5524 .3614 m .55881 .36145 L .55288 .36317 L F
.53938 .31637 m .53995 .31805 L .53356 .31822 L 0 .768 .381 r
F
.53938 .31637 m .54581 .31617 L .53995 .31805 L F
.35544 .41527 m .35734 .41649 L .35079 .41656 L 0 .724 .365 r
F
.35544 .41527 m .36203 .41519 L .35734 .41649 L F
.31636 .2778 m .31855 .27964 L .31196 .27946 L 0 .746 .385 r
F
.31636 .2778 m .32299 .27798 L .31855 .27964 L F
.51334 .22723 m .5141 .22934 L .50768 .22914 L 0 .762 .393 r
F
.51334 .22723 m .51979 .22744 L .5141 .22934 L F
.34241 .37085 m .3444 .37198 L .33784 .37214 L 0 .726 .362 r
F
.34241 .37085 m .34901 .37068 L .3444 .37198 L F
.52637 .2743 m .52703 .27584 L .52063 .27589 L 0 .745 .376 r
F
.52637 .2743 m .53281 .27425 L .52703 .27584 L F
.36846 .46309 m .37026 .46408 L .36372 .46407 L 0 .691 .354 r
F
.36846 .46309 m .37503 .4631 L .37026 .46408 L F
.32938 .32601 m .33147 .32734 L .32489 .32732 L 0 .724 .369 r
F
.32938 .32601 m .33599 .32602 L .33147 .32734 L F
.59027 .31325 m .59047 .31521 L .58412 .3153 L 0 .777 .389 r
F
.59027 .31325 m .59665 .31315 L .59047 .31521 L F
.6033 .36014 m .60341 .36194 L .59707 .36186 L 0 .751 .384 r
F
.6033 .36014 m .60967 .36024 L .60341 .36194 L F
.4063 .41354 m .40783 .41486 L .40132 .41488 L 0 .725 .368 r
F
.4063 .41354 m .41285 .41352 L .40783 .41486 L F
.39327 .3682 m .3949 .36949 L .38838 .36964 L 0 .739 .368 r
F
.39327 .3682 m .39983 .36802 L .3949 .36949 L F
.57727 .27191 m .57756 .27344 L .5712 .2736 L 0 .754 .375 r
F
.57727 .27191 m .58366 .27172 L .57756 .27344 L F
.36721 .27735 m .36903 .27913 L .36249 .27898 L 0 .745 .384 r
F
.36721 .27735 m .3738 .2775 L .36903 .27913 L F
.64118 .31077 m .64101 .31292 L .63471 .3129 L 0 .779 .394 r
F
.64118 .31077 m .64752 .31079 L .64101 .31292 L F
.56424 .22669 m .56463 .22871 L .55826 .22855 L 0 .759 .391 r
F
.56424 .22669 m .57065 .22686 L .56463 .22871 L F
.38024 .32458 m .38196 .32587 L .37543 .32592 L 0 .727 .368 r
F
.38024 .32458 m .38681 .32452 L .38196 .32587 L F
.65423 .35923 m .65397 .36104 L .64767 .36092 L 0 .748 .384 r
F
.65423 .35923 m .66055 .35936 L .65397 .36104 L F
.62818 .26848 m .6281 .27019 L .62179 .27042 L 0 .773 .38 r
F
.62818 .26848 m .63453 .2682 L .6281 .27019 L F
.44415 .36552 m .44541 .36701 L .43893 .36712 L 0 .749 .375 r
F
.44415 .36552 m .45067 .36539 L .44541 .36701 L F
.60212 .17723 m .60224 .17977 L .5959 .17948 L 0 .78 .403 r
F
.60212 .17723 m .6085 .17753 L .60224 .17977 L F
.45718 .41219 m .45835 .41356 L .45188 .41354 L 0 .724 .37 r
F
.45718 .41219 m .46369 .41222 L .45835 .41356 L F
.69211 .30904 m .69158 .31127 L .68532 .31117 L 0 .776 .396 r
F
.69211 .30904 m .69841 .30915 L .69158 .31127 L F
.43112 .32254 m .43248 .32385 L .42599 .32397 L 0 .735 .368 r
F
.43112 .32254 m .43765 .3224 L .43248 .32385 L F
.41809 .27671 m .41954 .27843 L .41304 .27831 L 0 .743 .382 r
F
.41809 .27671 m .42463 .27683 L .41954 .27843 L F
.61517 .22584 m .61519 .22773 L .60886 .22764 L 0 .756 .387 r
F
.61517 .22584 m .62153 .22593 L .61519 .22773 L F
.6791 .2644 m .67865 .26648 L .67238 .26669 L 0 .793 .39 r
F
.6791 .2644 m .6854 .26416 L .67865 .26648 L F
.49505 .36318 m .49594 .36484 L .48951 .36489 L 0 .754 .38 r
F
.49505 .36318 m .50152 .36314 L .49594 .36484 L F
.45596 .22737 m .45713 .22956 L .45066 .22933 L 0 .764 .395 r
F
.45596 .22737 m .46246 .22761 L .45713 .22956 L F
.48202 .31981 m .48301 .32122 L .47656 .3214 L 0 .75 .372 r
F
.48202 .31981 m .48851 .3196 L .48301 .32122 L F
.50809 .41117 m .50889 .41256 L .50246 .4125 L 0 .722 .37 r
F
.50809 .41117 m .51455 .41123 L .50889 .41256 L F
.65307 .177 m .65281 .17946 L .64652 .1792 L 0 .777 .401 r
F
.65307 .177 m .6594 .17728 L .65281 .17946 L F
.66611 .22436 m .66576 .2261 L .65948 .22613 L 0 .756 .381 r
F
.66611 .22436 m .67243 .22432 L .66576 .2261 L F
.46899 .27578 m .47007 .27741 L .46361 .27736 L 0 .742 .379 r
F
.46899 .27578 m .47549 .27584 L .47007 .27741 L F
.54597 .36137 m .5465 .36313 L .5401 .3631 L 0 .753 .383 r
F
.54597 .36137 m .5524 .3614 L .5465 .36313 L F
.53294 .31657 m .53356 .31822 L .52716 .3184 L 0 .766 .379 r
F
.53294 .31657 m .53938 .31637 L .53356 .31822 L F
.30973 .27762 m .31196 .27946 L .30537 .27929 L 0 .746 .386 r
F
.30973 .27762 m .31636 .2778 L .31196 .27946 L F
.34884 .41536 m .35079 .41656 L .34422 .41665 L 0 .724 .365 r
F
.34884 .41536 m .35544 .41527 L .35079 .41656 L F
.50688 .22702 m .50768 .22914 L .50126 .22894 L 0 .762 .393 r
F
.50688 .22702 m .51334 .22723 L .50768 .22914 L F
.33579 .37103 m .33784 .37214 L .33126 .37229 L 0 .724 .361 r
F
.33579 .37103 m .34241 .37085 L .33784 .37214 L F
.51992 .27434 m .52063 .27589 L .51421 .27592 L 0 .744 .376 r
F
.51992 .27434 m .52637 .2743 L .52063 .27589 L F
.36187 .46309 m .36372 .46407 L .35717 .46407 L 0 .692 .354 r
F
.36187 .46309 m .36846 .46309 L .36372 .46407 L F
.32275 .32598 m .32489 .32732 L .31831 .3273 L 0 .723 .369 r
F
.32275 .32598 m .32938 .32601 L .32489 .32732 L F
.58388 .31337 m .58412 .3153 L .57777 .31541 L 0 .777 .388 r
F
.58388 .31337 m .59027 .31325 L .58412 .3153 L F
.59692 .36005 m .59707 .36186 L .59072 .36177 L 0 .751 .384 r
F
.59692 .36005 m .6033 .36014 L .59707 .36186 L F
.39974 .41357 m .40132 .41488 L .3948 .41491 L 0 .726 .368 r
F
.39974 .41357 m .4063 .41354 L .40132 .41488 L F
.3867 .36838 m .38838 .36964 L .38185 .36981 L 0 .737 .367 r
F
.3867 .36838 m .39327 .3682 L .38838 .36964 L F
.57086 .27207 m .5712 .2736 L .56483 .27374 L 0 .752 .374 r
F
.57086 .27207 m .57727 .27191 L .5712 .2736 L F
.36062 .27719 m .36249 .27898 L .35593 .27882 L 0 .745 .384 r
F
.36062 .27719 m .36721 .27735 L .36249 .27898 L F
.55782 .22652 m .55826 .22855 L .55188 .22838 L 0 .759 .391 r
F
.55782 .22652 m .56424 .22669 L .55826 .22855 L F
.63483 .31077 m .63471 .3129 L .62839 .3129 L 0 .779 .393 r
F
.63483 .31077 m .64118 .31077 L .63471 .3129 L F
.37366 .32463 m .37543 .32592 L .36888 .32596 L 0 .726 .368 r
F
.37366 .32463 m .38024 .32458 L .37543 .32592 L F
.41278 .46223 m .41426 .46323 L .40775 .4632 L 0 .69 .354 r
F
.41278 .46223 m .41932 .46226 L .41426 .46323 L F
.64789 .3591 m .64767 .36092 L .64137 .36079 L 0 .748 .384 r
F
.64789 .3591 m .65423 .35923 L .64767 .36092 L F
.62182 .26875 m .62179 .27042 L .61546 .27065 L 0 .77 .378 r
F
.62182 .26875 m .62818 .26848 L .62179 .27042 L F
.43763 .36566 m .43893 .36712 L .43245 .36725 L 0 .749 .374 r
F
.43763 .36566 m .44415 .36552 L .43893 .36712 L F
.59574 .17694 m .5959 .17948 L .58954 .1792 L 0 .781 .403 r
F
.59574 .17694 m .60212 .17723 L .5959 .17948 L F
.45067 .41217 m .45188 .41354 L .4454 .41352 L 0 .725 .37 r
F
.45067 .41217 m .45718 .41219 L .45188 .41354 L F
.68581 .30894 m .68532 .31117 L .67905 .31108 L 0 .777 .396 r
F
.68581 .30894 m .69211 .30904 L .68532 .31117 L F
.42458 .32268 m .42599 .32397 L .41949 .32408 L 0 .733 .367 r
F
.42458 .32268 m .43112 .32254 L .42599 .32397 L F
.41154 .27659 m .41304 .27831 L .40653 .27819 L 0 .743 .382 r
F
.41154 .27659 m .41809 .27671 L .41304 .27831 L F
.60879 .22573 m .60886 .22764 L .60252 .22754 L 0 .756 .387 r
F
.60879 .22573 m .61517 .22584 L .60886 .22764 L F
.67278 .26467 m .67238 .26669 L .6661 .26691 L 0 .791 .388 r
F
.67278 .26467 m .6791 .2644 L .67238 .26669 L F
.48857 .36324 m .48951 .36489 L .48306 .36494 L 0 .754 .38 r
F
.48857 .36324 m .49505 .36318 L .48951 .36489 L F
.44944 .22713 m .45066 .22933 L .44418 .2291 L 0 .764 .395 r
F
.44944 .22713 m .45596 .22737 L .45066 .22933 L F
.50162 .4111 m .50246 .4125 L .49603 .41245 L 0 .723 .37 r
F
.50162 .4111 m .50809 .41117 L .50246 .4125 L F
.47553 .32001 m .47656 .3214 L .47011 .32158 L 0 .747 .371 r
F
.47553 .32001 m .48202 .31981 L .47656 .3214 L F
.64673 .17672 m .64652 .1792 L .64021 .17893 L 0 .777 .402 r
F
.64673 .17672 m .65307 .177 L .64652 .1792 L F
.65978 .22438 m .65948 .22613 L .65318 .22615 L 0 .755 .382 r
F
.65978 .22438 m .66611 .22436 L .65948 .22613 L F
.46249 .27572 m .46361 .27736 L .45715 .27729 L 0 .742 .379 r
F
.46249 .27572 m .46899 .27578 L .46361 .27736 L F
.53954 .36135 m .5401 .3631 L .5337 .36308 L 0 .754 .383 r
F
.53954 .36135 m .54597 .36137 L .5401 .3631 L F
.52649 .31679 m .52716 .3184 L .52074 .31859 L 0 .764 .378 r
F
.52649 .31679 m .53294 .31657 L .52716 .3184 L F
.30308 .27743 m .30537 .27929 L .29876 .27911 L 0 .746 .386 r
F
.30308 .27743 m .30973 .27762 L .30537 .27929 L F
.34222 .41546 m .34422 .41665 L .33765 .41675 L 0 .723 .364 r
F
.34222 .41546 m .34884 .41536 L .34422 .41665 L F
.55259 .4103 m .55307 .41171 L .54668 .41162 L 0 .72 .37 r
F
.55259 .4103 m .55902 .41039 L .55307 .41171 L F
.50041 .2268 m .50126 .22894 L .49482 .22873 L 0 .762 .394 r
F
.50041 .2268 m .50688 .22702 L .50126 .22894 L F
.69774 .17642 m .69716 .17879 L .6909 .17855 L 0 .773 .399 r
F
.69774 .17642 m .70404 .17667 L .69716 .17879 L F
.32917 .3712 m .33126 .37229 L .32468 .37245 L 0 .722 .361 r
F
.32917 .3712 m .33579 .37103 L .33126 .37229 L F
.51346 .27437 m .51421 .27592 L .50779 .27594 L 0 .743 .376 r
F
.51346 .27437 m .51992 .27434 L .51421 .27592 L F
.35526 .46309 m .35717 .46407 L .3506 .46407 L 0 .692 .354 r
F
.35526 .46309 m .36187 .46309 L .35717 .46407 L F
.31612 .32595 m .31831 .3273 L .31171 .32727 L 0 .723 .369 r
F
.31612 .32595 m .32275 .32598 L .31831 .3273 L F
.57747 .31351 m .57777 .31541 L .5714 .31553 L 0 .776 .387 r
F
.57747 .31351 m .58388 .31337 L .57777 .31541 L F
.59052 .35996 m .59072 .36177 L .58436 .36169 L 0 .752 .384 r
F
.59052 .35996 m .59692 .36005 L .59072 .36177 L F
.39317 .41361 m .3948 .41491 L .38827 .41495 L 0 .726 .368 r
F
.39317 .41361 m .39974 .41357 L .3948 .41491 L F
.38012 .36857 m .38185 .36981 L .3753 .36998 L 0 .736 .366 r
F
.38012 .36857 m .3867 .36838 L .38185 .36981 L F
.35402 .27702 m .35593 .27882 L .34937 .27866 L 0 .745 .384 r
F
.35402 .27702 m .36062 .27719 L .35593 .27882 L F
.56444 .27223 m .56483 .27374 L .55845 .27387 L 0 .75 .374 r
F
.56444 .27223 m .57086 .27207 L .56483 .27374 L F
.55139 .22633 m .55188 .22838 L .54548 .22821 L 0 .759 .391 r
F
.55139 .22633 m .55782 .22652 L .55188 .22838 L F
.62847 .31078 m .62839 .3129 L .62207 .31292 L 0 .78 .393 r
F
.62847 .31078 m .63483 .31077 L .62839 .3129 L F
.36706 .32466 m .36888 .32596 L .36233 .32599 L 0 .725 .368 r
F
.36706 .32466 m .37366 .32463 L .36888 .32596 L F
.40622 .4622 m .40775 .4632 L .40123 .46318 L 0 .69 .354 r
F
.40622 .4622 m .41278 .46223 L .40775 .4632 L F
.64153 .35897 m .64137 .36079 L .63505 .36067 L 0 .749 .384 r
F
.64153 .35897 m .64789 .3591 L .64137 .36079 L F
.43109 .36581 m .43245 .36725 L .42595 .36739 L 0 .748 .373 r
F
.43109 .36581 m .43763 .36566 L .43245 .36725 L F
.61544 .26902 m .61546 .27065 L .60912 .27088 L 0 .767 .377 r
F
.61544 .26902 m .62182 .26875 L .61546 .27065 L F
.58934 .17664 m .58954 .1792 L .58318 .17891 L 0 .781 .404 r
F
.58934 .17664 m .59574 .17694 L .58954 .1792 L F
.44414 .41215 m .4454 .41352 L .43892 .41351 L 0 .725 .37 r
F
.44414 .41215 m .45067 .41217 L .4454 .41352 L F
.67949 .30885 m .67905 .31108 L .67276 .311 L 0 .777 .396 r
F
.67949 .30885 m .68581 .30894 L .67905 .31108 L F
.40498 .27646 m .40653 .27819 L .4 .27807 L 0 .743 .382 r
F
.40498 .27646 m .41154 .27659 L .40653 .27819 L F
.41803 .3228 m .41949 .32408 L .41297 .32419 L 0 .732 .367 r
F
.41803 .3228 m .42458 .32268 L .41949 .32408 L F
.60241 .22561 m .60252 .22754 L .59617 .22743 L 0 .756 .388 r
F
.60241 .22561 m .60879 .22573 L .60252 .22754 L F
.66645 .26495 m .6661 .26691 L .65981 .26715 L 0 .789 .387 r
F
.66645 .26495 m .67278 .26467 L .6661 .26691 L F
.48208 .36331 m .48306 .36494 L .47661 .36501 L 0 .754 .379 r
F
.48208 .36331 m .48857 .36324 L .48306 .36494 L F
.69257 .35825 m .69203 .36007 L .68576 .35992 L 0 .746 .384 r
F
.69257 .35825 m .69888 .3584 L .69203 .36007 L F
.44291 .22689 m .44418 .2291 L .43769 .22886 L 0 .764 .396 r
F
.44291 .22689 m .44944 .22713 L .44418 .2291 L F
.49514 .41104 m .49603 .41245 L .48958 .41239 L 0 .723 .37 r
F
.49514 .41104 m .50162 .4111 L .49603 .41245 L F
.64037 .17644 m .64021 .17893 L .63389 .17866 L 0 .778 .402 r
F
.64037 .17644 m .64673 .17672 L .64021 .17893 L F
.46903 .32022 m .47011 .32158 L .46364 .32176 L 0 .745 .37 r
F
.46903 .32022 m .47553 .32001 L .47011 .32158 L F
.65344 .22437 m .65318 .22615 L .64687 .22614 L 0 .754 .382 r
F
.65344 .22437 m .65978 .22438 L .65318 .22615 L F
.45597 .27564 m .45715 .27729 L .45067 .27722 L 0 .742 .379 r
F
.45597 .27564 m .46249 .27572 L .45715 .27729 L F
.53309 .36133 m .5337 .36308 L .52729 .36307 L 0 .754 .383 r
F
.53309 .36133 m .53954 .36135 L .5337 .36308 L F
.52003 .31701 m .52074 .31859 L .51432 .31878 L 0 .762 .377 r
F
.52003 .31701 m .52649 .31679 L .52074 .31859 L F
.29642 .27724 m .29876 .27911 L .29214 .27892 L 0 .747 .386 r
F
.29642 .27724 m .30308 .27743 L .29876 .27911 L F
.3356 .41557 m .33765 .41675 L .33106 .41685 L 0 .723 .364 r
F
.3356 .41557 m .34222 .41546 L .33765 .41675 L F
.54615 .41021 m .54668 .41162 L .54027 .41154 L 0 .721 .37 r
F
.54615 .41021 m .55259 .4103 L .54668 .41162 L F
.49392 .22657 m .49482 .22873 L .48837 .22851 L 0 .762 .394 r
F
.49392 .22657 m .50041 .2268 L .49482 .22873 L F
.69143 .17616 m .6909 .17855 L .68462 .17831 L 0 .773 .4 r
F
.69143 .17616 m .69774 .17642 L .6909 .17855 L F
.32253 .37138 m .32468 .37245 L .31808 .3726 L 0 .72 .36 r
F
.32253 .37138 m .32917 .3712 L .32468 .37245 L F
.34865 .46309 m .3506 .46407 L .34403 .46408 L 0 .692 .354 r
F
.34865 .46309 m .35526 .46309 L .3506 .46407 L F
.50698 .27438 m .50779 .27594 L .50135 .27594 L 0 .742 .376 r
F
.50698 .27438 m .51346 .27437 L .50779 .27594 L F
.30947 .32591 m .31171 .32727 L .3051 .32723 L 0 .723 .369 r
F
.30947 .32591 m .31612 .32595 L .31171 .32727 L F
.57106 .31367 m .5714 .31553 L .56502 .31567 L 0 .776 .386 r
F
.57106 .31367 m .57747 .31351 L .5714 .31553 L F
.58412 .35988 m .58436 .36169 L .57799 .36162 L 0 .752 .384 r
F
.58412 .35988 m .59052 .35996 L .58436 .36169 L F
.38659 .41365 m .38827 .41495 L .38173 .41499 L 0 .726 .367 r
F
.38659 .41365 m .39317 .41361 L .38827 .41495 L F
.37353 .36877 m .3753 .36998 L .36875 .37015 L 0 .734 .365 r
F
.37353 .36877 m .38012 .36857 L .3753 .36998 L F
.3474 .27685 m .34937 .27866 L .34279 .2785 L 0 .745 .384 r
F
.3474 .27685 m .35402 .27702 L .34937 .27866 L F
.55802 .27236 m .55845 .27387 L .55206 .27399 L 0 .748 .374 r
F
.55802 .27236 m .56444 .27223 L .55845 .27387 L F
.54495 .22614 m .54548 .22821 L .53908 .22803 L 0 .76 .392 r
F
.54495 .22614 m .55139 .22633 L .54548 .22821 L F
.6221 .31082 m .62207 .31292 L .61573 .31295 L 0 .78 .392 r
F
.6221 .31082 m .62847 .31078 L .62207 .31292 L F
.39965 .46217 m .40123 .46318 L .3947 .46315 L 0 .69 .354 r
F
.39965 .46217 m .40622 .4622 L .40123 .46318 L F
.36046 .32469 m .36233 .32599 L .35576 .32601 L 0 .724 .368 r
F
.36046 .32469 m .36706 .32466 L .36233 .32599 L F
.63517 .35885 m .63505 .36067 L .62872 .36056 L 0 .749 .385 r
F
.63517 .35885 m .64153 .35897 L .63505 .36067 L F
.58293 .17633 m .58318 .17891 L .57681 .17861 L 0 .781 .404 r
F
.58293 .17633 m .58934 .17664 L .58318 .17891 L F
.42454 .36597 m .42595 .36739 L .41943 .36753 L 0 .747 .372 r
F
.42454 .36597 m .43109 .36581 L .42595 .36739 L F
.60906 .26929 m .60912 .27088 L .60277 .2711 L 0 .764 .376 r
F
.60906 .26929 m .61544 .26902 L .60912 .27088 L F
.43761 .41214 m .43892 .41351 L .43242 .4135 L 0 .725 .37 r
F
.43761 .41214 m .44414 .41215 L .43892 .41351 L F
.67316 .30877 m .67276 .311 L .66647 .31093 L 0 .778 .396 r
F
.67316 .30877 m .67949 .30885 L .67276 .311 L F
.39841 .27632 m .4 .27807 L .39347 .27794 L 0 .743 .382 r
F
.39841 .27632 m .40498 .27646 L .4 .27807 L F
.41147 .32291 m .41297 .32419 L .40645 .32429 L 0 .73 .367 r
F
.41147 .32291 m .41803 .3228 L .41297 .32419 L F
.59601 .22548 m .59617 .22743 L .5898 .2273 L 0 .756 .388 r
F
.59601 .22548 m .60241 .22561 L .59617 .22743 L F
.66012 .26524 m .65981 .26715 L .6535 .2674 L 0 .786 .385 r
F
.66012 .26524 m .66645 .26495 L .65981 .26715 L F
.47557 .3634 m .47661 .36501 L .47014 .36509 L 0 .754 .379 r
F
.47557 .3634 m .48208 .36331 L .47661 .36501 L F
.68625 .3581 m .68576 .35992 L .67948 .35978 L 0 .746 .384 r
F
.68625 .3581 m .69257 .35825 L .68576 .35992 L F
.43637 .22664 m .43769 .22886 L .43119 .22862 L 0 .764 .396 r
F
.43637 .22664 m .44291 .22689 L .43769 .22886 L F
.48864 .41099 m .48958 .41239 L .48312 .41234 L 0 .724 .37 r
F
.48864 .41099 m .49514 .41104 L .48958 .41239 L F
.63401 .17615 m .63389 .17866 L .62756 .17838 L 0 .778 .402 r
F
.63401 .17615 m .64037 .17644 L .63389 .17866 L F
.46251 .32041 m .46364 .32176 L .45716 .32193 L 0 .743 .369 r
F
.46251 .32041 m .46903 .32022 L .46364 .32176 L F
.64709 .22435 m .64687 .22614 L .64055 .22612 L 0 .754 .383 r
F
.64709 .22435 m .65344 .22437 L .64687 .22614 L F
.44944 .27555 m .45067 .27722 L .44417 .27713 L 0 .741 .38 r
F
.44944 .27555 m .45597 .27564 L .45067 .27722 L F
.52663 .36133 m .52729 .36307 L .52086 .36307 L 0 .755 .382 r
F
.52663 .36133 m .53309 .36133 L .52729 .36307 L F
.51356 .31724 m .51432 .31878 L .50788 .31898 L 0 .76 .376 r
F
.51356 .31724 m .52003 .31701 L .51432 .31878 L F
.28975 .27705 m .29214 .27892 L .28551 .27873 L 0 .747 .386 r
F
.28975 .27705 m .29642 .27724 L .29214 .27892 L F
.5397 .41012 m .54027 .41154 L .53386 .41146 L 0 .721 .37 r
F
.5397 .41012 m .54615 .41021 L .54027 .41154 L F
.32896 .41569 m .33106 .41685 L .32446 .41696 L 0 .723 .363 r
F
.32896 .41569 m .3356 .41557 L .33106 .41685 L F
.48742 .22635 m .48837 .22851 L .48191 .22829 L 0 .762 .394 r
F
.48742 .22635 m .49392 .22657 L .48837 .22851 L F
.69818 .22225 m .69759 .2239 L .69132 .22404 L 0 .758 .377 r
F
.69818 .22225 m .70449 .22208 L .69759 .2239 L F
.68511 .1759 m .68462 .17831 L .67833 .17806 L 0 .774 .4 r
F
.68511 .1759 m .69143 .17616 L .68462 .17831 L F
.34203 .46309 m .34403 .46408 L .33744 .46409 L 0 .693 .354 r
F
.34203 .46309 m .34865 .46309 L .34403 .46408 L F
.31588 .37154 m .31808 .3726 L .31147 .37275 L 0 .718 .359 r
F
.31588 .37154 m .32253 .37138 L .31808 .3726 L F
.5005 .27437 m .50135 .27594 L .4949 .27594 L 0 .741 .376 r
F
.5005 .27437 m .50698 .27438 L .50135 .27594 L F
.30281 .32586 m .3051 .32723 L .29848 .32718 L 0 .723 .37 r
F
.30281 .32586 m .30947 .32591 L .3051 .32723 L F
.56463 .31384 m .56502 .31567 L .55862 .31582 L 0 .775 .385 r
F
.56463 .31384 m .57106 .31367 L .56502 .31567 L F
.5777 .35981 m .57799 .36162 L .57161 .36156 L 0 .753 .384 r
F
.5777 .35981 m .58412 .35988 L .57799 .36162 L F
.38 .41371 m .38173 .41499 L .37517 .41505 L 0 .726 .367 r
F
.38 .41371 m .38659 .41365 L .38173 .41499 L F
.34077 .27668 m .34279 .2785 L .3362 .27833 L 0 .745 .385 r
F
.34077 .27668 m .3474 .27685 L .34279 .2785 L F
.36692 .36896 m .36875 .37015 L .36218 .37032 L 0 .732 .364 r
F
.36692 .36896 m .37353 .36877 L .36875 .37015 L F
.5385 .22594 m .53908 .22803 L .53266 .22784 L 0 .76 .392 r
F
.5385 .22594 m .54495 .22614 L .53908 .22803 L F
.55158 .27248 m .55206 .27399 L .54565 .27409 L 0 .746 .374 r
F
.55158 .27248 m .55802 .27236 L .55206 .27399 L F
.61571 .31087 m .61573 .31295 L .60938 .313 L 0 .78 .392 r
F
.61571 .31087 m .6221 .31082 L .61573 .31295 L F
.39307 .46215 m .3947 .46315 L .38816 .46313 L 0 .691 .354 r
F
.39307 .46215 m .39965 .46217 L .3947 .46315 L F
.35384 .3247 m .35576 .32601 L .34918 .32602 L 0 .724 .368 r
F
.35384 .3247 m .36046 .32469 L .35576 .32601 L F
.6288 .35873 m .62872 .36056 L .62238 .36045 L 0 .75 .385 r
F
.6288 .35873 m .63517 .35885 L .62872 .36056 L F
.57651 .17603 m .57681 .17861 L .57042 .17832 L 0 .782 .404 r
F
.57651 .17603 m .58293 .17633 L .57681 .17861 L F
.41798 .36614 m .41943 .36753 L .41291 .36769 L 0 .745 .371 r
F
.41798 .36614 m .42454 .36597 L .41943 .36753 L F
.43106 .41213 m .43242 .4135 L .4259 .4135 L 0 .726 .369 r
F
.43106 .41213 m .43761 .41214 L .43242 .4135 L F
.60267 .26954 m .60277 .2711 L .59641 .27132 L 0 .761 .375 r
F
.60267 .26954 m .60906 .26929 L .60277 .2711 L F
.66682 .3087 m .66647 .31093 L .66016 .31087 L 0 .779 .395 r
F
.66682 .3087 m .67316 .30877 L .66647 .31093 L F
.39182 .27617 m .39347 .27794 L .38692 .2778 L 0 .743 .383 r
F
.39182 .27617 m .39841 .27632 L .39347 .27794 L F
.5896 .22533 m .5898 .2273 L .58343 .22717 L 0 .757 .389 r
F
.5896 .22533 m .59601 .22548 L .5898 .2273 L F
.4049 .32301 m .40645 .32429 L .39991 .32438 L 0 .729 .367 r
F
.4049 .32301 m .41147 .32291 L .40645 .32429 L F
.65377 .26555 m .6535 .2674 L .64719 .26766 L 0 .784 .383 r
F
.65377 .26555 m .66012 .26524 L .6535 .2674 L F
.67992 .35795 m .67948 .35978 L .67318 .35964 L 0 .747 .384 r
F
.67992 .35795 m .68625 .3581 L .67948 .35978 L F
.46906 .36349 m .47014 .36509 L .46366 .36518 L 0 .753 .378 r
F
.46906 .36349 m .47557 .3634 L .47014 .36509 L F
.42982 .22639 m .43119 .22862 L .42468 .22838 L 0 .765 .396 r
F
.42982 .22639 m .43637 .22664 L .43119 .22862 L F
.48214 .41094 m .48312 .41234 L .47666 .4123 L 0 .724 .37 r
F
.48214 .41094 m .48864 .41099 L .48312 .41234 L F
.62763 .17586 m .62756 .17838 L .62122 .1781 L 0 .779 .403 r
F
.62763 .17586 m .63401 .17615 L .62756 .17838 L F
.45598 .3206 m .45716 .32193 L .45067 .32209 L 0 .74 .368 r
F
.45598 .3206 m .46251 .32041 L .45716 .32193 L F
.4429 .27546 m .44417 .27713 L .43767 .27704 L 0 .741 .38 r
F
.4429 .27546 m .44944 .27555 L .44417 .27713 L F
.64073 .2243 m .64055 .22612 L .63423 .22607 L 0 .754 .384 r
F
.64073 .2243 m .64709 .22435 L .64055 .22612 L F
.52015 .36133 m .52086 .36307 L .51443 .36308 L 0 .755 .382 r
F
.52015 .36133 m .52663 .36133 L .52086 .36307 L F
.50708 .31748 m .50788 .31898 L .50144 .31918 L 0 .758 .374 r
F
.50708 .31748 m .51356 .31724 L .50788 .31898 L F
.53324 .41004 m .53386 .41146 L .52743 .41138 L 0 .722 .371 r
F
.53324 .41004 m .5397 .41012 L .53386 .41146 L F
.48092 .22611 m .48191 .22829 L .47544 .22807 L 0 .763 .394 r
F
.48092 .22611 m .48742 .22635 L .48191 .22829 L F
.32231 .41582 m .32446 .41696 L .31785 .41708 L 0 .722 .362 r
F
.32231 .41582 m .32896 .41569 L .32446 .41696 L F
.67878 .17563 m .67833 .17806 L .67203 .17781 L 0 .774 .4 r
F
.67878 .17563 m .68511 .1759 L .67833 .17806 L F
.69186 .22239 m .69132 .22404 L .68504 .22416 L 0 .756 .377 r
F
.69186 .22239 m .69818 .22225 L .69132 .22404 L F
.33539 .46311 m .33744 .46409 L .33084 .4641 L 0 .693 .354 r
F
.33539 .46311 m .34203 .46309 L .33744 .46409 L F
.30922 .3717 m .31147 .37275 L .30484 .37289 L 0 .716 .358 r
F
.30922 .3717 m .31588 .37154 L .31147 .37275 L F
.494 .27435 m .4949 .27594 L .48844 .27592 L 0 .741 .377 r
F
.494 .27435 m .5005 .27437 L .4949 .27594 L F
.29613 .32581 m .29848 .32718 L .29184 .32713 L 0 .722 .37 r
F
.29613 .32581 m .30281 .32586 L .29848 .32718 L F
.57127 .35974 m .57161 .36156 L .56522 .3615 L 0 .753 .384 r
F
.57127 .35974 m .5777 .35981 L .57161 .36156 L F
.55819 .31403 m .55862 .31582 L .55222 .31599 L 0 .773 .383 r
F
.55819 .31403 m .56463 .31384 L .55862 .31582 L F
.37339 .41377 m .37517 .41505 L .36861 .41511 L 0 .726 .367 r
F
.37339 .41377 m .38 .41371 L .37517 .41505 L F
.33414 .2765 m .3362 .27833 L .3296 .27816 L 0 .745 .385 r
F
.33414 .2765 m .34077 .27668 L .3362 .27833 L F
.3603 .36916 m .36218 .37032 L .3556 .3705 L 0 .73 .363 r
F
.3603 .36916 m .36692 .36896 L .36218 .37032 L F
.53204 .22574 m .53266 .22784 L .52623 .22764 L 0 .76 .392 r
F
.53204 .22574 m .5385 .22594 L .53266 .22784 L F
.54512 .27259 m .54565 .27409 L .53923 .27418 L 0 .744 .374 r
F
.54512 .27259 m .55158 .27248 L .54565 .27409 L F
.60932 .31094 m .60938 .313 L .60302 .31307 L 0 .781 .391 r
F
.60932 .31094 m .61571 .31087 L .60938 .313 L F
.38647 .46213 m .38816 .46313 L .3816 .46312 L 0 .691 .354 r
F
.38647 .46213 m .39307 .46215 L .38816 .46313 L F
.34721 .32471 m .34918 .32602 L .34259 .32603 L 0 .723 .368 r
F
.34721 .32471 m .35384 .3247 L .34918 .32602 L F
.62241 .35861 m .62238 .36045 L .61603 .36034 L 0 .75 .385 r
F
.62241 .35861 m .6288 .35873 L .62238 .36045 L F
.57008 .17572 m .57042 .17832 L .56403 .17802 L 0 .782 .404 r
F
.57008 .17572 m .57651 .17603 L .57042 .17832 L F
.4245 .41213 m .4259 .4135 L .41938 .4135 L 0 .726 .369 r
F
.4245 .41213 m .43106 .41213 L .4259 .4135 L F
.41141 .36633 m .41291 .36769 L .40638 .36785 L 0 .744 .37 r
F
.41141 .36633 m .41798 .36614 L .41291 .36769 L F
.59626 .26978 m .59641 .27132 L .59004 .27153 L 0 .758 .374 r
F
.59626 .26978 m .60267 .26954 L .59641 .27132 L F
.66047 .30864 m .66016 .31087 L .65385 .31082 L 0 .78 .395 r
F
.66047 .30864 m .66682 .3087 L .66016 .31087 L F
.38523 .27602 m .38692 .2778 L .38036 .27765 L 0 .743 .383 r
F
.38523 .27602 m .39182 .27617 L .38692 .2778 L F
.58318 .22517 m .58343 .22717 L .57705 .22702 L 0 .757 .389 r
F
.58318 .22517 m .5896 .22533 L .58343 .22717 L F
.39832 .3231 m .39991 .32438 L .39337 .32446 L 0 .727 .366 r
F
.39832 .3231 m .4049 .32301 L .39991 .32438 L F
.64741 .26587 m .64719 .26766 L .64086 .26793 L 0 .78 .381 r
F
.64741 .26587 m .65377 .26555 L .64719 .26766 L F
.67358 .3578 m .67318 .35964 L .66687 .3595 L 0 .747 .384 r
F
.67358 .3578 m .67992 .35795 L .67318 .35964 L F
.46253 .3636 m .46366 .36518 L .45717 .36528 L 0 .753 .377 r
F
.46253 .3636 m .46906 .36349 L .46366 .36518 L F
.47562 .41089 m .47666 .4123 L .47018 .41226 L 0 .724 .37 r
F
.47562 .41089 m .48214 .41094 L .47666 .4123 L F
.62124 .17556 m .62122 .1781 L .61486 .17781 L 0 .779 .403 r
F
.62124 .17556 m .62763 .17586 L .62122 .1781 L F
.69856 .26151 m .69797 .26374 L .69169 .26394 L 0 .8 .394 r
F
.69856 .26151 m .70488 .26128 L .69797 .26374 L F
.44944 .32079 m .45067 .32209 L .44416 .32225 L 0 .738 .368 r
F
.44944 .32079 m .45598 .3206 L .45067 .32209 L F
.43635 .27535 m .43767 .27704 L .43116 .27694 L 0 .741 .38 r
F
.43635 .27535 m .4429 .27546 L .43767 .27704 L F
.63435 .22424 m .63423 .22607 L .62788 .22601 L 0 .754 .384 r
F
.63435 .22424 m .64073 .2243 L .63423 .22607 L F
.51367 .36135 m .51443 .36308 L .50798 .36311 L 0 .755 .382 r
F
.51367 .36135 m .52015 .36133 L .51443 .36308 L F
.50058 .31772 m .50144 .31918 L .49498 .31939 L 0 .755 .373 r
F
.50058 .31772 m .50708 .31748 L .50144 .31918 L F
.52677 .40996 m .52743 .41138 L .521 .41131 L 0 .722 .371 r
F
.52677 .40996 m .53324 .41004 L .52743 .41138 L F
.4744 .22588 m .47544 .22807 L .46896 .22784 L 0 .763 .395 r
F
.4744 .22588 m .48092 .22611 L .47544 .22807 L F
.31565 .41596 m .31785 .41708 L .31123 .41721 L 0 .721 .362 r
F
.31565 .41596 m .32231 .41582 L .31785 .41708 L F
.67243 .17536 m .67203 .17781 L .66572 .17754 L 0 .775 .401 r
F
.67243 .17536 m .67878 .17563 L .67203 .17781 L F
.32874 .46312 m .33084 .4641 L .32423 .46412 L 0 .693 .354 r
F
.32874 .46312 m .33539 .46311 L .33084 .4641 L F
.68553 .22249 m .68504 .22416 L .67874 .22425 L 0 .754 .377 r
F
.68553 .22249 m .69186 .22239 L .68504 .22416 L F
.30255 .37186 m .30484 .37289 L .29821 .37303 L 0 .714 .358 r
F
.30255 .37186 m .30922 .3717 L .30484 .37289 L F
.48749 .27432 m .48844 .27592 L .48197 .27588 L 0 .74 .377 r
F
.48749 .27432 m .494 .27435 L .48844 .27592 L F
.28945 .32574 m .29184 .32713 L .2852 .32707 L 0 .722 .37 r
F
.28945 .32574 m .29613 .32581 L .29184 .32713 L F
.56483 .35968 m .56522 .3615 L .55881 .36145 L 0 .754 .384 r
F
.56483 .35968 m .57127 .35974 L .56522 .3615 L F
.55174 .31424 m .55222 .31599 L .54581 .31617 L 0 .772 .382 r
F
.55174 .31424 m .55819 .31403 L .55222 .31599 L F
.36678 .41385 m .36861 .41511 L .36203 .41519 L 0 .726 .366 r
F
.36678 .41385 m .37339 .41377 L .36861 .41511 L F
.32748 .27632 m .3296 .27816 L .32299 .27798 L 0 .745 .385 r
F
.32748 .27632 m .33414 .2765 L .3296 .27816 L F
.35368 .36936 m .3556 .3705 L .34901 .37068 L 0 .728 .362 r
F
.35368 .36936 m .3603 .36916 L .3556 .3705 L F
.52556 .22552 m .52623 .22764 L .51979 .22744 L 0 .76 .393 r
F
.52556 .22552 m .53204 .22574 L .52623 .22764 L F
.53866 .27267 m .53923 .27418 L .53281 .27425 L 0 .743 .374 r
F
.53866 .27267 m .54512 .27259 L .53923 .27418 L F
.60291 .31103 m .60302 .31307 L .59665 .31315 L 0 .781 .39 r
F
.60291 .31103 m .60932 .31094 L .60302 .31307 L F
.37987 .46211 m .3816 .46312 L .37503 .4631 L 0 .692 .354 r
F
.37987 .46211 m .38647 .46213 L .3816 .46312 L F
.34057 .32471 m .34259 .32603 L .33599 .32602 L 0 .722 .368 r
F
.34057 .32471 m .34721 .32471 L .34259 .32603 L F
.61602 .3585 m .61603 .36034 L .60967 .36024 L 0 .751 .385 r
F
.61602 .3585 m .62241 .35861 L .61603 .36034 L F
.41792 .41214 m .41938 .4135 L .41285 .41352 L 0 .727 .369 r
F
.41792 .41214 m .4245 .41213 L .41938 .4135 L F
.40482 .36652 m .40638 .36785 L .39983 .36802 L 0 .742 .369 r
F
.40482 .36652 m .41141 .36633 L .40638 .36785 L F
.58984 .27001 m .59004 .27153 L .58366 .27172 L 0 .755 .373 r
F
.58984 .27001 m .59626 .26978 L .59004 .27153 L F
.65411 .3086 m .65385 .31082 L .64752 .31079 L 0 .78 .395 r
F
.65411 .3086 m .66047 .30864 L .65385 .31082 L F
.37862 .27587 m .38036 .27765 L .3738 .2775 L 0 .743 .383 r
F
.37862 .27587 m .38523 .27602 L .38036 .27765 L F
.57675 .22501 m .57705 .22702 L .57065 .22686 L 0 .757 .39 r
F
.57675 .22501 m .58318 .22517 L .57705 .22702 L F
.39172 .32318 m .39337 .32446 L .38681 .32452 L 0 .726 .366 r
F
.39172 .32318 m .39832 .3231 L .39337 .32446 L F
.66723 .35766 m .66687 .3595 L .66055 .35936 L 0 .748 .385 r
F
.66723 .35766 m .67358 .3578 L .66687 .3595 L F
.64103 .26619 m .64086 .26793 L .63453 .2682 L 0 .777 .38 r
F
.64103 .26619 m .64741 .26587 L .64086 .26793 L F
.45599 .36373 m .45717 .36528 L .45067 .36539 L 0 .752 .377 r
F
.45599 .36373 m .46253 .3636 L .45717 .36528 L F
.46909 .41085 m .47018 .41226 L .46369 .41222 L 0 .725 .37 r
F
.46909 .41085 m .47562 .41089 L .47018 .41226 L F
.61484 .17526 m .61486 .17781 L .6085 .17753 L 0 .779 .403 r
F
.61484 .17526 m .62124 .17556 L .61486 .17781 L F
.69223 .26176 m .69169 .26394 L .6854 .26416 L 0 .799 .392 r
F
.69223 .26176 m .69856 .26151 L .69169 .26394 L F
.44289 .32096 m .44416 .32225 L .43765 .3224 L 0 .736 .367 r
F
.44289 .32096 m .44944 .32079 L .44416 .32225 L F
.42979 .27523 m .43116 .27694 L .42463 .27683 L 0 .741 .381 r
F
.42979 .27523 m .43635 .27535 L .43116 .27694 L F
.62796 .22415 m .62788 .22601 L .62153 .22593 L 0 .754 .385 r
F
.62796 .22415 m .63435 .22424 L .62788 .22601 L F
.50717 .36138 m .50798 .36311 L .50152 .36314 L 0 .756 .382 r
F
.50717 .36138 m .51367 .36135 L .50798 .36311 L F
.49408 .31796 m .49498 .31939 L .48851 .3196 L 0 .752 .372 r
F
.49408 .31796 m .50058 .31772 L .49498 .31939 L F
.52028 .40988 m .521 .41131 L .51455 .41123 L 0 .722 .371 r
F
.52028 .40988 m .52677 .40996 L .521 .41131 L F
.46787 .22564 m .46896 .22784 L .46246 .22761 L 0 .763 .395 r
F
.46787 .22564 m .4744 .22588 L .46896 .22784 L F
.30898 .41611 m .31123 .41721 L .30459 .41735 L 0 .721 .361 r
F
.30898 .41611 m .31565 .41596 L .31123 .41721 L F
.66608 .17508 m .66572 .17754 L .6594 .17728 L 0 .775 .401 r
F
.66608 .17508 m .67243 .17536 L .66572 .17754 L F
.32208 .46314 m .32423 .46412 L .31761 .46415 L 0 .694 .354 r
F
.32208 .46314 m .32874 .46312 L .32423 .46412 L F
.67919 .22257 m .67874 .22425 L .67243 .22432 L 0 .753 .378 r
F
.67919 .22257 m .68553 .22249 L .67874 .22425 L F
.28275 .32567 m .2852 .32707 L .27854 .327 L 0 .722 .37 r
F
.28275 .32567 m .28945 .32574 L .2852 .32707 L F
.48097 .27428 m .48197 .27588 L .47549 .27584 L 0 .74 .377 r
F
.48097 .27428 m .48749 .27432 L .48197 .27588 L F
.29586 .37201 m .29821 .37303 L .29156 .37316 L 0 .713 .357 r
F
.29586 .37201 m .30255 .37186 L .29821 .37303 L F
.55838 .35963 m .55881 .36145 L .5524 .3614 L 0 .754 .384 r
F
.55838 .35963 m .56483 .35968 L .55881 .36145 L F
.54528 .31446 m .54581 .31617 L .53938 .31637 L 0 .77 .381 r
F
.54528 .31446 m .55174 .31424 L .54581 .31617 L F
.36015 .41393 m .36203 .41519 L .35544 .41527 L 0 .726 .366 r
F
.36015 .41393 m .36678 .41385 L .36203 .41519 L F
.32082 .27613 m .32299 .27798 L .31636 .2778 L 0 .746 .385 r
F
.32082 .27613 m .32748 .27632 L .32299 .27798 L F
.51907 .22531 m .51979 .22744 L .51334 .22723 L 0 .761 .393 r
F
.51907 .22531 m .52556 .22552 L .51979 .22744 L F
.34704 .36956 m .34901 .37068 L .34241 .37085 L 0 .726 .361 r
F
.34704 .36956 m .35368 .36936 L .34901 .37068 L F
.37325 .46209 m .37503 .4631 L .36846 .46309 L 0 .692 .354 r
F
.37325 .46209 m .37987 .46211 L .37503 .4631 L F
.53218 .27274 m .53281 .27425 L .52637 .2743 L 0 .742 .374 r
F
.53218 .27274 m .53866 .27267 L .53281 .27425 L F
.59649 .31114 m .59665 .31315 L .59027 .31325 L 0 .78 .39 r
F
.59649 .31114 m .60291 .31103 L .59665 .31315 L F
.33392 .32469 m .33599 .32602 L .32938 .32601 L 0 .722 .368 r
F
.33392 .32469 m .34057 .32471 L .33599 .32602 L F
.60961 .35839 m .60967 .36024 L .6033 .36014 L 0 .751 .385 r
F
.60961 .35839 m .61602 .3585 L .60967 .36024 L F
.41134 .41216 m .41285 .41352 L .4063 .41354 L 0 .727 .369 r
F
.41134 .41216 m .41792 .41214 L .41285 .41352 L F
.39823 .36672 m .39983 .36802 L .39327 .3682 L 0 .741 .368 r
F
.39823 .36672 m .40482 .36652 L .39983 .36802 L F
.58341 .27023 m .58366 .27172 L .57727 .27191 L 0 .752 .372 r
F
.58341 .27023 m .58984 .27001 L .58366 .27172 L F
.64773 .30858 m .64752 .31079 L .64118 .31077 L 0 .781 .395 r
F
.64773 .30858 m .65411 .3086 L .64752 .31079 L F
.372 .27571 m .3738 .2775 L .36721 .27735 L 0 .744 .383 r
F
.372 .27571 m .37862 .27587 L .3738 .2775 L F
.57031 .22483 m .57065 .22686 L .56424 .22669 L 0 .757 .39 r
F
.57031 .22483 m .57675 .22501 L .57065 .22686 L F
.38511 .32325 m .38681 .32452 L .38024 .32458 L 0 .725 .366 r
F
.38511 .32325 m .39172 .32318 L .38681 .32452 L F
.66086 .35751 m .66055 .35936 L .65423 .35923 L 0 .748 .385 r
F
.66086 .35751 m .66723 .35766 L .66055 .35936 L F
.63465 .26651 m .63453 .2682 L .62818 .26848 L 0 .774 .378 r
F
.63465 .26651 m .64103 .26619 L .63453 .2682 L F
.44944 .36387 m .45067 .36539 L .44415 .36552 L 0 .752 .376 r
F
.44944 .36387 m .45599 .36373 L .45067 .36539 L F
.46255 .41081 m .46369 .41222 L .45718 .41219 L 0 .725 .37 r
F
.46255 .41081 m .46909 .41085 L .46369 .41222 L F
.60843 .17496 m .6085 .17753 L .60212 .17723 L 0 .78 .403 r
F
.60843 .17496 m .61484 .17526 L .6085 .17753 L F
.699 .30687 m .69841 .30915 L .69211 .30904 L 0 .777 .397 r
F
.699 .30687 m .70533 .30699 L .69841 .30915 L F
.43632 .32113 m .43765 .3224 L .43112 .32254 L 0 .734 .366 r
F
.43632 .32113 m .44289 .32096 L .43765 .3224 L F
.68589 .26205 m .6854 .26416 L .6791 .2644 L 0 .797 .39 r
F
.68589 .26205 m .69223 .26176 L .6854 .26416 L F
.42321 .27511 m .42463 .27683 L .41809 .27671 L 0 .742 .381 r
F
.42321 .27511 m .42979 .27523 L .42463 .27683 L F
.62156 .22405 m .62153 .22593 L .61517 .22584 L 0 .754 .386 r
F
.62156 .22405 m .62796 .22415 L .62153 .22593 L F
.50067 .36143 m .50152 .36314 L .49505 .36318 L 0 .756 .381 r
F
.50067 .36143 m .50717 .36138 L .50152 .36314 L F
.51379 .4098 m .51455 .41123 L .50809 .41117 L 0 .723 .371 r
F
.51379 .4098 m .52028 .40988 L .51455 .41123 L F
.46132 .22539 m .46246 .22761 L .45596 .22737 L 0 .763 .395 r
F
.46132 .22539 m .46787 .22564 L .46246 .22761 L F
.48756 .3182 m .48851 .3196 L .48202 .31981 L 0 .75 .371 r
F
.48756 .3182 m .49408 .31796 L .48851 .3196 L F
.30229 .41626 m .30459 .41735 L .29795 .4175 L 0 .72 .36 r
F
.30229 .41626 m .30898 .41611 L .30459 .41735 L F
.65971 .17479 m .6594 .17728 L .65307 .177 L 0 .776 .401 r
F
.65971 .17479 m .66608 .17508 L .6594 .17728 L F
.31541 .46317 m .31761 .46415 L .31098 .46418 L 0 .694 .354 r
F
.31541 .46317 m .32208 .46314 L .31761 .46415 L F
.67284 .22262 m .67243 .22432 L .66611 .22436 L 0 .752 .379 r
F
.67284 .22262 m .67919 .22257 L .67243 .22432 L F
.27605 .3256 m .27854 .327 L .27187 .32693 L 0 .722 .37 r
F
.27605 .3256 m .28275 .32567 L .27854 .327 L F
.47444 .27422 m .47549 .27584 L .46899 .27578 L 0 .74 .378 r
F
.47444 .27422 m .48097 .27428 L .47549 .27584 L F
.28916 .37215 m .29156 .37316 L .2849 .37329 L 0 .711 .357 r
F
.28916 .37215 m .29586 .37201 L .29156 .37316 L F
.55192 .35959 m .5524 .3614 L .54597 .36137 L 0 .755 .384 r
F
.55192 .35959 m .55838 .35963 L .5524 .3614 L F
.5388 .3147 m .53938 .31637 L .53294 .31657 L 0 .768 .379 r
F
.5388 .3147 m .54528 .31446 L .53938 .31637 L F
.35351 .41403 m .35544 .41527 L .34884 .41536 L 0 .726 .366 r
F
.35351 .41403 m .36015 .41393 L .35544 .41527 L F
.31415 .27594 m .31636 .2778 L .30973 .27762 L 0 .746 .385 r
F
.31415 .27594 m .32082 .27613 L .31636 .2778 L F
.51257 .22508 m .51334 .22723 L .50688 .22702 L 0 .761 .393 r
F
.51257 .22508 m .51907 .22531 L .51334 .22723 L F
.34038 .36976 m .34241 .37085 L .33579 .37103 L 0 .724 .361 r
F
.34038 .36976 m .34704 .36956 L .34241 .37085 L F
.36662 .46208 m .36846 .46309 L .36187 .46309 L 0 .692 .354 r
F
.36662 .46208 m .37325 .46209 L .36846 .46309 L F
.5257 .27278 m .52637 .2743 L .51992 .27434 L 0 .741 .374 r
F
.5257 .27278 m .53218 .27274 L .52637 .2743 L F
.59007 .31127 m .59027 .31325 L .58388 .31337 L 0 .78 .389 r
F
.59007 .31127 m .59649 .31114 L .59027 .31325 L F
.32726 .32467 m .32938 .32601 L .32275 .32598 L 0 .722 .368 r
F
.32726 .32467 m .33392 .32469 L .32938 .32601 L F
.60319 .35829 m .6033 .36014 L .59692 .36005 L 0 .752 .385 r
F
.60319 .35829 m .60961 .35839 L .6033 .36014 L F
.40475 .41219 m .4063 .41354 L .39974 .41357 L 0 .727 .369 r
F
.40475 .41219 m .41134 .41216 L .4063 .41354 L F
.39162 .36692 m .39327 .3682 L .3867 .36838 L 0 .739 .367 r
F
.39162 .36692 m .39823 .36672 L .39327 .3682 L F
.64135 .30857 m .64118 .31077 L .63483 .31077 L 0 .782 .394 r
F
.64135 .30857 m .64773 .30858 L .64118 .31077 L F
.57697 .27043 m .57727 .27191 L .57086 .27207 L 0 .749 .372 r
F
.57697 .27043 m .58341 .27023 L .57727 .27191 L F
.36537 .27554 m .36721 .27735 L .36062 .27719 L 0 .744 .384 r
F
.36537 .27554 m .372 .27571 L .36721 .27735 L F
.56385 .22464 m .56424 .22669 L .55782 .22652 L 0 .758 .391 r
F
.56385 .22464 m .57031 .22483 L .56424 .22669 L F
.41786 .46124 m .41932 .46226 L .41278 .46223 L 0 .69 .354 r
F
.41786 .46124 m .42445 .46128 L .41932 .46226 L F
.37849 .3233 m .38024 .32458 L .37366 .32463 L 0 .724 .366 r
F
.37849 .3233 m .38511 .32325 L .38024 .32458 L F
.65449 .35737 m .65423 .35923 L .64789 .3591 L 0 .749 .385 r
F
.65449 .35737 m .66086 .35751 L .65423 .35923 L F
.44288 .36402 m .44415 .36552 L .43763 .36566 L 0 .751 .375 r
F
.44288 .36402 m .44944 .36387 L .44415 .36552 L F
.62826 .26684 m .62818 .26848 L .62182 .26875 L 0 .77 .376 r
F
.62826 .26684 m .63465 .26651 L .62818 .26848 L F
.456 .41078 m .45718 .41219 L .45067 .41217 L 0 .726 .37 r
F
.456 .41078 m .46255 .41081 L .45718 .41219 L F
.60201 .17465 m .60212 .17723 L .59574 .17694 L 0 .78 .403 r
F
.60201 .17465 m .60843 .17496 L .60212 .17723 L F
.69265 .30675 m .69211 .30904 L .68581 .30894 L 0 .778 .397 r
F
.69265 .30675 m .699 .30687 L .69211 .30904 L F
.42975 .32128 m .43112 .32254 L .42458 .32268 L 0 .732 .366 r
F
.42975 .32128 m .43632 .32113 L .43112 .32254 L F
.41662 .27498 m .41809 .27671 L .41154 .27659 L 0 .742 .381 r
F
.41662 .27498 m .42321 .27511 L .41809 .27671 L F
.67955 .26236 m .6791 .2644 L .67278 .26467 L 0 .795 .388 r
F
.67955 .26236 m .68589 .26205 L .6791 .2644 L F
.61515 .22393 m .61517 .22584 L .60879 .22573 L 0 .754 .386 r
F
.61515 .22393 m .62156 .22405 L .61517 .22584 L F
.49415 .36149 m .49505 .36318 L .48857 .36324 L 0 .756 .381 r
F
.49415 .36149 m .50067 .36143 L .49505 .36318 L F
.50728 .40973 m .50809 .41117 L .50162 .4111 L 0 .723 .371 r
F
.50728 .40973 m .51379 .4098 L .50809 .41117 L F
.45477 .22514 m .45596 .22737 L .44944 .22713 L 0 .763 .395 r
F
.45477 .22514 m .46132 .22539 L .45596 .22737 L F
.48103 .31844 m .48202 .31981 L .47553 .32001 L 0 .747 .37 r
F
.48103 .31844 m .48756 .3182 L .48202 .31981 L F
.2956 .41643 m .29795 .4175 L .29129 .41765 L 0 .719 .36 r
F
.2956 .41643 m .30229 .41626 L .29795 .4175 L F
.65333 .1745 m .65307 .177 L .64673 .17672 L 0 .776 .402 r
F
.65333 .1745 m .65971 .17479 L .65307 .177 L F
.30872 .46321 m .31098 .46418 L .30433 .46421 L 0 .694 .353 r
F
.30872 .46321 m .31541 .46317 L .31098 .46418 L F
.26933 .32551 m .27187 .32693 L .26519 .32685 L 0 .722 .371 r
F
.26933 .32551 m .27605 .3256 L .27187 .32693 L F
.66647 .22264 m .66611 .22436 L .65978 .22438 L 0 .751 .38 r
F
.66647 .22264 m .67284 .22262 L .66611 .22436 L F
.4679 .27415 m .46899 .27578 L .46249 .27572 L 0 .74 .378 r
F
.4679 .27415 m .47444 .27422 L .46899 .27578 L F
.28245 .37229 m .2849 .37329 L .27824 .37341 L 0 .709 .356 r
F
.28245 .37229 m .28916 .37215 L .2849 .37329 L F
.54544 .35956 m .54597 .36137 L .53954 .36135 L 0 .755 .384 r
F
.54544 .35956 m .55192 .35959 L .54597 .36137 L F
.53232 .31495 m .53294 .31657 L .52649 .31679 L 0 .766 .378 r
F
.53232 .31495 m .5388 .3147 L .53294 .31657 L F
.34686 .41413 m .34884 .41536 L .34222 .41546 L 0 .726 .365 r
F
.34686 .41413 m .35351 .41403 L .34884 .41536 L F
.30746 .27575 m .30973 .27762 L .30308 .27743 L 0 .746 .386 r
F
.30746 .27575 m .31415 .27594 L .30973 .27762 L F
.55859 .40895 m .55902 .41039 L .55259 .4103 L 0 .721 .371 r
F
.55859 .40895 m .56505 .40905 L .55902 .41039 L F
.50606 .22486 m .50688 .22702 L .50041 .2268 L 0 .761 .394 r
F
.50606 .22486 m .51257 .22508 L .50688 .22702 L F
.33372 .36996 m .33579 .37103 L .32917 .3712 L 0 .722 .36 r
F
.33372 .36996 m .34038 .36976 L .33579 .37103 L F
.35998 .46208 m .36187 .46309 L .35526 .46309 L 0 .693 .354 r
F
.35998 .46208 m .36662 .46208 L .36187 .46309 L F
.70468 .17428 m .70404 .17667 L .69774 .17642 L 0 .772 .399 r
F
.70468 .17428 m .71101 .17454 L .70404 .17667 L F
.5192 .27281 m .51992 .27434 L .51346 .27437 L 0 .74 .374 r
F
.5192 .27281 m .5257 .27278 L .51992 .27434 L F
.58362 .31142 m .58388 .31337 L .57747 .31351 L 0 .78 .388 r
F
.58362 .31142 m .59007 .31127 L .58388 .31337 L F
.32058 .32463 m .32275 .32598 L .31612 .32595 L 0 .721 .368 r
F
.32058 .32463 m .32726 .32467 L .32275 .32598 L F
.59676 .3582 m .59692 .36005 L .59052 .35996 L 0 .752 .385 r
F
.59676 .3582 m .60319 .35829 L .59692 .36005 L F
.39814 .41222 m .39974 .41357 L .39317 .41361 L 0 .727 .369 r
F
.39814 .41222 m .40475 .41219 L .39974 .41357 L F
.385 .36714 m .3867 .36838 L .38012 .36857 L 0 .737 .366 r
F
.385 .36714 m .39162 .36692 L .3867 .36838 L F
.63495 .30858 m .63483 .31077 L .62847 .31078 L 0 .782 .394 r
F
.63495 .30858 m .64135 .30857 L .63483 .31077 L F
.35873 .27537 m .36062 .27719 L .35402 .27702 L 0 .744 .384 r
F
.35873 .27537 m .36537 .27554 L .36062 .27719 L F
.57052 .27061 m .57086 .27207 L .56444 .27223 L 0 .747 .372 r
F
.57052 .27061 m .57697 .27043 L .57086 .27207 L F
.55738 .22445 m .55782 .22652 L .55139 .22633 L 0 .758 .391 r
F
.55738 .22445 m .56385 .22464 L .55782 .22652 L F
.41127 .4612 m .41278 .46223 L .40622 .4622 L 0 .691 .354 r
F
.41127 .4612 m .41786 .46124 L .41278 .46223 L F
.37186 .32334 m .37366 .32463 L .36706 .32466 L 0 .723 .366 r
F
.37186 .32334 m .37849 .3233 L .37366 .32463 L F
.6481 .35724 m .64789 .3591 L .64153 .35897 L 0 .749 .385 r
F
.6481 .35724 m .65449 .35737 L .64789 .3591 L F
.4363 .36419 m .43763 .36566 L .43109 .36581 L 0 .75 .374 r
F
.4363 .36419 m .44288 .36402 L .43763 .36566 L F
.62185 .26716 m .62182 .26875 L .61544 .26902 L 0 .766 .375 r
F
.62185 .26716 m .62826 .26684 L .62182 .26875 L F
.44944 .41076 m .45067 .41217 L .44414 .41215 L 0 .726 .37 r
F
.44944 .41076 m .456 .41078 L .45067 .41217 L F
.59557 .17434 m .59574 .17694 L .58934 .17664 L 0 .78 .404 r
F
.59557 .17434 m .60201 .17465 L .59574 .17694 L F
.6863 .30665 m .68581 .30894 L .67949 .30885 L 0 .779 .397 r
F
.6863 .30665 m .69265 .30675 L .68581 .30894 L F
.41002 .27484 m .41154 .27659 L .40498 .27646 L 0 .742 .382 r
F
.41002 .27484 m .41662 .27498 L .41154 .27659 L F
.42316 .32142 m .42458 .32268 L .41803 .3228 L 0 .73 .365 r
F
.42316 .32142 m .42975 .32128 L .42458 .32268 L F
.67318 .26268 m .67278 .26467 L .66645 .26495 L 0 .792 .386 r
F
.67318 .26268 m .67955 .26236 L .67278 .26467 L F
.60873 .2238 m .60879 .22573 L .60241 .22561 L 0 .754 .387 r
F
.60873 .2238 m .61515 .22393 L .60879 .22573 L F
.48762 .36156 m .48857 .36324 L .48208 .36331 L 0 .756 .38 r
F
.48762 .36156 m .49415 .36149 L .48857 .36324 L F
.69947 .35655 m .69888 .3584 L .69257 .35825 L 0 .746 .385 r
F
.69947 .35655 m .70582 .35671 L .69888 .3584 L F
.50076 .40967 m .50162 .4111 L .49514 .41104 L 0 .724 .371 r
F
.50076 .40967 m .50728 .40973 L .50162 .4111 L F
.4482 .22489 m .44944 .22713 L .44291 .22689 L 0 .764 .395 r
F
.4482 .22489 m .45477 .22514 L .44944 .22713 L F
.47448 .31867 m .47553 .32001 L .46903 .32022 L 0 .744 .368 r
F
.47448 .31867 m .48103 .31844 L .47553 .32001 L F
.64694 .1742 m .64673 .17672 L .64037 .17644 L 0 .777 .402 r
F
.64694 .1742 m .65333 .1745 L .64673 .17672 L F
.28889 .41661 m .29129 .41765 L .28462 .41781 L 0 .718 .359 r
F
.28889 .41661 m .2956 .41643 L .29129 .41765 L F
.30203 .46324 m .30433 .46421 L .29768 .46426 L 0 .695 .353 r
F
.30203 .46324 m .30872 .46321 L .30433 .46421 L F
.2626 .32542 m .26519 .32685 L .2585 .32676 L 0 .722 .371 r
F
.2626 .32542 m .26933 .32551 L .26519 .32685 L F
.46134 .27407 m .46249 .27572 L .45597 .27564 L 0 .74 .379 r
F
.46134 .27407 m .4679 .27415 L .46249 .27572 L F
.6601 .22264 m .65978 .22438 L .65344 .22437 L 0 .75 .38 r
F
.6601 .22264 m .66647 .22264 L .65978 .22438 L F
.27573 .37242 m .27824 .37341 L .27155 .37353 L 0 .708 .356 r
F
.27573 .37242 m .28245 .37229 L .27824 .37341 L F
.53896 .35954 m .53954 .36135 L .53309 .36133 L 0 .756 .384 r
F
.53896 .35954 m .54544 .35956 L .53954 .36135 L F
.52582 .3152 m .52649 .31679 L .52003 .31701 L 0 .764 .376 r
F
.52582 .3152 m .53232 .31495 L .52649 .31679 L F
.34019 .41425 m .34222 .41546 L .3356 .41557 L 0 .725 .364 r
F
.34019 .41425 m .34686 .41413 L .34222 .41546 L F
.30076 .27555 m .30308 .27743 L .29642 .27724 L 0 .746 .386 r
F
.30076 .27555 m .30746 .27575 L .30308 .27743 L F
.55211 .40885 m .55259 .4103 L .54615 .41021 L 0 .721 .371 r
F
.55211 .40885 m .55859 .40895 L .55259 .4103 L F
.49954 .22462 m .50041 .2268 L .49392 .22657 L 0 .761 .394 r
F
.49954 .22462 m .50606 .22486 L .50041 .2268 L F
.35333 .46208 m .35526 .46309 L .34865 .46309 L 0 .693 .354 r
F
.35333 .46208 m .35998 .46208 L .35526 .46309 L F
.32704 .37015 m .32917 .3712 L .32253 .37138 L 0 .72 .359 r
F
.32704 .37015 m .33372 .36996 L .32917 .3712 L F
.69833 .17401 m .69774 .17642 L .69143 .17616 L 0 .772 .399 r
F
.69833 .17401 m .70468 .17428 L .69774 .17642 L F
.51269 .27283 m .51346 .27437 L .50698 .27438 L 0 .739 .375 r
F
.51269 .27283 m .5192 .27281 L .51346 .27437 L F
.57717 .3116 m .57747 .31351 L .57106 .31367 L 0 .779 .386 r
F
.57717 .3116 m .58362 .31142 L .57747 .31351 L F
.31389 .32459 m .31612 .32595 L .30947 .32591 L 0 .721 .369 r
F
.31389 .32459 m .32058 .32463 L .31612 .32595 L F
.59032 .35811 m .59052 .35996 L .58412 .35988 L 0 .753 .385 r
F
.59032 .35811 m .59676 .3582 L .59052 .35996 L F
.39152 .41227 m .39317 .41361 L .38659 .41365 L 0 .728 .368 r
F
.39152 .41227 m .39814 .41222 L .39317 .41361 L F
.37837 .36736 m .38012 .36857 L .37353 .36877 L 0 .735 .365 r
F
.37837 .36736 m .385 .36714 L .38012 .36857 L F
.35207 .27519 m .35402 .27702 L .3474 .27685 L 0 .744 .384 r
F
.35207 .27519 m .35873 .27537 L .35402 .27702 L F
.62854 .30861 m .62847 .31078 L .6221 .31082 L 0 .783 .394 r
F
.62854 .30861 m .63495 .30858 L .62847 .31078 L F
.56405 .27076 m .56444 .27223 L .55802 .27236 L 0 .745 .371 r
F
.56405 .27076 m .57052 .27061 L .56444 .27223 L F
.55091 .22425 m .55139 .22633 L .54495 .22614 L 0 .758 .391 r
F
.55091 .22425 m .55738 .22445 L .55139 .22633 L F
.40466 .46117 m .40622 .4622 L .39965 .46217 L 0 .691 .355 r
F
.40466 .46117 m .41127 .4612 L .40622 .4622 L F
.36522 .32337 m .36706 .32466 L .36046 .32469 L 0 .722 .366 r
F
.36522 .32337 m .37186 .32334 L .36706 .32466 L F
.6417 .3571 m .64153 .35897 L .63517 .35885 L 0 .75 .385 r
F
.6417 .3571 m .6481 .35724 L .64153 .35897 L F
.42972 .36437 m .43109 .36581 L .42454 .36597 L 0 .749 .373 r
F
.42972 .36437 m .4363 .36419 L .43109 .36581 L F
.44286 .41074 m .44414 .41215 L .43761 .41214 L 0 .727 .37 r
F
.44286 .41074 m .44944 .41076 L .44414 .41215 L F
.58913 .17403 m .58934 .17664 L .58293 .17633 L 0 .781 .404 r
F
.58913 .17403 m .59557 .17434 L .58934 .17664 L F
.61543 .26747 m .61544 .26902 L .60906 .26929 L 0 .763 .373 r
F
.61543 .26747 m .62185 .26716 L .61544 .26902 L F
.67994 .30655 m .67949 .30885 L .67316 .30877 L 0 .78 .397 r
F
.67994 .30655 m .6863 .30665 L .67949 .30885 L F
.40341 .2747 m .40498 .27646 L .39841 .27632 L 0 .742 .382 r
F
.40341 .2747 m .41002 .27484 L .40498 .27646 L F
.41656 .32155 m .41803 .3228 L .41147 .32291 L 0 .728 .365 r
F
.41656 .32155 m .42316 .32142 L .41803 .3228 L F
.6023 .22366 m .60241 .22561 L .59601 .22548 L 0 .754 .387 r
F
.6023 .22366 m .60873 .2238 L .60241 .22561 L F
.66681 .26303 m .66645 .26495 L .66012 .26524 L 0 .789 .384 r
F
.66681 .26303 m .67318 .26268 L .66645 .26495 L F
.48108 .36165 m .48208 .36331 L .47557 .3634 L 0 .756 .38 r
F
.48108 .36165 m .48762 .36156 L .48208 .36331 L F
.69312 .35639 m .69257 .35825 L .68625 .3581 L 0 .747 .385 r
F
.69312 .35639 m .69947 .35655 L .69257 .35825 L F
.49423 .4096 m .49514 .41104 L .48864 .41099 L 0 .724 .371 r
F
.49423 .4096 m .50076 .40967 L .49514 .41104 L F
.44163 .22464 m .44291 .22689 L .43637 .22664 L 0 .764 .396 r
F
.44163 .22464 m .4482 .22489 L .44291 .22689 L F
.64054 .1739 m .64037 .17644 L .63401 .17615 L 0 .777 .402 r
F
.64054 .1739 m .64694 .1742 L .64037 .17644 L F
.46793 .3189 m .46903 .32022 L .46251 .32041 L 0 .742 .367 r
F
.46793 .3189 m .47448 .31867 L .46903 .32022 L F
.28217 .41679 m .28462 .41781 L .27794 .41798 L 0 .716 .358 r
F
.28217 .41679 m .28889 .41661 L .28462 .41781 L F
.29532 .46329 m .29768 .46426 L .29101 .4643 L 0 .695 .353 r
F
.29532 .46329 m .30203 .46324 L .29768 .46426 L F
.25585 .32533 m .2585 .32676 L .2518 .32667 L 0 .722 .371 r
F
.25585 .32533 m .2626 .32542 L .2585 .32676 L F
.45478 .27397 m .45597 .27564 L .44944 .27555 L 0 .74 .379 r
F
.45478 .27397 m .46134 .27407 L .45597 .27564 L F
.65371 .22261 m .65344 .22437 L .64709 .22435 L 0 .75 .381 r
F
.65371 .22261 m .6601 .22264 L .65344 .22437 L F
.269 .37254 m .27155 .37353 L .26486 .37363 L 0 .706 .356 r
F
.269 .37254 m .27573 .37242 L .27155 .37353 L F
.53246 .35953 m .53309 .36133 L .52663 .36133 L 0 .757 .383 r
F
.53246 .35953 m .53896 .35954 L .53309 .36133 L F
.51931 .31547 m .52003 .31701 L .51356 .31724 L 0 .761 .375 r
F
.51931 .31547 m .52582 .3152 L .52003 .31701 L F
.29405 .27535 m .29642 .27724 L .28975 .27705 L 0 .746 .386 r
F
.29405 .27535 m .30076 .27555 L .29642 .27724 L F
.54562 .40876 m .54615 .41021 L .5397 .41012 L 0 .722 .371 r
F
.54562 .40876 m .55211 .40885 L .54615 .41021 L F
.33352 .41438 m .3356 .41557 L .32896 .41569 L 0 .725 .364 r
F
.33352 .41438 m .34019 .41425 L .3356 .41557 L F
.49301 .22439 m .49392 .22657 L .48742 .22635 L 0 .762 .394 r
F
.49301 .22439 m .49954 .22462 L .49392 .22657 L F
.34667 .46208 m .34865 .46309 L .34203 .46309 L 0 .694 .354 r
F
.34667 .46208 m .35333 .46208 L .34865 .46309 L F
.70514 .2205 m .70449 .22208 L .69818 .22225 L 0 .752 .373 r
F
.70514 .2205 m .71148 .22031 L .70449 .22208 L F
.69198 .17373 m .69143 .17616 L .68511 .1759 L 0 .773 .4 r
F
.69198 .17373 m .69833 .17401 L .69143 .17616 L F
.32035 .37034 m .32253 .37138 L .31588 .37154 L 0 .717 .358 r
F
.32035 .37034 m .32704 .37015 L .32253 .37138 L F
.50617 .27282 m .50698 .27438 L .5005 .27437 L 0 .739 .375 r
F
.50617 .27282 m .51269 .27283 L .50698 .27438 L F
.30719 .32454 m .30947 .32591 L .30281 .32586 L 0 .721 .369 r
F
.30719 .32454 m .31389 .32459 L .30947 .32591 L F
.57071 .31179 m .57106 .31367 L .56463 .31384 L 0 .778 .385 r
F
.57071 .31179 m .57717 .3116 L .57106 .31367 L F
.58387 .35802 m .58412 .35988 L .5777 .35981 L 0 .754 .385 r
F
.58387 .35802 m .59032 .35811 L .58412 .35988 L F
.38489 .41232 m .38659 .41365 L .38 .41371 L 0 .728 .368 r
F
.38489 .41232 m .39152 .41227 L .38659 .41365 L F
.37173 .36758 m .37353 .36877 L .36692 .36896 L 0 .733 .364 r
F
.37173 .36758 m .37837 .36736 L .37353 .36877 L F
.34541 .27501 m .3474 .27685 L .34077 .27668 L 0 .744 .384 r
F
.34541 .27501 m .35207 .27519 L .3474 .27685 L F
.62212 .30866 m .6221 .31082 L .61571 .31087 L 0 .783 .393 r
F
.62212 .30866 m .62854 .30861 L .6221 .31082 L F
.54442 .22404 m .54495 .22614 L .5385 .22594 L 0 .759 .392 r
F
.54442 .22404 m .55091 .22425 L .54495 .22614 L F
.55758 .2709 m .55802 .27236 L .55158 .27248 L 0 .743 .371 r
F
.55758 .2709 m .56405 .27076 L .55802 .27236 L F
.39804 .46114 m .39965 .46217 L .39307 .46215 L 0 .692 .355 r
F
.39804 .46114 m .40466 .46117 L .39965 .46217 L F
.35856 .32339 m .36046 .32469 L .35384 .3247 L 0 .721 .367 r
F
.35856 .32339 m .36522 .32337 L .36046 .32469 L F
.6353 .35697 m .63517 .35885 L .6288 .35873 L 0 .75 .385 r
F
.6353 .35697 m .6417 .3571 L .63517 .35885 L F
.42312 .36456 m .42454 .36597 L .41798 .36614 L 0 .748 .372 r
F
.42312 .36456 m .42972 .36437 L .42454 .36597 L F
.43628 .41073 m .43761 .41214 L .43106 .41213 L 0 .727 .37 r
F
.43628 .41073 m .44286 .41074 L .43761 .41214 L F
.58267 .17371 m .58293 .17633 L .57651 .17603 L 0 .781 .404 r
F
.58267 .17371 m .58913 .17403 L .58293 .17633 L F
.609 .26777 m .60906 .26929 L .60267 .26954 L 0 .759 .372 r
F
.609 .26777 m .61543 .26747 L .60906 .26929 L F
.67356 .30647 m .67316 .30877 L .66682 .3087 L 0 .78 .396 r
F
.67356 .30647 m .67994 .30655 L .67316 .30877 L F
.39679 .27455 m .39841 .27632 L .39182 .27617 L 0 .742 .382 r
F
.39679 .27455 m .40341 .2747 L .39841 .27632 L F
.40995 .32166 m .41147 .32291 L .4049 .32301 L 0 .726 .365 r
F
.40995 .32166 m .41656 .32155 L .41147 .32291 L F
.59585 .2235 m .59601 .22548 L .5896 .22533 L 0 .755 .388 r
F
.59585 .2235 m .6023 .22366 L .59601 .22548 L F
.66043 .26339 m .66012 .26524 L .65377 .26555 L 0 .786 .382 r
F
.66043 .26339 m .66681 .26303 L .66012 .26524 L F
.47452 .36175 m .47557 .3634 L .46906 .36349 L 0 .756 .379 r
F
.47452 .36175 m .48108 .36165 L .47557 .3634 L F
.68675 .35623 m .68625 .3581 L .67992 .35795 L 0 .747 .385 r
F
.68675 .35623 m .69312 .35639 L .68625 .3581 L F
.48769 .40955 m .48864 .41099 L .48214 .41094 L 0 .725 .371 r
F
.48769 .40955 m .49423 .4096 L .48864 .41099 L F
.43504 .22438 m .43637 .22664 L .42982 .22639 L 0 .764 .396 r
F
.43504 .22438 m .44163 .22464 L .43637 .22664 L F
.63413 .1736 m .63401 .17615 L .62763 .17586 L 0 .778 .402 r
F
.63413 .1736 m .64054 .1739 L .63401 .17615 L F
.27543 .41698 m .27794 .41798 L .27125 .41815 L 0 .715 .357 r
F
.27543 .41698 m .28217 .41679 L .27794 .41798 L F
.46136 .31912 m .46251 .32041 L .45598 .3206 L 0 .739 .367 r
F
.46136 .31912 m .46793 .3189 L .46251 .32041 L F
.2886 .46334 m .29101 .4643 L .28433 .46436 L 0 .695 .353 r
F
.2886 .46334 m .29532 .46329 L .29101 .4643 L F
.2491 .32523 m .2518 .32667 L .24508 .32657 L 0 .722 .371 r
F
.2491 .32523 m .25585 .32533 L .2518 .32667 L F
.4482 .27387 m .44944 .27555 L .4429 .27546 L 0 .74 .379 r
F
.4482 .27387 m .45478 .27397 L .44944 .27555 L F
.64731 .22255 m .64709 .22435 L .64073 .2243 L 0 .75 .382 r
F
.64731 .22255 m .65371 .22261 L .64709 .22435 L F
.26226 .37265 m .26486 .37363 L .25815 .37373 L 0 .705 .355 r
F
.26226 .37265 m .269 .37254 L .26486 .37363 L F
.52595 .35953 m .52663 .36133 L .52015 .36133 L 0 .757 .383 r
F
.52595 .35953 m .53246 .35953 L .52663 .36133 L F
.51279 .31574 m .51356 .31724 L .50708 .31748 L 0 .759 .373 r
F
.51279 .31574 m .51931 .31547 L .51356 .31724 L F
.53913 .40867 m .5397 .41012 L .53324 .41004 L 0 .722 .371 r
F
.53913 .40867 m .54562 .40876 L .5397 .41012 L F
.32683 .41452 m .32896 .41569 L .32231 .41582 L 0 .724 .363 r
F
.32683 .41452 m .33352 .41438 L .32896 .41569 L F
.48646 .22414 m .48742 .22635 L .48092 .22611 L 0 .762 .394 r
F
.48646 .22414 m .49301 .22439 L .48742 .22635 L F
.33999 .46209 m .34203 .46309 L .33539 .46311 L 0 .694 .354 r
F
.33999 .46209 m .34667 .46208 L .34203 .46309 L F
.68561 .17344 m .68511 .1759 L .67878 .17563 L 0 .773 .4 r
F
.68561 .17344 m .69198 .17373 L .68511 .1759 L F
.69878 .22066 m .69818 .22225 L .69186 .22239 L 0 .75 .374 r
F
.69878 .22066 m .70514 .2205 L .69818 .22225 L F
.31365 .37052 m .31588 .37154 L .30922 .3717 L 0 .715 .357 r
F
.31365 .37052 m .32035 .37034 L .31588 .37154 L F
.49963 .27281 m .5005 .27437 L .494 .27435 L 0 .738 .375 r
F
.49963 .27281 m .50617 .27282 L .5005 .27437 L F
.30048 .32449 m .30281 .32586 L .29613 .32581 L 0 .721 .369 r
F
.30048 .32449 m .30719 .32454 L .30281 .32586 L F
.5774 .35795 m .5777 .35981 L .57127 .35974 L 0 .754 .385 r
F
.5774 .35795 m .58387 .35802 L .5777 .35981 L F
.56424 .31201 m .56463 .31384 L .55819 .31403 L 0 .777 .384 r
F
.56424 .31201 m .57071 .31179 L .56463 .31384 L F
.37825 .41239 m .38 .41371 L .37339 .41377 L 0 .728 .368 r
F
.37825 .41239 m .38489 .41232 L .38 .41371 L F
.33873 .27483 m .34077 .27668 L .33414 .2765 L 0 .744 .385 r
F
.33873 .27483 m .34541 .27501 L .34077 .27668 L F
.36507 .3678 m .36692 .36896 L .3603 .36916 L 0 .731 .363 r
F
.36507 .3678 m .37173 .36758 L .36692 .36896 L F
.61569 .30873 m .61571 .31087 L .60932 .31094 L 0 .783 .392 r
F
.61569 .30873 m .62212 .30866 L .61571 .31087 L F
.53792 .22382 m .5385 .22594 L .53204 .22574 L 0 .759 .392 r
F
.53792 .22382 m .54442 .22404 L .5385 .22594 L F
.39141 .46111 m .39307 .46215 L .38647 .46213 L 0 .692 .355 r
F
.39141 .46111 m .39804 .46114 L .39307 .46215 L F
.55109 .27102 m .55158 .27248 L .54512 .27259 L 0 .741 .371 r
F
.55109 .27102 m .55758 .2709 L .55158 .27248 L F
.35189 .3234 m .35384 .3247 L .34721 .32471 L 0 .721 .367 r
F
.35189 .3234 m .35856 .32339 L .35384 .3247 L F
.62887 .35685 m .6288 .35873 L .62241 .35861 L 0 .751 .385 r
F
.62887 .35685 m .6353 .35697 L .6288 .35873 L F
.5762 .17339 m .57651 .17603 L .57008 .17572 L 0 .781 .404 r
F
.5762 .17339 m .58267 .17371 L .57651 .17603 L F
.42968 .41073 m .43106 .41213 L .4245 .41213 L 0 .728 .37 r
F
.42968 .41073 m .43628 .41073 L .43106 .41213 L F
.41651 .36476 m .41798 .36614 L .41141 .36633 L 0 .746 .371 r
F
.41651 .36476 m .42312 .36456 L .41798 .36614 L F
.60256 .26805 m .60267 .26954 L .59626 .26978 L 0 .755 .371 r
F
.60256 .26805 m .609 .26777 L .60267 .26954 L F
.66718 .3064 m .66682 .3087 L .66047 .30864 L 0 .781 .396 r
F
.66718 .3064 m .67356 .30647 L .66682 .3087 L F
.39016 .27439 m .39182 .27617 L .38523 .27602 L 0 .742 .383 r
F
.39016 .27439 m .39679 .27455 L .39182 .27617 L F
.58939 .22333 m .5896 .22533 L .58318 .22517 L 0 .755 .389 r
F
.58939 .22333 m .59585 .2235 L .5896 .22533 L F
.40333 .32176 m .4049 .32301 L .39832 .3231 L 0 .725 .365 r
F
.40333 .32176 m .40995 .32166 L .4049 .32301 L F
.65403 .26377 m .65377 .26555 L .64741 .26587 L 0 .782 .38 r
F
.65403 .26377 m .66043 .26339 L .65377 .26555 L F
.68038 .35607 m .67992 .35795 L .67358 .3578 L 0 .748 .385 r
F
.68038 .35607 m .68675 .35623 L .67992 .35795 L F
.46796 .36187 m .46906 .36349 L .46253 .3636 L 0 .756 .378 r
F
.46796 .36187 m .47452 .36175 L .46906 .36349 L F
.48114 .40949 m .48214 .41094 L .47562 .41089 L 0 .725 .371 r
F
.48114 .40949 m .48769 .40955 L .48214 .41094 L F
.6277 .17329 m .62763 .17586 L .62124 .17556 L 0 .778 .403 r
F
.6277 .17329 m .63413 .1736 L .62763 .17586 L F
.70552 .25897 m .70488 .26128 L .69856 .26151 L 0 .805 .394 r
F
.70552 .25897 m .71187 .25871 L .70488 .26128 L F
.26869 .41718 m .27125 .41815 L .26454 .41833 L 0 .714 .356 r
F
.26869 .41718 m .27543 .41698 L .27125 .41815 L F
.28187 .4634 m .28433 .46436 L .27763 .46442 L 0 .695 .353 r
F
.28187 .4634 m .2886 .46334 L .28433 .46436 L F
.45479 .31933 m .45598 .3206 L .44944 .32079 L 0 .737 .366 r
F
.45479 .31933 m .46136 .31912 L .45598 .3206 L F
.24233 .32512 m .24508 .32657 L .23836 .32647 L 0 .722 .372 r
F
.24233 .32512 m .2491 .32523 L .24508 .32657 L F
.44161 .27376 m .4429 .27546 L .43635 .27535 L 0 .74 .38 r
F
.44161 .27376 m .4482 .27387 L .4429 .27546 L F
.6409 .22248 m .64073 .2243 L .63435 .22424 L 0 .75 .383 r
F
.6409 .22248 m .64731 .22255 L .64073 .2243 L F
.2555 .37275 m .25815 .37373 L .25144 .37383 L 0 .704 .355 r
F
.2555 .37275 m .26226 .37265 L .25815 .37373 L F
.51943 .35955 m .52015 .36133 L .51367 .36135 L 0 .757 .383 r
F
.51943 .35955 m .52595 .35953 L .52015 .36133 L F
.50626 .31602 m .50708 .31748 L .50058 .31772 L 0 .756 .372 r
F
.50626 .31602 m .51279 .31574 L .50708 .31748 L F
.53262 .40858 m .53324 .41004 L .52677 .40996 L 0 .723 .371 r
F
.53262 .40858 m .53913 .40867 L .53324 .41004 L F
.32013 .41466 m .32231 .41582 L .31565 .41596 L 0 .724 .362 r
F
.32013 .41466 m .32683 .41452 L .32231 .41582 L F
.47991 .2239 m .48092 .22611 L .4744 .22588 L 0 .762 .395 r
F
.47991 .2239 m .48646 .22414 L .48092 .22611 L F
.33331 .4621 m .33539 .46311 L .32874 .46312 L 0 .694 .354 r
F
.33331 .4621 m .33999 .46209 L .33539 .46311 L F
.67923 .17315 m .67878 .17563 L .67243 .17536 L 0 .774 .401 r
F
.67923 .17315 m .68561 .17344 L .67878 .17563 L F
.69242 .22078 m .69186 .22239 L .68553 .22249 L 0 .749 .374 r
F
.69242 .22078 m .69878 .22066 L .69186 .22239 L F
.30694 .37069 m .30922 .3717 L .30255 .37186 L 0 .713 .357 r
F
.30694 .37069 m .31365 .37052 L .30922 .3717 L F
.29376 .32442 m .29613 .32581 L .28945 .32574 L 0 .721 .369 r
F
.29376 .32442 m .30048 .32449 L .29613 .32581 L F
.49309 .27277 m .494 .27435 L .48749 .27432 L 0 .738 .376 r
F
.49309 .27277 m .49963 .27281 L .494 .27435 L F
.57092 .35788 m .57127 .35974 L .56483 .35968 L 0 .755 .385 r
F
.57092 .35788 m .5774 .35795 L .57127 .35974 L F
.55775 .31225 m .55819 .31403 L .55174 .31424 L 0 .775 .382 r
F
.55775 .31225 m .56424 .31201 L .55819 .31403 L F
.37159 .41247 m .37339 .41377 L .36678 .41385 L 0 .728 .367 r
F
.37159 .41247 m .37825 .41239 L .37339 .41377 L F
.33204 .27464 m .33414 .2765 L .32748 .27632 L 0 .745 .385 r
F
.33204 .27464 m .33873 .27483 L .33414 .2765 L F
.3584 .36803 m .3603 .36916 L .35368 .36936 L 0 .728 .362 r
F
.3584 .36803 m .36507 .3678 L .3603 .36916 L F
.60925 .30882 m .60932 .31094 L .60291 .31103 L 0 .784 .392 r
F
.60925 .30882 m .61569 .30873 L .60932 .31094 L F
.5314 .2236 m .53204 .22574 L .52556 .22552 L 0 .759 .392 r
F
.5314 .2236 m .53792 .22382 L .53204 .22574 L F
.38477 .46109 m .38647 .46213 L .37987 .46211 L 0 .692 .355 r
F
.38477 .46109 m .39141 .46111 L .38647 .46213 L F
.54459 .27112 m .54512 .27259 L .53866 .27267 L 0 .74 .372 r
F
.54459 .27112 m .55109 .27102 L .54512 .27259 L F
.34521 .3234 m .34721 .32471 L .34057 .32471 L 0 .72 .367 r
F
.34521 .3234 m .35189 .3234 L .34721 .32471 L F
.62244 .35673 m .62241 .35861 L .61602 .3585 L 0 .751 .385 r
F
.62244 .35673 m .62887 .35685 L .62241 .35861 L F
.42307 .41073 m .4245 .41213 L .41792 .41214 L 0 .728 .37 r
F
.42307 .41073 m .42968 .41073 L .4245 .41213 L F
.40988 .36498 m .41141 .36633 L .40482 .36652 L 0 .745 .369 r
F
.40988 .36498 m .41651 .36476 L .41141 .36633 L F
.66078 .30635 m .66047 .30864 L .65411 .3086 L 0 .782 .396 r
F
.66078 .30635 m .66718 .3064 L .66047 .30864 L F
.5961 .26832 m .59626 .26978 L .58984 .27001 L 0 .752 .37 r
F
.5961 .26832 m .60256 .26805 L .59626 .26978 L F
.38351 .27422 m .38523 .27602 L .37862 .27587 L 0 .742 .383 r
F
.38351 .27422 m .39016 .27439 L .38523 .27602 L F
.58293 .22315 m .58318 .22517 L .57675 .22501 L 0 .755 .389 r
F
.58293 .22315 m .58939 .22333 L .58318 .22517 L F
.39669 .32185 m .39832 .3231 L .39172 .32318 L 0 .724 .365 r
F
.39669 .32185 m .40333 .32176 L .39832 .3231 L F
.67399 .35592 m .67358 .3578 L .66723 .35766 L 0 .748 .385 r
F
.67399 .35592 m .68038 .35607 L .67358 .3578 L F
.64763 .26415 m .64741 .26587 L .64103 .26619 L 0 .778 .378 r
F
.64763 .26415 m .65403 .26377 L .64741 .26587 L F
.46138 .36201 m .46253 .3636 L .45599 .36373 L 0 .755 .377 r
F
.46138 .36201 m .46796 .36187 L .46253 .3636 L F
.47457 .40944 m .47562 .41089 L .46909 .41085 L 0 .726 .371 r
F
.47457 .40944 m .48114 .40949 L .47562 .41089 L F
.62127 .17298 m .62124 .17556 L .61484 .17526 L 0 .779 .403 r
F
.62127 .17298 m .6277 .17329 L .62124 .17556 L F
.69915 .25927 m .69856 .26151 L .69223 .26176 L 0 .803 .392 r
F
.69915 .25927 m .70552 .25897 L .69856 .26151 L F
.27512 .46347 m .27763 .46442 L .27093 .46449 L 0 .696 .353 r
F
.27512 .46347 m .28187 .4634 L .27763 .46442 L F
.26193 .41738 m .26454 .41833 L .25782 .41852 L 0 .712 .355 r
F
.26193 .41738 m .26869 .41718 L .26454 .41833 L F
.4482 .31953 m .44944 .32079 L .44289 .32096 L 0 .734 .365 r
F
.4482 .31953 m .45479 .31933 L .44944 .32079 L F
.23555 .32501 m .23836 .32647 L .23162 .32637 L 0 .722 .372 r
F
.23555 .32501 m .24233 .32512 L .23836 .32647 L F
.43501 .27364 m .43635 .27535 L .42979 .27523 L 0 .74 .38 r
F
.43501 .27364 m .44161 .27376 L .43635 .27535 L F
.63447 .22239 m .63435 .22424 L .62796 .22415 L 0 .75 .384 r
F
.63447 .22239 m .6409 .22248 L .63435 .22424 L F
.5129 .35958 m .51367 .36135 L .50717 .36138 L 0 .758 .383 r
F
.5129 .35958 m .51943 .35955 L .51367 .36135 L F
.24873 .37284 m .25144 .37383 L .24471 .37391 L 0 .702 .355 r
F
.24873 .37284 m .2555 .37275 L .25144 .37383 L F
.52609 .4085 m .52677 .40996 L .52028 .40988 L 0 .723 .371 r
F
.52609 .4085 m .53262 .40858 L .52677 .40996 L F
.49972 .3163 m .50058 .31772 L .49408 .31796 L 0 .753 .371 r
F
.49972 .3163 m .50626 .31602 L .50058 .31772 L F
.31342 .41483 m .31565 .41596 L .30898 .41611 L 0 .723 .362 r
F
.31342 .41483 m .32013 .41466 L .31565 .41596 L F
.47334 .22365 m .4744 .22588 L .46787 .22564 L 0 .762 .395 r
F
.47334 .22365 m .47991 .2239 L .4744 .22588 L F
.32661 .46212 m .32874 .46312 L .32208 .46314 L 0 .695 .354 r
F
.32661 .46212 m .33331 .4621 L .32874 .46312 L F
.67284 .17286 m .67243 .17536 L .66608 .17508 L 0 .774 .401 r
F
.67284 .17286 m .67923 .17315 L .67243 .17536 L F
.68604 .22087 m .68553 .22249 L .67919 .22257 L 0 .747 .375 r
F
.68604 .22087 m .69242 .22078 L .68553 .22249 L F
.30021 .37086 m .30255 .37186 L .29586 .37201 L 0 .711 .356 r
F
.30021 .37086 m .30694 .37069 L .30255 .37186 L F
.28702 .32435 m .28945 .32574 L .28275 .32567 L 0 .721 .37 r
F
.28702 .32435 m .29376 .32442 L .28945 .32574 L F
.48653 .27272 m .48749 .27432 L .48097 .27428 L 0 .738 .376 r
F
.48653 .27272 m .49309 .27277 L .48749 .27432 L F
.56444 .35782 m .56483 .35968 L .55838 .35963 L 0 .756 .385 r
F
.56444 .35782 m .57092 .35788 L .56483 .35968 L F
.55125 .3125 m .55174 .31424 L .54528 .31446 L 0 .773 .381 r
F
.55125 .3125 m .55775 .31225 L .55174 .31424 L F
.36492 .41255 m .36678 .41385 L .36015 .41393 L 0 .728 .367 r
F
.36492 .41255 m .37159 .41247 L .36678 .41385 L F
.32534 .27444 m .32748 .27632 L .32082 .27613 L 0 .745 .385 r
F
.32534 .27444 m .33204 .27464 L .32748 .27632 L F
.35172 .36825 m .35368 .36936 L .34704 .36956 L 0 .726 .361 r
F
.35172 .36825 m .3584 .36803 L .35368 .36936 L F
.52488 .22337 m .52556 .22552 L .51907 .22531 L 0 .76 .393 r
F
.52488 .22337 m .5314 .2236 L .52556 .22552 L F
.37811 .46107 m .37987 .46211 L .37325 .46209 L 0 .693 .355 r
F
.37811 .46107 m .38477 .46109 L .37987 .46211 L F
.6028 .30894 m .60291 .31103 L .59649 .31114 L 0 .784 .391 r
F
.6028 .30894 m .60925 .30882 L .60291 .31103 L F
.53808 .27119 m .53866 .27267 L .53218 .27274 L 0 .738 .372 r
F
.53808 .27119 m .54459 .27112 L .53866 .27267 L F
.33852 .32338 m .34057 .32471 L .33392 .32469 L 0 .72 .367 r
F
.33852 .32338 m .34521 .3234 L .34057 .32471 L F
.616 .35661 m .61602 .3585 L .60961 .35839 L 0 .752 .385 r
F
.616 .35661 m .62244 .35673 L .61602 .3585 L F
.41645 .41075 m .41792 .41214 L .41134 .41216 L 0 .729 .37 r
F
.41645 .41075 m .42307 .41073 L .41792 .41214 L F
.40325 .3652 m .40482 .36652 L .39823 .36672 L 0 .743 .368 r
F
.40325 .3652 m .40988 .36498 L .40482 .36652 L F
.65437 .30631 m .65411 .3086 L .64773 .30858 L 0 .783 .396 r
F
.65437 .30631 m .66078 .30635 L .65411 .3086 L F
.58964 .26857 m .58984 .27001 L .58341 .27023 L 0 .749 .37 r
F
.58964 .26857 m .5961 .26832 L .58984 .27001 L F
.37685 .27406 m .37862 .27587 L .372 .27571 L 0 .743 .383 r
F
.37685 .27406 m .38351 .27422 L .37862 .27587 L F
.57645 .22296 m .57675 .22501 L .57031 .22483 L 0 .756 .39 r
F
.57645 .22296 m .58293 .22315 L .57675 .22501 L F
.39005 .32193 m .39172 .32318 L .38511 .32325 L 0 .722 .365 r
F
.39005 .32193 m .39669 .32185 L .39172 .32318 L F
.66759 .35577 m .66723 .35766 L .66086 .35751 L 0 .749 .385 r
F
.66759 .35577 m .67399 .35592 L .66723 .35766 L F
.45479 .36216 m .45599 .36373 L .44944 .36387 L 0 .755 .376 r
F
.45479 .36216 m .46138 .36201 L .45599 .36373 L F
.64121 .26453 m .64103 .26619 L .63465 .26651 L 0 .774 .376 r
F
.64121 .26453 m .64763 .26415 L .64103 .26619 L F
.46799 .4094 m .46909 .41085 L .46255 .41081 L 0 .726 .371 r
F
.46799 .4094 m .47457 .40944 L .46909 .41085 L F
.61482 .17266 m .61484 .17526 L .60843 .17496 L 0 .779 .403 r
F
.61482 .17266 m .62127 .17298 L .61484 .17526 L F
.70597 .30464 m .70533 .30699 L .699 .30687 L 0 .778 .397 r
F
.70597 .30464 m .71233 .30478 L .70533 .30699 L F
.26837 .46354 m .27093 .46449 L .26421 .46456 L 0 .696 .353 r
F
.26837 .46354 m .27512 .46347 L .27093 .46449 L F
.69278 .2596 m .69223 .26176 L .68589 .26205 L 0 .801 .39 r
F
.69278 .2596 m .69915 .25927 L .69223 .26176 L F
.25516 .41759 m .25782 .41852 L .2511 .41871 L 0 .71 .354 r
F
.25516 .41759 m .26193 .41738 L .25782 .41852 L F
.44159 .31972 m .44289 .32096 L .43632 .32113 L 0 .732 .364 r
F
.44159 .31972 m .4482 .31953 L .44289 .32096 L F
.22876 .32489 m .23162 .32637 L .22486 .32625 L 0 .722 .372 r
F
.22876 .32489 m .23555 .32501 L .23162 .32637 L F
.42839 .27351 m .42979 .27523 L .42321 .27511 L 0 .74 .381 r
F
.42839 .27351 m .43501 .27364 L .42979 .27523 L F
.62804 .22227 m .62796 .22415 L .62156 .22405 L 0 .751 .385 r
F
.62804 .22227 m .63447 .22239 L .62796 .22415 L F
.50636 .35962 m .50717 .36138 L .50067 .36143 L 0 .758 .382 r
F
.50636 .35962 m .5129 .35958 L .50717 .36138 L F
.24195 .37292 m .24471 .37391 L .23797 .37398 L 0 .701 .355 r
F
.24195 .37292 m .24873 .37284 L .24471 .37391 L F
.28155 .51275 m .28402 .51339 L .27731 .51341 L 0 .656 .336 r
F
.28155 .51275 m .28829 .51274 L .28402 .51339 L F
.51956 .40842 m .52028 .40988 L .51379 .4098 L 0 .724 .371 r
F
.51956 .40842 m .52609 .4085 L .52028 .40988 L F
.49316 .31658 m .49408 .31796 L .48756 .3182 L 0 .75 .369 r
F
.49316 .31658 m .49972 .3163 L .49408 .31796 L F
.46676 .2234 m .46787 .22564 L .46132 .22539 L 0 .763 .395 r
F
.46676 .2234 m .47334 .22365 L .46787 .22564 L F
.3067 .415 m .30898 .41611 L .30229 .41626 L 0 .722 .361 r
F
.3067 .415 m .31342 .41483 L .30898 .41611 L F
.31989 .46214 m .32208 .46314 L .31541 .46317 L 0 .695 .354 r
F
.31989 .46214 m .32661 .46212 L .32208 .46314 L F
.66643 .17256 m .66608 .17508 L .65971 .17479 L 0 .775 .401 r
F
.66643 .17256 m .67284 .17286 L .66608 .17508 L F
.28028 .32427 m .28275 .32567 L .27605 .3256 L 0 .721 .37 r
F
.28028 .32427 m .28702 .32435 L .28275 .32567 L F
.29348 .37102 m .29586 .37201 L .28916 .37215 L 0 .71 .356 r
F
.29348 .37102 m .30021 .37086 L .29586 .37201 L F
.67965 .22092 m .67919 .22257 L .67284 .22262 L 0 .747 .376 r
F
.67965 .22092 m .68604 .22087 L .67919 .22257 L F
.55794 .35777 m .55838 .35963 L .55192 .35959 L 0 .756 .385 r
F
.55794 .35777 m .56444 .35782 L .55838 .35963 L F
.47996 .27266 m .48097 .27428 L .47444 .27422 L 0 .737 .377 r
F
.47996 .27266 m .48653 .27272 L .48097 .27428 L F
.54474 .31277 m .54528 .31446 L .5388 .3147 L 0 .771 .379 r
F
.54474 .31277 m .55125 .3125 L .54528 .31446 L F
.35825 .41265 m .36015 .41393 L .35351 .41403 L 0 .728 .366 r
F
.35825 .41265 m .36492 .41255 L .36015 .41393 L F
.31862 .27425 m .32082 .27613 L .31415 .27594 L 0 .745 .385 r
F
.31862 .27425 m .32534 .27444 L .32082 .27613 L F
.51834 .22314 m .51907 .22531 L .51257 .22508 L 0 .76 .393 r
F
.51834 .22314 m .52488 .22337 L .51907 .22531 L F
.34503 .36848 m .34704 .36956 L .34038 .36976 L 0 .724 .36 r
F
.34503 .36848 m .35172 .36825 L .34704 .36956 L F
.37144 .46106 m .37325 .46209 L .36662 .46208 L 0 .693 .355 r
F
.37144 .46106 m .37811 .46107 L .37325 .46209 L F
.59633 .30909 m .59649 .31114 L .59007 .31127 L 0 .784 .39 r
F
.59633 .30909 m .6028 .30894 L .59649 .31114 L F
.53155 .27125 m .53218 .27274 L .5257 .27278 L 0 .737 .372 r
F
.53155 .27125 m .53808 .27119 L .53218 .27274 L F
.60954 .3565 m .60961 .35839 L .60319 .35829 L 0 .753 .386 r
F
.60954 .3565 m .616 .35661 L .60961 .35839 L F
.33182 .32336 m .33392 .32469 L .32726 .32467 L 0 .72 .367 r
F
.33182 .32336 m .33852 .32338 L .33392 .32469 L F
.40981 .41077 m .41134 .41216 L .40475 .41219 L 0 .729 .37 r
F
.40981 .41077 m .41645 .41075 L .41134 .41216 L F
.3966 .36543 m .39823 .36672 L .39162 .36692 L 0 .741 .367 r
F
.3966 .36543 m .40325 .3652 L .39823 .36672 L F
.64795 .30629 m .64773 .30858 L .64135 .30857 L 0 .784 .396 r
F
.64795 .30629 m .65437 .30631 L .64773 .30858 L F
.58316 .2688 m .58341 .27023 L .57697 .27043 L 0 .746 .369 r
F
.58316 .2688 m .58964 .26857 L .58341 .27023 L F
.37018 .27388 m .372 .27571 L .36537 .27554 L 0 .743 .383 r
F
.37018 .27388 m .37685 .27406 L .372 .27571 L F
.42302 .46023 m .42445 .46128 L .41786 .46124 L 0 .691 .355 r
F
.42302 .46023 m .42964 .46027 L .42445 .46128 L F
.56995 .22276 m .57031 .22483 L .56385 .22464 L 0 .756 .39 r
F
.56995 .22276 m .57645 .22296 L .57031 .22483 L F
.38339 .32199 m .38511 .32325 L .37849 .3233 L 0 .721 .365 r
F
.38339 .32199 m .39005 .32193 L .38511 .32325 L F
.66118 .35562 m .66086 .35751 L .65449 .35737 L 0 .749 .385 r
F
.66118 .35562 m .66759 .35577 L .66086 .35751 L F
.44819 .36233 m .44944 .36387 L .44288 .36402 L 0 .754 .375 r
F
.44819 .36233 m .45479 .36216 L .44944 .36387 L F
.63478 .26491 m .63465 .26651 L .62826 .26684 L 0 .77 .374 r
F
.63478 .26491 m .64121 .26453 L .63465 .26651 L F
.4614 .40936 m .46255 .41081 L .456 .41078 L 0 .727 .371 r
F
.4614 .40936 m .46799 .4094 L .46255 .41081 L F
.60836 .17234 m .60843 .17496 L .60201 .17465 L 0 .779 .403 r
F
.60836 .17234 m .61482 .17266 L .60843 .17496 L F
.69959 .30451 m .699 .30687 L .69265 .30675 L 0 .779 .397 r
F
.69959 .30451 m .70597 .30464 L .699 .30687 L F
.2616 .46363 m .26421 .46456 L .25748 .46464 L 0 .696 .352 r
F
.2616 .46363 m .26837 .46354 L .26421 .46456 L F
.6864 .25996 m .68589 .26205 L .67955 .26236 L 0 .799 .388 r
F
.6864 .25996 m .69278 .2596 L .68589 .26205 L F
.24838 .41781 m .2511 .41871 L .24435 .41891 L 0 .709 .353 r
F
.24838 .41781 m .25516 .41759 L .2511 .41871 L F
.22196 .32477 m .22486 .32625 L .2181 .32614 L 0 .722 .372 r
F
.22196 .32477 m .22876 .32489 L .22486 .32625 L F
.43498 .31989 m .43632 .32113 L .42975 .32128 L 0 .729 .364 r
F
.43498 .31989 m .44159 .31972 L .43632 .32113 L F
.42177 .27337 m .42321 .27511 L .41662 .27498 L 0 .74 .381 r
F
.42177 .27337 m .42839 .27351 L .42321 .27511 L F
.62159 .22214 m .62156 .22405 L .61515 .22393 L 0 .751 .385 r
F
.62159 .22214 m .62804 .22227 L .62156 .22405 L F
.4998 .35968 m .50067 .36143 L .49415 .36149 L 0 .759 .382 r
F
.4998 .35968 m .50636 .35962 L .50067 .36143 L F
.23515 .373 m .23797 .37398 L .23121 .37405 L 0 .7 .355 r
F
.23515 .373 m .24195 .37292 L .23797 .37398 L F
.27479 .51277 m .27731 .51341 L .27059 .51343 L 0 .656 .336 r
F
.27479 .51277 m .28155 .51275 L .27731 .51341 L F
.51302 .40834 m .51379 .4098 L .50728 .40973 L 0 .724 .371 r
F
.51302 .40834 m .51956 .40842 L .51379 .4098 L F
.46016 .22314 m .46132 .22539 L .45477 .22514 L 0 .763 .395 r
F
.46016 .22314 m .46676 .2234 L .46132 .22539 L F
.48659 .31685 m .48756 .3182 L .48103 .31844 L 0 .747 .368 r
F
.48659 .31685 m .49316 .31658 L .48756 .3182 L F
.29996 .41518 m .30229 .41626 L .2956 .41643 L 0 .721 .36 r
F
.29996 .41518 m .3067 .415 L .30229 .41626 L F
.31317 .46217 m .31541 .46317 L .30872 .46321 L 0 .696 .354 r
F
.31317 .46217 m .31989 .46214 L .31541 .46317 L F
.66002 .17225 m .65971 .17479 L .65333 .1745 L 0 .776 .402 r
F
.66002 .17225 m .66643 .17256 L .65971 .17479 L F
.27352 .32418 m .27605 .3256 L .26933 .32551 L 0 .721 .37 r
F
.27352 .32418 m .28028 .32427 L .27605 .3256 L F
.55143 .35773 m .55192 .35959 L .54544 .35956 L 0 .757 .385 r
F
.55143 .35773 m .55794 .35777 L .55192 .35959 L F
.28673 .37117 m .28916 .37215 L .28245 .37229 L 0 .708 .355 r
F
.28673 .37117 m .29348 .37102 L .28916 .37215 L F
.47338 .27258 m .47444 .27422 L .4679 .27415 L 0 .737 .377 r
F
.47338 .27258 m .47996 .27266 L .47444 .27422 L F
.67325 .22094 m .67284 .22262 L .66647 .22264 L 0 .746 .377 r
F
.67325 .22094 m .67965 .22092 L .67284 .22262 L F
.53822 .31306 m .5388 .3147 L .53232 .31495 L 0 .769 .378 r
F
.53822 .31306 m .54474 .31277 L .5388 .3147 L F
.35155 .41276 m .35351 .41403 L .34686 .41413 L 0 .728 .366 r
F
.35155 .41276 m .35825 .41265 L .35351 .41403 L F
.56466 .40758 m .56505 .40905 L .55859 .40895 L 0 .721 .371 r
F
.56466 .40758 m .57116 .40769 L .56505 .40905 L F
.3119 .27405 m .31415 .27594 L .30746 .27575 L 0 .745 .385 r
F
.3119 .27405 m .31862 .27425 L .31415 .27594 L F
.51179 .2229 m .51257 .22508 L .50606 .22486 L 0 .76 .393 r
F
.51179 .2229 m .51834 .22314 L .51257 .22508 L F
.36477 .46105 m .36662 .46208 L .35998 .46208 L 0 .694 .355 r
F
.36477 .46105 m .37144 .46106 L .36662 .46208 L F
.33833 .3687 m .34038 .36976 L .33372 .36996 L 0 .721 .359 r
F
.33833 .3687 m .34503 .36848 L .34038 .36976 L F
.58986 .30925 m .59007 .31127 L .58362 .31142 L 0 .783 .388 r
F
.58986 .30925 m .59633 .30909 L .59007 .31127 L F
.71171 .17212 m .71101 .17454 L .70468 .17428 L 0 .77 .399 r
F
.71171 .17212 m .71808 .17241 L .71101 .17454 L F
.52502 .27128 m .5257 .27278 L .5192 .27281 L 0 .736 .373 r
F
.52502 .27128 m .53155 .27125 L .5257 .27278 L F
.60308 .35639 m .60319 .35829 L .59676 .3582 L 0 .753 .386 r
F
.60308 .35639 m .60954 .3565 L .60319 .35829 L F
.3251 .32332 m .32726 .32467 L .32058 .32463 L 0 .719 .368 r
F
.3251 .32332 m .33182 .32336 L .32726 .32467 L F
.40317 .4108 m .40475 .41219 L .39814 .41222 L 0 .729 .37 r
F
.40317 .4108 m .40981 .41077 L .40475 .41219 L F
.38995 .36568 m .39162 .36692 L .385 .36714 L 0 .739 .366 r
F
.38995 .36568 m .3966 .36543 L .39162 .36692 L F
.64152 .30629 m .64135 .30857 L .63495 .30858 L 0 .785 .395 r
F
.64152 .30629 m .64795 .30629 L .64135 .30857 L F
.3635 .2737 m .36537 .27554 L .35873 .27537 L 0 .743 .384 r
F
.3635 .2737 m .37018 .27388 L .36537 .27554 L F
.57667 .26901 m .57697 .27043 L .57052 .27061 L 0 .743 .369 r
F
.57667 .26901 m .58316 .2688 L .57697 .27043 L F
.41638 .46019 m .41786 .46124 L .41127 .4612 L 0 .691 .355 r
F
.41638 .46019 m .42302 .46023 L .41786 .46124 L F
.56345 .22256 m .56385 .22464 L .55738 .22445 L 0 .757 .391 r
F
.56345 .22256 m .56995 .22276 L .56385 .22464 L F
.37672 .32204 m .37849 .3233 L .37186 .32334 L 0 .721 .365 r
F
.37672 .32204 m .38339 .32199 L .37849 .3233 L F
.65476 .35547 m .65449 .35737 L .6481 .35724 L 0 .75 .385 r
F
.65476 .35547 m .66118 .35562 L .65449 .35737 L F
.44158 .36251 m .44288 .36402 L .4363 .36419 L 0 .753 .374 r
F
.44158 .36251 m .44819 .36233 L .44288 .36402 L F
.4548 .40933 m .456 .41078 L .44944 .41076 L 0 .727 .371 r
F
.4548 .40933 m .4614 .40936 L .456 .41078 L F
.62834 .26529 m .62826 .26684 L .62185 .26716 L 0 .765 .372 r
F
.62834 .26529 m .63478 .26491 L .62826 .26684 L F
.60189 .17202 m .60201 .17465 L .59557 .17434 L 0 .78 .404 r
F
.60189 .17202 m .60836 .17234 L .60201 .17465 L F
.6932 .30439 m .69265 .30675 L .6863 .30665 L 0 .78 .398 r
F
.6932 .30439 m .69959 .30451 L .69265 .30675 L F
.25482 .46372 m .25748 .46464 L .25074 .46473 L 0 .696 .352 r
F
.25482 .46372 m .2616 .46363 L .25748 .46464 L F
.21514 .32465 m .2181 .32614 L .21133 .32602 L 0 .722 .372 r
F
.21514 .32465 m .22196 .32477 L .2181 .32614 L F
.24159 .41803 m .24435 .41891 L .2376 .4191 L 0 .707 .352 r
F
.24159 .41803 m .24838 .41781 L .24435 .41891 L F
.68 .26035 m .67955 .26236 L .67318 .26268 L 0 .796 .386 r
F
.68 .26035 m .6864 .25996 L .67955 .26236 L F
.42836 .32005 m .42975 .32128 L .42316 .32142 L 0 .727 .364 r
F
.42836 .32005 m .43498 .31989 L .42975 .32128 L F
.41513 .27322 m .41662 .27498 L .41002 .27484 L 0 .74 .381 r
F
.41513 .27322 m .42177 .27337 L .41662 .27498 L F
.61513 .222 m .61515 .22393 L .60873 .2238 L 0 .752 .386 r
F
.61513 .222 m .62159 .22214 L .61515 .22393 L F
.49323 .35975 m .49415 .36149 L .48762 .36156 L 0 .759 .381 r
F
.49323 .35975 m .4998 .35968 L .49415 .36149 L F
.22835 .37306 m .23121 .37405 L .22445 .37411 L 0 .699 .355 r
F
.22835 .37306 m .23515 .373 L .23121 .37405 L F
.26802 .51279 m .27059 .51343 L .26386 .51345 L 0 .657 .336 r
F
.26802 .51279 m .27479 .51277 L .27059 .51343 L F
.70646 .35482 m .70582 .35671 L .69947 .35655 L 0 .746 .385 r
F
.70646 .35482 m .71284 .35499 L .70582 .35671 L F
.50646 .40826 m .50728 .40973 L .50076 .40967 L 0 .725 .371 r
F
.50646 .40826 m .51302 .40834 L .50728 .40973 L F
.45356 .22288 m .45477 .22514 L .4482 .22489 L 0 .763 .395 r
F
.45356 .22288 m .46016 .22314 L .45477 .22514 L F
.29321 .41537 m .2956 .41643 L .28889 .41661 L 0 .72 .359 r
F
.29321 .41537 m .29996 .41518 L .2956 .41643 L F
.48001 .31712 m .48103 .31844 L .47448 .31867 L 0 .744 .367 r
F
.48001 .31712 m .48659 .31685 L .48103 .31844 L F
.30644 .46221 m .30872 .46321 L .30203 .46324 L 0 .696 .354 r
F
.30644 .46221 m .31317 .46217 L .30872 .46321 L F
.65359 .17194 m .65333 .1745 L .64694 .1742 L 0 .776 .402 r
F
.65359 .17194 m .66002 .17225 L .65333 .1745 L F
.26674 .32408 m .26933 .32551 L .2626 .32542 L 0 .721 .37 r
F
.26674 .32408 m .27352 .32418 L .26933 .32551 L F
.5449 .3577 m .54544 .35956 L .53896 .35954 L 0 .758 .385 r
F
.5449 .3577 m .55143 .35773 L .54544 .35956 L F
.46679 .2725 m .4679 .27415 L .46134 .27407 L 0 .737 .378 r
F
.46679 .2725 m .47338 .27258 L .4679 .27415 L F
.27997 .37131 m .28245 .37229 L .27573 .37242 L 0 .706 .355 r
F
.27997 .37131 m .28673 .37117 L .28245 .37229 L F
.66684 .22093 m .66647 .22264 L .6601 .22264 L 0 .746 .378 r
F
.66684 .22093 m .67325 .22094 L .66647 .22264 L F
.53169 .31335 m .53232 .31495 L .52582 .3152 L 0 .766 .376 r
F
.53169 .31335 m .53822 .31306 L .53232 .31495 L F
.34485 .41289 m .34686 .41413 L .34019 .41425 L 0 .728 .365 r
F
.34485 .41289 m .35155 .41276 L .34686 .41413 L F
.55814 .40748 m .55859 .40895 L .55211 .40885 L 0 .722 .371 r
F
.55814 .40748 m .56466 .40758 L .55859 .40895 L F
.30516 .27384 m .30746 .27575 L .30076 .27555 L 0 .745 .386 r
F
.30516 .27384 m .3119 .27405 L .30746 .27575 L F
.50524 .22266 m .50606 .22486 L .49954 .22462 L 0 .76 .394 r
F
.50524 .22266 m .51179 .2229 L .50606 .22486 L F
.35808 .46104 m .35998 .46208 L .35333 .46208 L 0 .694 .355 r
F
.35808 .46104 m .36477 .46105 L .35998 .46208 L F
.33161 .36892 m .33372 .36996 L .32704 .37015 L 0 .719 .358 r
F
.33161 .36892 m .33833 .3687 L .33372 .36996 L F
.58337 .30945 m .58362 .31142 L .57717 .3116 L 0 .782 .387 r
F
.58337 .30945 m .58986 .30925 L .58362 .31142 L F
.70533 .17183 m .70468 .17428 L .69833 .17401 L 0 .771 .399 r
F
.70533 .17183 m .71171 .17212 L .70468 .17428 L F
.5966 .35629 m .59676 .3582 L .59032 .35811 L 0 .754 .386 r
F
.5966 .35629 m .60308 .35639 L .59676 .3582 L F
.51847 .2713 m .5192 .27281 L .51269 .27283 L 0 .736 .373 r
F
.51847 .2713 m .52502 .27128 L .5192 .27281 L F
.31838 .32328 m .32058 .32463 L .31389 .32459 L 0 .719 .368 r
F
.31838 .32328 m .3251 .32332 L .32058 .32463 L F
.39651 .41085 m .39814 .41222 L .39152 .41227 L 0 .73 .369 r
F
.39651 .41085 m .40317 .4108 L .39814 .41222 L F
.38328 .36592 m .385 .36714 L .37837 .36736 L 0 .736 .364 r
F
.38328 .36592 m .38995 .36568 L .385 .36714 L F
.63507 .30632 m .63495 .30858 L .62854 .30861 L 0 .785 .395 r
F
.63507 .30632 m .64152 .30629 L .63495 .30858 L F
.35681 .27352 m .35873 .27537 L .35207 .27519 L 0 .743 .384 r
F
.35681 .27352 m .3635 .2737 L .35873 .27537 L F
.40974 .46015 m .41127 .4612 L .40466 .46117 L 0 .692 .355 r
F
.40974 .46015 m .41638 .46019 L .41127 .4612 L F
.57017 .26919 m .57052 .27061 L .56405 .27076 L 0 .741 .369 r
F
.57017 .26919 m .57667 .26901 L .57052 .27061 L F
.55694 .22234 m .55738 .22445 L .55091 .22425 L 0 .757 .391 r
F
.55694 .22234 m .56345 .22256 L .55738 .22445 L F
.37003 .32207 m .37186 .32334 L .36522 .32337 L 0 .72 .365 r
F
.37003 .32207 m .37672 .32204 L .37186 .32334 L F
.64832 .35533 m .6481 .35724 L .6417 .3571 L 0 .75 .386 r
F
.64832 .35533 m .65476 .35547 L .6481 .35724 L F
.43496 .36271 m .4363 .36419 L .42972 .36437 L 0 .752 .373 r
F
.43496 .36271 m .44158 .36251 L .4363 .36419 L F
.44819 .40931 m .44944 .41076 L .44286 .41074 L 0 .728 .371 r
F
.44819 .40931 m .4548 .40933 L .44944 .41076 L F
.59541 .1717 m .59557 .17434 L .58913 .17403 L 0 .78 .404 r
F
.59541 .1717 m .60189 .17202 L .59557 .17434 L F
.62188 .26565 m .62185 .26716 L .61543 .26747 L 0 .761 .37 r
F
.62188 .26565 m .62834 .26529 L .62185 .26716 L F
.6868 .30428 m .6863 .30665 L .67994 .30655 L 0 .781 .398 r
F
.6868 .30428 m .6932 .30439 L .6863 .30665 L F
.24802 .46382 m .25074 .46473 L .24399 .46483 L 0 .696 .352 r
F
.24802 .46382 m .25482 .46372 L .25074 .46473 L F
.20831 .32452 m .21133 .32602 L .20454 .32589 L 0 .722 .373 r
F
.20831 .32452 m .21514 .32465 L .21133 .32602 L F
.23478 .41825 m .2376 .4191 L .23083 .41931 L 0 .705 .351 r
F
.23478 .41825 m .24159 .41803 L .2376 .4191 L F
.40848 .27307 m .41002 .27484 L .40341 .2747 L 0 .741 .382 r
F
.40848 .27307 m .41513 .27322 L .41002 .27484 L F
.42172 .3202 m .42316 .32142 L .41656 .32155 L 0 .726 .363 r
F
.42172 .3202 m .42836 .32005 L .42316 .32142 L F
.6736 .26076 m .67318 .26268 L .66681 .26303 L 0 .792 .383 r
F
.6736 .26076 m .68 .26035 L .67318 .26268 L F
.60867 .22184 m .60873 .2238 L .6023 .22366 L 0 .752 .387 r
F
.60867 .22184 m .61513 .222 L .60873 .2238 L F
.48665 .35985 m .48762 .36156 L .48108 .36165 L 0 .759 .381 r
F
.48665 .35985 m .49323 .35975 L .48762 .36156 L F
.22153 .37312 m .22445 .37411 L .21767 .37416 L 0 .699 .355 r
F
.22153 .37312 m .22835 .37306 L .22445 .37411 L F
.26124 .51282 m .26386 .51345 L .25712 .51348 L 0 .657 .336 r
F
.26124 .51282 m .26802 .51279 L .26386 .51345 L F
.70007 .35465 m .69947 .35655 L .69312 .35639 L 0 .747 .385 r
F
.70007 .35465 m .70646 .35482 L .69947 .35655 L F
.49989 .40819 m .50076 .40967 L .49423 .4096 L 0 .725 .372 r
F
.49989 .40819 m .50646 .40826 L .50076 .40967 L F
.44695 .22262 m .4482 .22489 L .44163 .22464 L 0 .763 .396 r
F
.44695 .22262 m .45356 .22288 L .4482 .22489 L F
.28645 .41557 m .28889 .41661 L .28217 .41679 L 0 .718 .358 r
F
.28645 .41557 m .29321 .41537 L .28889 .41661 L F
.47342 .31738 m .47448 .31867 L .46793 .3189 L 0 .741 .366 r
F
.47342 .31738 m .48001 .31712 L .47448 .31867 L F
.64716 .17163 m .64694 .1742 L .64054 .1739 L 0 .777 .402 r
F
.64716 .17163 m .65359 .17194 L .64694 .1742 L F
.29969 .46225 m .30203 .46324 L .29532 .46329 L 0 .696 .354 r
F
.29969 .46225 m .30644 .46221 L .30203 .46324 L F
.25996 .32398 m .2626 .32542 L .25585 .32533 L 0 .721 .371 r
F
.25996 .32398 m .26674 .32408 L .2626 .32542 L F
.53837 .35768 m .53896 .35954 L .53246 .35953 L 0 .758 .384 r
F
.53837 .35768 m .5449 .3577 L .53896 .35954 L F
.46018 .2724 m .46134 .27407 L .45478 .27397 L 0 .738 .378 r
F
.46018 .2724 m .46679 .2725 L .46134 .27407 L F
.27319 .37145 m .27573 .37242 L .269 .37254 L 0 .704 .354 r
F
.27319 .37145 m .27997 .37131 L .27573 .37242 L F
.66042 .2209 m .6601 .22264 L .65371 .22261 L 0 .746 .379 r
F
.66042 .2209 m .66684 .22093 L .6601 .22264 L F
.52514 .31366 m .52582 .3152 L .51931 .31547 L 0 .763 .374 r
F
.52514 .31366 m .53169 .31335 L .52582 .3152 L F
.55162 .40738 m .55211 .40885 L .54562 .40876 L 0 .722 .371 r
F
.55162 .40738 m .55814 .40748 L .55211 .40885 L F
.33814 .41302 m .34019 .41425 L .33352 .41438 L 0 .727 .365 r
F
.33814 .41302 m .34485 .41289 L .34019 .41425 L F
.29841 .27364 m .30076 .27555 L .29405 .27535 L 0 .746 .386 r
F
.29841 .27364 m .30516 .27384 L .30076 .27555 L F
.49866 .22241 m .49954 .22462 L .49301 .22439 L 0 .761 .394 r
F
.49866 .22241 m .50524 .22266 L .49954 .22462 L F
.35137 .46104 m .35333 .46208 L .34667 .46208 L 0 .695 .355 r
F
.35137 .46104 m .35808 .46104 L .35333 .46208 L F
.32488 .36913 m .32704 .37015 L .32035 .37034 L 0 .717 .357 r
F
.32488 .36913 m .33161 .36892 L .32704 .37015 L F
.71218 .21882 m .71148 .22031 L .70514 .2205 L 0 .745 .369 r
F
.71218 .21882 m .71856 .2186 L .71148 .22031 L F
.69893 .17154 m .69833 .17401 L .69198 .17373 L 0 .772 .4 r
F
.69893 .17154 m .70533 .17183 L .69833 .17401 L F
.57687 .30967 m .57717 .3116 L .57071 .31179 L 0 .781 .386 r
F
.57687 .30967 m .58337 .30945 L .57717 .3116 L F
.59011 .35619 m .59032 .35811 L .58387 .35802 L 0 .755 .386 r
F
.59011 .35619 m .5966 .35629 L .59032 .35811 L F
.51191 .27129 m .51269 .27283 L .50617 .27282 L 0 .735 .374 r
F
.51191 .27129 m .51847 .2713 L .51269 .27283 L F
.31164 .32323 m .31389 .32459 L .30719 .32454 L 0 .719 .368 r
F
.31164 .32323 m .31838 .32328 L .31389 .32459 L F
.38984 .4109 m .39152 .41227 L .38489 .41232 L 0 .73 .369 r
F
.38984 .4109 m .39651 .41085 L .39152 .41227 L F
.37659 .36617 m .37837 .36736 L .37173 .36758 L 0 .734 .363 r
F
.37659 .36617 m .38328 .36592 L .37837 .36736 L F
.62862 .30636 m .62854 .30861 L .62212 .30866 L 0 .786 .394 r
F
.62862 .30636 m .63507 .30632 L .62854 .30861 L F
.3501 .27333 m .35207 .27519 L .34541 .27501 L 0 .743 .384 r
F
.3501 .27333 m .35681 .27352 L .35207 .27519 L F
.40308 .46011 m .40466 .46117 L .39804 .46114 L 0 .692 .355 r
F
.40308 .46011 m .40974 .46015 L .40466 .46117 L F
.55041 .22212 m .55091 .22425 L .54442 .22404 L 0 .757 .392 r
F
.55041 .22212 m .55694 .22234 L .55091 .22425 L F
.56366 .26935 m .56405 .27076 L .55758 .2709 L 0 .739 .369 r
F
.56366 .26935 m .57017 .26919 L .56405 .27076 L F
.64188 .35519 m .6417 .3571 L .6353 .35697 L 0 .751 .386 r
F
.64188 .35519 m .64832 .35533 L .6417 .3571 L F
.36334 .32209 m .36522 .32337 L .35856 .32339 L 0 .719 .365 r
F
.36334 .32209 m .37003 .32207 L .36522 .32337 L F
.44157 .40929 m .44286 .41074 L .43628 .41073 L 0 .729 .371 r
F
.44157 .40929 m .44819 .40931 L .44286 .41074 L F
.42832 .36292 m .42972 .36437 L .42312 .36456 L 0 .75 .372 r
F
.42832 .36292 m .43496 .36271 L .42972 .36437 L F
.58892 .17137 m .58913 .17403 L .58267 .17371 L 0 .781 .404 r
F
.58892 .17137 m .59541 .1717 L .58913 .17403 L F
.68039 .30418 m .67994 .30655 L .67356 .30647 L 0 .782 .398 r
F
.68039 .30418 m .6868 .30428 L .67994 .30655 L F
.61542 .266 m .61543 .26747 L .609 .26777 L 0 .757 .369 r
F
.61542 .266 m .62188 .26565 L .61543 .26747 L F
.24122 .46393 m .24399 .46483 L .23723 .46494 L 0 .696 .351 r
F
.24122 .46393 m .24802 .46382 L .24399 .46483 L F
.20147 .32438 m .20454 .32589 L .19774 .32576 L 0 .723 .373 r
F
.20147 .32438 m .20831 .32452 L .20454 .32589 L F
.40182 .27291 m .40341 .2747 L .39679 .27455 L 0 .741 .382 r
F
.40182 .27291 m .40848 .27307 L .40341 .2747 L F
.22796 .41847 m .23083 .41931 L .22406 .41951 L 0 .703 .35 r
F
.22796 .41847 m .23478 .41825 L .23083 .41931 L F
.41507 .32033 m .41656 .32155 L .40995 .32166 L 0 .724 .363 r
F
.41507 .32033 m .42172 .3202 L .41656 .32155 L F
.60218 .22167 m .6023 .22366 L .59585 .2235 L 0 .752 .388 r
F
.60218 .22167 m .60867 .22184 L .6023 .22366 L F
.66718 .26118 m .66681 .26303 L .66043 .26339 L 0 .788 .381 r
F
.66718 .26118 m .6736 .26076 L .66681 .26303 L F
.48006 .35995 m .48108 .36165 L .47452 .36175 L 0 .759 .38 r
F
.48006 .35995 m .48665 .35985 L .48108 .36165 L F
.2147 .37316 m .21767 .37416 L .21088 .3742 L 0 .698 .355 r
F
.2147 .37316 m .22153 .37312 L .21767 .37416 L F
.25445 .51284 m .25712 .51348 L .25037 .51351 L 0 .657 .336 r
F
.25445 .51284 m .26124 .51282 L .25712 .51348 L F
.69367 .35449 m .69312 .35639 L .68675 .35623 L 0 .747 .385 r
F
.69367 .35449 m .70007 .35465 L .69312 .35639 L F
.49331 .40813 m .49423 .4096 L .48769 .40955 L 0 .726 .372 r
F
.49331 .40813 m .49989 .40819 L .49423 .4096 L F
.44032 .22235 m .44163 .22464 L .43504 .22438 L 0 .763 .396 r
F
.44032 .22235 m .44695 .22262 L .44163 .22464 L F
.64071 .17131 m .64054 .1739 L .63413 .1736 L 0 .777 .403 r
F
.64071 .17131 m .64716 .17163 L .64054 .1739 L F
.27968 .41578 m .28217 .41679 L .27543 .41698 L 0 .717 .357 r
F
.27968 .41578 m .28645 .41557 L .28217 .41679 L F
.29293 .4623 m .29532 .46329 L .2886 .46334 L 0 .697 .354 r
F
.29293 .4623 m .29969 .46225 L .29532 .46329 L F
.46682 .31764 m .46793 .3189 L .46136 .31912 L 0 .738 .365 r
F
.46682 .31764 m .47342 .31738 L .46793 .3189 L F
.25316 .32388 m .25585 .32533 L .2491 .32523 L 0 .721 .371 r
F
.25316 .32388 m .25996 .32398 L .25585 .32533 L F
.53182 .35768 m .53246 .35953 L .52595 .35953 L 0 .759 .384 r
F
.53182 .35768 m .53837 .35768 L .53246 .35953 L F
.45357 .27229 m .45478 .27397 L .4482 .27387 L 0 .738 .379 r
F
.45357 .27229 m .46018 .2724 L .45478 .27397 L F
.26641 .37157 m .269 .37254 L .26226 .37265 L 0 .703 .354 r
F
.26641 .37157 m .27319 .37145 L .269 .37254 L F
.65398 .22083 m .65371 .22261 L .64731 .22255 L 0 .746 .381 r
F
.65398 .22083 m .66042 .2209 L .65371 .22261 L F
.51858 .31398 m .51931 .31547 L .51279 .31574 L 0 .76 .372 r
F
.51858 .31398 m .52514 .31366 L .51931 .31547 L F
.54509 .40728 m .54562 .40876 L .53913 .40867 L 0 .723 .371 r
F
.54509 .40728 m .55162 .40738 L .54562 .40876 L F
.33141 .41317 m .33352 .41438 L .32683 .41452 L 0 .727 .364 r
F
.33141 .41317 m .33814 .41302 L .33352 .41438 L F
.49208 .22216 m .49301 .22439 L .48646 .22414 L 0 .761 .394 r
F
.49208 .22216 m .49866 .22241 L .49301 .22439 L F
.34466 .46104 m .34667 .46208 L .33999 .46209 L 0 .695 .355 r
F
.34466 .46104 m .35137 .46104 L .34667 .46208 L F
.69253 .17124 m .69198 .17373 L .68561 .17344 L 0 .772 .4 r
F
.69253 .17124 m .69893 .17154 L .69198 .17373 L F
.31814 .36933 m .32035 .37034 L .31365 .37052 L 0 .714 .356 r
F
.31814 .36933 m .32488 .36913 L .32035 .37034 L F
.70579 .219 m .70514 .2205 L .69878 .22066 L 0 .743 .37 r
F
.70579 .219 m .71218 .21882 L .70514 .2205 L F
.58361 .35611 m .58387 .35802 L .5774 .35795 L 0 .755 .386 r
F
.58361 .35611 m .59011 .35619 L .58387 .35802 L F
.57036 .30991 m .57071 .31179 L .56424 .31201 L 0 .78 .384 r
F
.57036 .30991 m .57687 .30967 L .57071 .31179 L F
.30489 .32316 m .30719 .32454 L .30048 .32449 L 0 .719 .368 r
F
.30489 .32316 m .31164 .32323 L .30719 .32454 L F
.50534 .27127 m .50617 .27282 L .49963 .27281 L 0 .735 .374 r
F
.50534 .27127 m .51191 .27129 L .50617 .27282 L F
.38316 .41096 m .38489 .41232 L .37825 .41239 L 0 .73 .369 r
F
.38316 .41096 m .38984 .4109 L .38489 .41232 L F
.3699 .36643 m .37173 .36758 L .36507 .3678 L 0 .732 .362 r
F
.3699 .36643 m .37659 .36617 L .37173 .36758 L F
.62215 .30643 m .62212 .30866 L .61569 .30873 L 0 .787 .394 r
F
.62215 .30643 m .62862 .30636 L .62212 .30866 L F
.34339 .27314 m .34541 .27501 L .33873 .27483 L 0 .744 .384 r
F
.34339 .27314 m .3501 .27333 L .34541 .27501 L F
.39641 .46008 m .39804 .46114 L .39141 .46111 L 0 .693 .355 r
F
.39641 .46008 m .40308 .46011 L .39804 .46114 L F
.54387 .22189 m .54442 .22404 L .53792 .22382 L 0 .758 .392 r
F
.54387 .22189 m .55041 .22212 L .54442 .22404 L F
.55713 .26949 m .55758 .2709 L .55109 .27102 L 0 .737 .369 r
F
.55713 .26949 m .56366 .26935 L .55758 .2709 L F
.63542 .35505 m .6353 .35697 L .62887 .35685 L 0 .751 .386 r
F
.63542 .35505 m .64188 .35519 L .6353 .35697 L F
.35663 .3221 m .35856 .32339 L .35189 .3234 L 0 .719 .366 r
F
.35663 .3221 m .36334 .32209 L .35856 .32339 L F
.43493 .40928 m .43628 .41073 L .42968 .41073 L 0 .729 .371 r
F
.43493 .40928 m .44157 .40929 L .43628 .41073 L F
.42167 .36315 m .42312 .36456 L .41651 .36476 L 0 .749 .371 r
F
.42167 .36315 m .42832 .36292 L .42312 .36456 L F
.58241 .17104 m .58267 .17371 L .5762 .17339 L 0 .781 .404 r
F
.58241 .17104 m .58892 .17137 L .58267 .17371 L F
.67397 .30409 m .67356 .30647 L .66718 .3064 L 0 .783 .397 r
F
.67397 .30409 m .68039 .30418 L .67356 .30647 L F
.60894 .26634 m .609 .26777 L .60256 .26805 L 0 .753 .368 r
F
.60894 .26634 m .61542 .266 L .609 .26777 L F
.2344 .46404 m .23723 .46494 L .23045 .46505 L 0 .696 .351 r
F
.2344 .46404 m .24122 .46393 L .23723 .46494 L F
.19462 .32425 m .19774 .32576 L .19093 .32563 L 0 .723 .373 r
F
.19462 .32425 m .20147 .32438 L .19774 .32576 L F
.39515 .27274 m .39679 .27455 L .39016 .27439 L 0 .741 .382 r
F
.39515 .27274 m .40182 .27291 L .39679 .27455 L F
.22113 .4187 m .22406 .41951 L .21727 .41971 L 0 .701 .349 r
F
.22113 .4187 m .22796 .41847 L .22406 .41951 L F
.40841 .32044 m .40995 .32166 L .40333 .32176 L 0 .722 .363 r
F
.40841 .32044 m .41507 .32033 L .40995 .32166 L F
.59569 .22149 m .59585 .2235 L .58939 .22333 L 0 .753 .388 r
F
.59569 .22149 m .60218 .22167 L .59585 .2235 L F
.68726 .35432 m .68675 .35623 L .68038 .35607 L 0 .748 .385 r
F
.68726 .35432 m .69367 .35449 L .68675 .35623 L F
.24764 .51288 m .25037 .51351 L .24361 .51354 L 0 .658 .336 r
F
.24764 .51288 m .25445 .51284 L .25037 .51351 L F
.66075 .26162 m .66043 .26339 L .65403 .26377 L 0 .784 .378 r
F
.66075 .26162 m .66718 .26118 L .66043 .26339 L F
.20786 .3732 m .21088 .3742 L .20408 .37423 L 0 .697 .355 r
F
.20786 .3732 m .2147 .37316 L .21088 .3742 L F
.47346 .36008 m .47452 .36175 L .46796 .36187 L 0 .759 .379 r
F
.47346 .36008 m .48006 .35995 L .47452 .36175 L F
.48672 .40806 m .48769 .40955 L .48114 .40949 L 0 .726 .372 r
F
.48672 .40806 m .49331 .40813 L .48769 .40955 L F
.71256 .25633 m .71187 .25871 L .70552 .25897 L 0 .81 .395 r
F
.71256 .25633 m .71895 .25603 L .71187 .25871 L F
.63425 .17099 m .63413 .1736 L .6277 .17329 L 0 .778 .403 r
F
.63425 .17099 m .64071 .17131 L .63413 .1736 L F
.28616 .46236 m .2886 .46334 L .28187 .4634 L 0 .697 .354 r
F
.28616 .46236 m .29293 .4623 L .2886 .46334 L F
.27289 .416 m .27543 .41698 L .26869 .41718 L 0 .715 .356 r
F
.27289 .416 m .27968 .41578 L .27543 .41698 L F
.4602 .31788 m .46136 .31912 L .45479 .31933 L 0 .735 .364 r
F
.4602 .31788 m .46682 .31764 L .46136 .31912 L F
.24636 .32377 m .2491 .32523 L .24233 .32512 L 0 .721 .371 r
F
.24636 .32377 m .25316 .32388 L .2491 .32523 L F
.52527 .35769 m .52595 .35953 L .51943 .35955 L 0 .76 .384 r
F
.52527 .35769 m .53182 .35768 L .52595 .35953 L F
.44694 .27217 m .4482 .27387 L .44161 .27376 L 0 .738 .379 r
F
.44694 .27217 m .45357 .27229 L .4482 .27387 L F
.25961 .37168 m .26226 .37265 L .2555 .37275 L 0 .702 .354 r
F
.25961 .37168 m .26641 .37157 L .26226 .37265 L F
.64753 .22075 m .64731 .22255 L .6409 .22248 L 0 .746 .382 r
F
.64753 .22075 m .65398 .22083 L .64731 .22255 L F
.53854 .40718 m .53913 .40867 L .53262 .40858 L 0 .723 .372 r
F
.53854 .40718 m .54509 .40728 L .53913 .40867 L F
.51201 .3143 m .51279 .31574 L .50626 .31602 L 0 .757 .371 r
F
.51201 .3143 m .51858 .31398 L .51279 .31574 L F
.32467 .41333 m .32683 .41452 L .32013 .41466 L 0 .726 .363 r
F
.32467 .41333 m .33141 .41317 L .32683 .41452 L F
.48549 .2219 m .48646 .22414 L .47991 .2239 L 0 .761 .394 r
F
.48549 .2219 m .49208 .22216 L .48646 .22414 L F
.33793 .46105 m .33999 .46209 L .33331 .4621 L 0 .696 .355 r
F
.33793 .46105 m .34466 .46104 L .33999 .46209 L F
.68611 .17093 m .68561 .17344 L .67923 .17315 L 0 .773 .401 r
F
.68611 .17093 m .69253 .17124 L .68561 .17344 L F
.5771 .35603 m .5774 .35795 L .57092 .35788 L 0 .756 .386 r
F
.5771 .35603 m .58361 .35611 L .5774 .35795 L F
.31139 .36953 m .31365 .37052 L .30694 .37069 L 0 .712 .355 r
F
.31139 .36953 m .31814 .36933 L .31365 .37052 L F
.69939 .21914 m .69878 .22066 L .69242 .22078 L 0 .742 .371 r
F
.69939 .21914 m .70579 .219 L .69878 .22066 L F
.29812 .32309 m .30048 .32449 L .29376 .32442 L 0 .719 .369 r
F
.29812 .32309 m .30489 .32316 L .30048 .32449 L F
.56384 .31018 m .56424 .31201 L .55775 .31225 L 0 .779 .383 r
F
.56384 .31018 m .57036 .30991 L .56424 .31201 L F
.49876 .27123 m .49963 .27281 L .49309 .27277 L 0 .735 .375 r
F
.49876 .27123 m .50534 .27127 L .49963 .27281 L F
.37647 .41104 m .37825 .41239 L .37159 .41247 L 0 .73 .368 r
F
.37647 .41104 m .38316 .41096 L .37825 .41239 L F
.61567 .30653 m .61569 .30873 L .60925 .30882 L 0 .787 .393 r
F
.61567 .30653 m .62215 .30643 L .61569 .30873 L F
.33666 .27294 m .33873 .27483 L .33204 .27464 L 0 .744 .385 r
F
.33666 .27294 m .34339 .27314 L .33873 .27483 L F
.36319 .36668 m .36507 .3678 L .3584 .36803 L 0 .729 .361 r
F
.36319 .36668 m .3699 .36643 L .36507 .3678 L F
.38973 .46005 m .39141 .46111 L .38477 .46109 L 0 .693 .355 r
F
.38973 .46005 m .39641 .46008 L .39141 .46111 L F
.53732 .22166 m .53792 .22382 L .5314 .2236 L 0 .758 .392 r
F
.53732 .22166 m .54387 .22189 L .53792 .22382 L F
.55059 .2696 m .55109 .27102 L .54459 .27112 L 0 .735 .369 r
F
.55059 .2696 m .55713 .26949 L .55109 .27102 L F
.62895 .35492 m .62887 .35685 L .62244 .35673 L 0 .752 .386 r
F
.62895 .35492 m .63542 .35505 L .62887 .35685 L F
.34991 .3221 m .35189 .3234 L .34521 .3234 L 0 .718 .366 r
F
.34991 .3221 m .35663 .3221 L .35189 .3234 L F
.42828 .40928 m .42968 .41073 L .42307 .41073 L 0 .73 .371 r
F
.42828 .40928 m .43493 .40928 L .42968 .41073 L F
.41501 .36339 m .41651 .36476 L .40988 .36498 L 0 .747 .37 r
F
.41501 .36339 m .42167 .36315 L .41651 .36476 L F
.66754 .30402 m .66718 .3064 L .66078 .30635 L 0 .784 .397 r
F
.66754 .30402 m .67397 .30409 L .66718 .3064 L F
.60245 .26666 m .60256 .26805 L .5961 .26832 L 0 .749 .367 r
F
.60245 .26666 m .60894 .26634 L .60256 .26805 L F
.22757 .46417 m .23045 .46505 L .22366 .46518 L 0 .696 .351 r
F
.22757 .46417 m .2344 .46404 L .23045 .46505 L F
.18775 .3241 m .19093 .32563 L .18411 .32549 L 0 .723 .373 r
F
.18775 .3241 m .19462 .32425 L .19093 .32563 L F
.38846 .27257 m .39016 .27439 L .38351 .27422 L 0 .741 .383 r
F
.38846 .27257 m .39515 .27274 L .39016 .27439 L F
.21429 .41892 m .21727 .41971 L .21046 .41991 L 0 .699 .348 r
F
.21429 .41892 m .22113 .4187 L .21727 .41971 L F
.58919 .2213 m .58939 .22333 L .58293 .22315 L 0 .754 .389 r
F
.58919 .2213 m .59569 .22149 L .58939 .22333 L F
.40173 .32054 m .40333 .32176 L .39669 .32185 L 0 .721 .363 r
F
.40173 .32054 m .40841 .32044 L .40333 .32176 L F
.68084 .35416 m .68038 .35607 L .67399 .35592 L 0 .748 .385 r
F
.68084 .35416 m .68726 .35432 L .68038 .35607 L F
.24083 .51291 m .24361 .51354 L .23683 .51358 L 0 .658 .337 r
F
.24083 .51291 m .24764 .51288 L .24361 .51354 L F
.201 .37322 m .20408 .37423 L .19727 .37426 L 0 .697 .355 r
F
.201 .37322 m .20786 .3732 L .20408 .37423 L F
.46685 .36023 m .46796 .36187 L .46138 .36201 L 0 .758 .378 r
F
.46685 .36023 m .47346 .36008 L .46796 .36187 L F
.65431 .26207 m .65403 .26377 L .64763 .26415 L 0 .779 .376 r
F
.65431 .26207 m .66075 .26162 L .65403 .26377 L F
.48012 .40801 m .48114 .40949 L .47457 .40944 L 0 .727 .372 r
F
.48012 .40801 m .48672 .40806 L .48114 .40949 L F
.70617 .25667 m .70552 .25897 L .69915 .25927 L 0 .808 .393 r
F
.70617 .25667 m .71256 .25633 L .70552 .25897 L F
.62778 .17067 m .6277 .17329 L .62127 .17298 L 0 .778 .403 r
F
.62778 .17067 m .63425 .17099 L .6277 .17329 L F
.27937 .46242 m .28187 .4634 L .27512 .46347 L 0 .697 .354 r
F
.27937 .46242 m .28616 .46236 L .28187 .4634 L F
.26609 .41622 m .26869 .41718 L .26193 .41738 L 0 .714 .355 r
F
.26609 .41622 m .27289 .416 L .26869 .41718 L F
.45357 .31811 m .45479 .31933 L .4482 .31953 L 0 .732 .363 r
F
.45357 .31811 m .4602 .31788 L .45479 .31933 L F
.23954 .32365 m .24233 .32512 L .23555 .32501 L 0 .721 .371 r
F
.23954 .32365 m .24636 .32377 L .24233 .32512 L F
.5187 .35771 m .51943 .35955 L .5129 .35958 L 0 .76 .384 r
F
.5187 .35771 m .52527 .35769 L .51943 .35955 L F
.4403 .27204 m .44161 .27376 L .43501 .27364 L 0 .738 .38 r
F
.4403 .27204 m .44694 .27217 L .44161 .27376 L F
.64107 .22064 m .6409 .22248 L .63447 .22239 L 0 .747 .383 r
F
.64107 .22064 m .64753 .22075 L .6409 .22248 L F
.2528 .37178 m .2555 .37275 L .24873 .37284 L 0 .7 .354 r
F
.2528 .37178 m .25961 .37168 L .2555 .37275 L F
.53198 .40709 m .53262 .40858 L .52609 .4085 L 0 .724 .372 r
F
.53198 .40709 m .53854 .40718 L .53262 .40858 L F
.50543 .31462 m .50626 .31602 L .49972 .3163 L 0 .753 .369 r
F
.50543 .31462 m .51201 .3143 L .50626 .31602 L F
.31792 .4135 m .32013 .41466 L .31342 .41483 L 0 .725 .362 r
F
.31792 .4135 m .32467 .41333 L .32013 .41466 L F
.47888 .22164 m .47991 .2239 L .47334 .22365 L 0 .762 .395 r
F
.47888 .22164 m .48549 .2219 L .47991 .2239 L F
.33119 .46106 m .33331 .4621 L .32661 .46212 L 0 .696 .355 r
F
.33119 .46106 m .33793 .46105 L .33331 .4621 L F
.67969 .17062 m .67923 .17315 L .67284 .17286 L 0 .774 .401 r
F
.67969 .17062 m .68611 .17093 L .67923 .17315 L F
.57057 .35596 m .57092 .35788 L .56444 .35782 L 0 .757 .386 r
F
.57057 .35596 m .5771 .35603 L .57092 .35788 L F
.30463 .36972 m .30694 .37069 L .30021 .37086 L 0 .71 .355 r
F
.30463 .36972 m .31139 .36953 L .30694 .37069 L F
.29135 .32302 m .29376 .32442 L .28702 .32435 L 0 .719 .369 r
F
.29135 .32302 m .29812 .32309 L .29376 .32442 L F
.69298 .21923 m .69242 .22078 L .68604 .22087 L 0 .741 .372 r
F
.69298 .21923 m .69939 .21914 L .69242 .22078 L F
.49216 .27118 m .49309 .27277 L .48653 .27272 L 0 .735 .375 r
F
.49216 .27118 m .49876 .27123 L .49309 .27277 L F
.5573 .31047 m .55775 .31225 L .55125 .3125 L 0 .777 .381 r
F
.5573 .31047 m .56384 .31018 L .55775 .31225 L F
.36976 .41113 m .37159 .41247 L .36492 .41255 L 0 .73 .368 r
F
.36976 .41113 m .37647 .41104 L .37159 .41247 L F
.32991 .27274 m .33204 .27464 L .32534 .27444 L 0 .744 .385 r
F
.32991 .27274 m .33666 .27294 L .33204 .27464 L F
.60919 .30666 m .60925 .30882 L .6028 .30894 L 0 .787 .392 r
F
.60919 .30666 m .61567 .30653 L .60925 .30882 L F
.35647 .36694 m .3584 .36803 L .35172 .36825 L 0 .726 .36 r
F
.35647 .36694 m .36319 .36668 L .3584 .36803 L F
.38303 .46003 m .38477 .46109 L .37811 .46107 L 0 .694 .355 r
F
.38303 .46003 m .38973 .46005 L .38477 .46109 L F
.53076 .22142 m .5314 .2236 L .52488 .22337 L 0 .759 .393 r
F
.53076 .22142 m .53732 .22166 L .5314 .2236 L F
.62247 .35479 m .62244 .35673 L .616 .35661 L 0 .753 .386 r
F
.62247 .35479 m .62895 .35492 L .62244 .35673 L F
.54405 .26968 m .54459 .27112 L .53808 .27119 L 0 .734 .37 r
F
.54405 .26968 m .55059 .2696 L .54459 .27112 L F
.34318 .32208 m .34521 .3234 L .33852 .32338 L 0 .718 .366 r
F
.34318 .32208 m .34991 .3221 L .34521 .3234 L F
.42162 .40929 m .42307 .41073 L .41645 .41075 L 0 .73 .371 r
F
.42162 .40929 m .42828 .40928 L .42307 .41073 L F
.40834 .36365 m .40988 .36498 L .40325 .3652 L 0 .745 .368 r
F
.40834 .36365 m .41501 .36339 L .40988 .36498 L F
.66109 .30397 m .66078 .30635 L .65437 .30631 L 0 .785 .397 r
F
.66109 .30397 m .66754 .30402 L .66078 .30635 L F
.18088 .32396 m .18411 .32549 L .17727 .32535 L 0 .723 .373 r
F
.18088 .32396 m .18775 .3241 L .18411 .32549 L F
.22073 .46431 m .22366 .46518 L .21686 .46531 L 0 .696 .35 r
F
.22073 .46431 m .22757 .46417 L .22366 .46518 L F
.59595 .26695 m .5961 .26832 L .58964 .26857 L 0 .745 .366 r
F
.59595 .26695 m .60245 .26666 L .5961 .26832 L F
.38177 .2724 m .38351 .27422 L .37685 .27406 L 0 .742 .383 r
F
.38177 .2724 m .38846 .27257 L .38351 .27422 L F
.20743 .41914 m .21046 .41991 L .20365 .42012 L 0 .697 .347 r
F
.20743 .41914 m .21429 .41892 L .21046 .41991 L F
.58267 .22109 m .58293 .22315 L .57645 .22296 L 0 .754 .389 r
F
.58267 .22109 m .58919 .2213 L .58293 .22315 L F
.39505 .32062 m .39669 .32185 L .39005 .32193 L 0 .72 .363 r
F
.39505 .32062 m .40173 .32054 L .39669 .32185 L F
.6744 .35399 m .67399 .35592 L .66759 .35577 L 0 .749 .386 r
F
.6744 .35399 m .68084 .35416 L .67399 .35592 L F
.234 .51295 m .23683 .51358 L .23004 .51363 L 0 .659 .337 r
F
.234 .51295 m .24083 .51291 L .23683 .51358 L F
.19414 .37324 m .19727 .37426 L .19044 .37428 L 0 .696 .355 r
F
.19414 .37324 m .201 .37322 L .19727 .37426 L F
.46022 .36039 m .46138 .36201 L .45479 .36216 L 0 .758 .377 r
F
.46022 .36039 m .46685 .36023 L .46138 .36201 L F
.64785 .26252 m .64763 .26415 L .64121 .26453 L 0 .774 .373 r
F
.64785 .26252 m .65431 .26207 L .64763 .26415 L F
.4735 .40796 m .47457 .40944 L .46799 .4094 L 0 .727 .372 r
F
.4735 .40796 m .48012 .40801 L .47457 .40944 L F
.71303 .30236 m .71233 .30478 L .70597 .30464 L 0 .779 .398 r
F
.71303 .30236 m .71943 .30252 L .71233 .30478 L F
.62129 .17034 m .62127 .17298 L .61482 .17266 L 0 .778 .403 r
F
.62129 .17034 m .62778 .17067 L .62127 .17298 L F
.69976 .25705 m .69915 .25927 L .69278 .2596 L 0 .806 .39 r
F
.69976 .25705 m .70617 .25667 L .69915 .25927 L F
.27258 .4625 m .27512 .46347 L .26837 .46354 L 0 .698 .353 r
F
.27258 .4625 m .27937 .46242 L .27512 .46347 L F
.25928 .41645 m .26193 .41738 L .25516 .41759 L 0 .712 .354 r
F
.25928 .41645 m .26609 .41622 L .26193 .41738 L F
.44693 .31832 m .4482 .31953 L .44159 .31972 L 0 .729 .362 r
F
.44693 .31832 m .45357 .31811 L .4482 .31953 L F
.2327 .32353 m .23555 .32501 L .22876 .32489 L 0 .721 .372 r
F
.2327 .32353 m .23954 .32365 L .23555 .32501 L F
.43365 .2719 m .43501 .27364 L .42839 .27351 L 0 .738 .38 r
F
.43365 .2719 m .4403 .27204 L .43501 .27364 L F
.51212 .35775 m .5129 .35958 L .50636 .35962 L 0 .761 .383 r
F
.51212 .35775 m .5187 .35771 L .5129 .35958 L F
.6346 .22051 m .63447 .22239 L .62804 .22227 L 0 .748 .384 r
F
.6346 .22051 m .64107 .22064 L .63447 .22239 L F
.24598 .37187 m .24873 .37284 L .24195 .37292 L 0 .699 .353 r
F
.24598 .37187 m .2528 .37178 L .24873 .37284 L F
.28584 .51209 m .28829 .51274 L .28155 .51275 L 0 .656 .337 r
F
.28584 .51209 m .29263 .51208 L .28829 .51274 L F
.52541 .407 m .52609 .4085 L .51956 .40842 L 0 .724 .372 r
F
.52541 .407 m .53198 .40709 L .52609 .4085 L F
.49884 .31494 m .49972 .3163 L .49316 .31658 L 0 .75 .368 r
F
.49884 .31494 m .50543 .31462 L .49972 .3163 L F
.31115 .41369 m .31342 .41483 L .3067 .415 L 0 .724 .361 r
F
.31115 .41369 m .31792 .4135 L .31342 .41483 L F
.47226 .22138 m .47334 .22365 L .46676 .2234 L 0 .762 .395 r
F
.47226 .22138 m .47888 .22164 L .47334 .22365 L F
.32444 .46108 m .32661 .46212 L .31989 .46214 L 0 .697 .355 r
F
.32444 .46108 m .33119 .46106 L .32661 .46212 L F
.67325 .1703 m .67284 .17286 L .66643 .17256 L 0 .774 .401 r
F
.67325 .1703 m .67969 .17062 L .67284 .17286 L F
.56404 .35589 m .56444 .35782 L .55794 .35777 L 0 .758 .386 r
F
.56404 .35589 m .57057 .35596 L .56444 .35782 L F
.29785 .3699 m .30021 .37086 L .29348 .37102 L 0 .708 .354 r
F
.29785 .3699 m .30463 .36972 L .30021 .37086 L F
.28456 .32293 m .28702 .32435 L .28028 .32427 L 0 .719 .369 r
F
.28456 .32293 m .29135 .32302 L .28702 .32435 L F
.48555 .27111 m .48653 .27272 L .47996 .27266 L 0 .735 .376 r
F
.48555 .27111 m .49216 .27118 L .48653 .27272 L F
.68656 .21928 m .68604 .22087 L .67965 .22092 L 0 .74 .373 r
F
.68656 .21928 m .69298 .21923 L .68604 .22087 L F
.55075 .31078 m .55125 .3125 L .54474 .31277 L 0 .774 .379 r
F
.55075 .31078 m .5573 .31047 L .55125 .3125 L F
.36304 .41123 m .36492 .41255 L .35825 .41265 L 0 .73 .367 r
F
.36304 .41123 m .36976 .41113 L .36492 .41255 L F
.32316 .27254 m .32534 .27444 L .31862 .27425 L 0 .744 .385 r
F
.32316 .27254 m .32991 .27274 L .32534 .27444 L F
.37633 .46001 m .37811 .46107 L .37144 .46106 L 0 .694 .355 r
F
.37633 .46001 m .38303 .46003 L .37811 .46107 L F
.60268 .30681 m .6028 .30894 L .59633 .30909 L 0 .787 .391 r
F
.60268 .30681 m .60919 .30666 L .6028 .30894 L F
.34974 .36719 m .35172 .36825 L .34503 .36848 L 0 .724 .358 r
F
.34974 .36719 m .35647 .36694 L .35172 .36825 L F
.52419 .22118 m .52488 .22337 L .51834 .22314 L 0 .759 .393 r
F
.52419 .22118 m .53076 .22142 L .52488 .22337 L F
.61598 .35466 m .616 .35661 L .60954 .3565 L 0 .753 .386 r
F
.61598 .35466 m .62247 .35479 L .616 .35661 L F
.53748 .26974 m .53808 .27119 L .53155 .27125 L 0 .733 .37 r
F
.53748 .26974 m .54405 .26968 L .53808 .27119 L F
.33644 .32205 m .33852 .32338 L .33182 .32336 L 0 .717 .366 r
F
.33644 .32205 m .34318 .32208 L .33852 .32338 L F
.41495 .40931 m .41645 .41075 L .40981 .41077 L 0 .731 .371 r
F
.41495 .40931 m .42162 .40929 L .41645 .41075 L F
.40165 .36391 m .40325 .3652 L .3966 .36543 L 0 .743 .367 r
F
.40165 .36391 m .40834 .36365 L .40325 .3652 L F
.65464 .30394 m .65437 .30631 L .64795 .30629 L 0 .786 .397 r
F
.65464 .30394 m .66109 .30397 L .65437 .30631 L F
.17399 .32381 m .17727 .32535 L .17042 .32521 L 0 .723 .374 r
F
.17399 .32381 m .18088 .32396 L .17727 .32535 L F
.21387 .46446 m .21686 .46531 L .21004 .46545 L 0 .695 .35 r
F
.21387 .46446 m .22073 .46431 L .21686 .46531 L F
.58943 .26721 m .58964 .26857 L .58316 .2688 L 0 .742 .366 r
F
.58943 .26721 m .59595 .26695 L .58964 .26857 L F
.42824 .4592 m .42964 .46027 L .42302 .46023 L 0 .691 .355 r
F
.42824 .4592 m .4349 .45925 L .42964 .46027 L F
.37506 .27221 m .37685 .27406 L .37018 .27388 L 0 .742 .383 r
F
.37506 .27221 m .38177 .2724 L .37685 .27406 L F
.57614 .22088 m .57645 .22296 L .56995 .22276 L 0 .755 .39 r
F
.57614 .22088 m .58267 .22109 L .57645 .22296 L F
.20056 .41936 m .20365 .42012 L .19682 .42032 L 0 .694 .346 r
F
.20056 .41936 m .20743 .41914 L .20365 .42012 L F
.66796 .35383 m .66759 .35577 L .66118 .35562 L 0 .749 .386 r
F
.66796 .35383 m .6744 .35399 L .66759 .35577 L F
.38835 .32069 m .39005 .32193 L .38339 .32199 L 0 .719 .363 r
F
.38835 .32069 m .39505 .32062 L .39005 .32193 L F
.22716 .51299 m .23004 .51363 L .22324 .51367 L 0 .659 .337 r
F
.22716 .51299 m .234 .51295 L .23004 .51363 L F
.18726 .37325 m .19044 .37428 L .18361 .37429 L 0 .696 .355 r
F
.18726 .37325 m .19414 .37324 L .19044 .37428 L F
.45358 .36058 m .45479 .36216 L .44819 .36233 L 0 .757 .376 r
F
.45358 .36058 m .46022 .36039 L .45479 .36216 L F
.46688 .40791 m .46799 .4094 L .4614 .40936 L 0 .728 .372 r
F
.46688 .40791 m .4735 .40796 L .46799 .4094 L F
.64139 .26297 m .64121 .26453 L .63478 .26491 L 0 .769 .371 r
F
.64139 .26297 m .64785 .26252 L .64121 .26453 L F
.70662 .30221 m .70597 .30464 L .69959 .30451 L 0 .78 .398 r
F
.70662 .30221 m .71303 .30236 L .70597 .30464 L F
.6148 .17001 m .61482 .17266 L .60836 .17234 L 0 .779 .403 r
F
.6148 .17001 m .62129 .17034 L .61482 .17266 L F
.26577 .46258 m .26837 .46354 L .2616 .46363 L 0 .698 .353 r
F
.26577 .46258 m .27258 .4625 L .26837 .46354 L F
.69334 .25747 m .69278 .2596 L .6864 .25996 L 0 .803 .388 r
F
.69334 .25747 m .69976 .25705 L .69278 .2596 L F
.25246 .41669 m .25516 .41759 L .24838 .41781 L 0 .71 .353 r
F
.25246 .41669 m .25928 .41645 L .25516 .41759 L F
.22586 .3234 m .22876 .32489 L .22196 .32477 L 0 .721 .372 r
F
.22586 .3234 m .2327 .32353 L .22876 .32489 L F
.44028 .31852 m .44159 .31972 L .43498 .31989 L 0 .727 .362 r
F
.44028 .31852 m .44693 .31832 L .44159 .31972 L F
.42698 .27175 m .42839 .27351 L .42177 .27337 L 0 .739 .38 r
F
.42698 .27175 m .43365 .2719 L .42839 .27351 L F
.50552 .35781 m .50636 .35962 L .4998 .35968 L 0 .761 .383 r
F
.50552 .35781 m .51212 .35775 L .50636 .35962 L F
.62812 .22037 m .62804 .22227 L .62159 .22214 L 0 .748 .385 r
F
.62812 .22037 m .6346 .22051 L .62804 .22227 L F
.23914 .37195 m .24195 .37292 L .23515 .373 L 0 .698 .353 r
F
.23914 .37195 m .24598 .37187 L .24195 .37292 L F
.27905 .5121 m .28155 .51275 L .27479 .51277 L 0 .657 .337 r
F
.27905 .5121 m .28584 .51209 L .28155 .51275 L F
.51883 .40691 m .51956 .40842 L .51302 .40834 L 0 .725 .372 r
F
.51883 .40691 m .52541 .407 L .51956 .40842 L F
.30438 .41388 m .3067 .415 L .29996 .41518 L 0 .723 .361 r
F
.30438 .41388 m .31115 .41369 L .3067 .415 L F
.49223 .31526 m .49316 .31658 L .48659 .31685 L 0 .746 .366 r
F
.49223 .31526 m .49884 .31494 L .49316 .31658 L F
.46563 .22111 m .46676 .2234 L .46016 .22314 L 0 .762 .395 r
F
.46563 .22111 m .47226 .22138 L .46676 .2234 L F
.31768 .4611 m .31989 .46214 L .31317 .46217 L 0 .697 .355 r
F
.31768 .4611 m .32444 .46108 L .31989 .46214 L F
.6668 .16998 m .66643 .17256 L .66002 .17225 L 0 .775 .402 r
F
.6668 .16998 m .67325 .1703 L .66643 .17256 L F
.55749 .35584 m .55794 .35777 L .55143 .35773 L 0 .759 .386 r
F
.55749 .35584 m .56404 .35589 L .55794 .35777 L F
.27776 .32284 m .28028 .32427 L .27352 .32418 L 0 .719 .37 r
F
.27776 .32284 m .28456 .32293 L .28028 .32427 L F
.29106 .37006 m .29348 .37102 L .28673 .37117 L 0 .706 .354 r
F
.29106 .37006 m .29785 .3699 L .29348 .37102 L F
.47893 .27103 m .47996 .27266 L .47338 .27258 L 0 .735 .376 r
F
.47893 .27103 m .48555 .27111 L .47996 .27266 L F
.68012 .2193 m .67965 .22092 L .67325 .22094 L 0 .74 .375 r
F
.68012 .2193 m .68656 .21928 L .67965 .22092 L F
.5442 .31111 m .54474 .31277 L .53822 .31306 L 0 .772 .377 r
F
.5442 .31111 m .55075 .31078 L .54474 .31277 L F
.35631 .41135 m .35825 .41265 L .35155 .41276 L 0 .73 .367 r
F
.35631 .41135 m .36304 .41123 L .35825 .41265 L F
.57081 .40619 m .57116 .40769 L .56466 .40758 L 0 .722 .371 r
F
.57081 .40619 m .57734 .4063 L .57116 .40769 L F
.31639 .27233 m .31862 .27425 L .3119 .27405 L 0 .744 .385 r
F
.31639 .27233 m .32316 .27254 L .31862 .27425 L F
.36961 .45999 m .37144 .46106 L .36477 .46105 L 0 .695 .355 r
F
.36961 .45999 m .37633 .46001 L .37144 .46106 L F
.59617 .307 m .59633 .30909 L .58986 .30925 L 0 .787 .39 r
F
.59617 .307 m .60268 .30681 L .59633 .30909 L F
.5176 .22093 m .51834 .22314 L .51179 .2229 L 0 .759 .393 r
F
.5176 .22093 m .52419 .22118 L .51834 .22314 L F
.343 .36744 m .34503 .36848 L .33833 .3687 L 0 .721 .357 r
F
.343 .36744 m .34974 .36719 L .34503 .36848 L F
.60948 .35455 m .60954 .3565 L .60308 .35639 L 0 .754 .386 r
F
.60948 .35455 m .61598 .35466 L .60954 .3565 L F
.71883 .16996 m .71808 .17241 L .71171 .17212 L 0 .769 .399 r
F
.71883 .16996 m .72523 .17026 L .71808 .17241 L F
.53091 .26978 m .53155 .27125 L .52502 .27128 L 0 .733 .371 r
F
.53091 .26978 m .53748 .26974 L .53155 .27125 L F
.32969 .32202 m .33182 .32336 L .3251 .32332 L 0 .717 .367 r
F
.32969 .32202 m .33644 .32205 L .33182 .32336 L F
.40826 .40934 m .40981 .41077 L .40317 .4108 L 0 .731 .37 r
F
.40826 .40934 m .41495 .40931 L .40981 .41077 L F
.39496 .36418 m .3966 .36543 L .38995 .36568 L 0 .74 .365 r
F
.39496 .36418 m .40165 .36391 L .3966 .36543 L F
.64817 .30393 m .64795 .30629 L .64152 .30629 L 0 .787 .397 r
F
.64817 .30393 m .65464 .30394 L .64795 .30629 L F
.16709 .32366 m .17042 .32521 L .16356 .32506 L 0 .723 .374 r
F
.16709 .32366 m .17399 .32381 L .17042 .32521 L F
.20701 .46461 m .21004 .46545 L .20322 .4656 L 0 .695 .349 r
F
.20701 .46461 m .21387 .46446 L .21004 .46545 L F
.42157 .45915 m .42302 .46023 L .41638 .46019 L 0 .692 .355 r
F
.42157 .45915 m .42824 .4592 L .42302 .46023 L F
.36834 .27203 m .37018 .27388 L .3635 .2737 L 0 .742 .384 r
F
.36834 .27203 m .37506 .27221 L .37018 .27388 L F
.58291 .26745 m .58316 .2688 L .57667 .26901 L 0 .739 .365 r
F
.58291 .26745 m .58943 .26721 L .58316 .2688 L F
.5696 .22066 m .56995 .22276 L .56345 .22256 L 0 .755 .39 r
F
.5696 .22066 m .57614 .22088 L .56995 .22276 L F
.6615 .35368 m .66118 .35562 L .65476 .35547 L 0 .75 .386 r
F
.6615 .35368 m .66796 .35383 L .66118 .35562 L F
.19368 .41958 m .19682 .42032 L .18998 .42051 L 0 .692 .345 r
F
.19368 .41958 m .20056 .41936 L .19682 .42032 L F
.2203 .51304 m .22324 .51367 L .21643 .51372 L 0 .659 .337 r
F
.2203 .51304 m .22716 .51299 L .22324 .51367 L F
.38164 .32074 m .38339 .32199 L .37672 .32204 L 0 .718 .363 r
F
.38164 .32074 m .38835 .32069 L .38339 .32199 L F
.18037 .37325 m .18361 .37429 L .17676 .37429 L 0 .695 .355 r
F
.18037 .37325 m .18726 .37325 L .18361 .37429 L F
.44693 .36078 m .44819 .36233 L .44158 .36251 L 0 .756 .375 r
F
.44693 .36078 m .45358 .36058 L .44819 .36233 L F
.46024 .40787 m .4614 .40936 L .4548 .40933 L 0 .729 .372 r
F
.46024 .40787 m .46688 .40791 L .4614 .40936 L F
.63491 .26342 m .63478 .26491 L .62834 .26529 L 0 .764 .369 r
F
.63491 .26342 m .64139 .26297 L .63478 .26491 L F
.70019 .30207 m .69959 .30451 L .6932 .30439 L 0 .781 .399 r
F
.70019 .30207 m .70662 .30221 L .69959 .30451 L F
.60829 .16968 m .60836 .17234 L .60189 .17202 L 0 .779 .404 r
F
.60829 .16968 m .6148 .17001 L .60836 .17234 L F
.25894 .46267 m .2616 .46363 L .25482 .46372 L 0 .698 .353 r
F
.25894 .46267 m .26577 .46258 L .2616 .46363 L F
.68691 .25793 m .6864 .25996 L .68 .26035 L 0 .8 .385 r
F
.68691 .25793 m .69334 .25747 L .6864 .25996 L F
.24563 .41693 m .24838 .41781 L .24159 .41803 L 0 .708 .352 r
F
.24563 .41693 m .25246 .41669 L .24838 .41781 L F
.219 .32327 m .22196 .32477 L .21514 .32465 L 0 .721 .372 r
F
.219 .32327 m .22586 .3234 L .22196 .32477 L F
.43362 .3187 m .43498 .31989 L .42836 .32005 L 0 .725 .361 r
F
.43362 .3187 m .44028 .31852 L .43498 .31989 L F
.42031 .2716 m .42177 .27337 L .41513 .27322 L 0 .739 .381 r
F
.42031 .2716 m .42698 .27175 L .42177 .27337 L F
.49892 .35788 m .4998 .35968 L .49323 .35975 L 0 .761 .382 r
F
.49892 .35788 m .50552 .35781 L .4998 .35968 L F
.62162 .22021 m .62159 .22214 L .61513 .222 L 0 .749 .385 r
F
.62162 .22021 m .62812 .22037 L .62159 .22214 L F
.27224 .51212 m .27479 .51277 L .26802 .51279 L 0 .657 .337 r
F
.27224 .51212 m .27905 .5121 L .27479 .51277 L F
.71354 .35307 m .71284 .35499 L .70646 .35482 L 0 .747 .385 r
F
.71354 .35307 m .71996 .35325 L .71284 .35499 L F
.2323 .37202 m .23515 .373 L .22835 .37306 L 0 .697 .353 r
F
.2323 .37202 m .23914 .37195 L .23515 .373 L F
.51223 .40683 m .51302 .40834 L .50646 .40826 L 0 .725 .372 r
F
.51223 .40683 m .51883 .40691 L .51302 .40834 L F
.45899 .22085 m .46016 .22314 L .45356 .22288 L 0 .762 .395 r
F
.45899 .22085 m .46563 .22111 L .46016 .22314 L F
.29759 .41409 m .29996 .41518 L .29321 .41537 L 0 .722 .36 r
F
.29759 .41409 m .30438 .41388 L .29996 .41518 L F
.48561 .31557 m .48659 .31685 L .48001 .31712 L 0 .743 .365 r
F
.48561 .31557 m .49223 .31526 L .48659 .31685 L F
.3109 .46114 m .31317 .46217 L .30644 .46221 L 0 .697 .355 r
F
.3109 .46114 m .31768 .4611 L .31317 .46217 L F
.66034 .16966 m .66002 .17225 L .65359 .17194 L 0 .775 .402 r
F
.66034 .16966 m .6668 .16998 L .66002 .17225 L F
.55093 .3558 m .55143 .35773 L .5449 .3577 L 0 .759 .386 r
F
.55093 .3558 m .55749 .35584 L .55143 .35773 L F
.27095 .32274 m .27352 .32418 L .26674 .32408 L 0 .719 .37 r
F
.27095 .32274 m .27776 .32284 L .27352 .32418 L F
.28426 .37022 m .28673 .37117 L .27997 .37131 L 0 .704 .353 r
F
.28426 .37022 m .29106 .37006 L .28673 .37117 L F
.4723 .27093 m .47338 .27258 L .46679 .2725 L 0 .735 .377 r
F
.4723 .27093 m .47893 .27103 L .47338 .27258 L F
.67367 .21928 m .67325 .22094 L .66684 .22093 L 0 .74 .376 r
F
.67367 .21928 m .68012 .2193 L .67325 .22094 L F
.53763 .31146 m .53822 .31306 L .53169 .31335 L 0 .769 .375 r
F
.53763 .31146 m .5442 .31111 L .53822 .31306 L F
.34957 .41148 m .35155 .41276 L .34485 .41289 L 0 .73 .366 r
F
.34957 .41148 m .35631 .41135 L .35155 .41276 L F
.56426 .40608 m .56466 .40758 L .55814 .40748 L 0 .722 .372 r
F
.56426 .40608 m .57081 .40619 L .56466 .40758 L F
.30962 .27212 m .3119 .27405 L .30516 .27384 L 0 .745 .386 r
F
.30962 .27212 m .31639 .27233 L .3119 .27405 L F
.36288 .45998 m .36477 .46105 L .35808 .46104 L 0 .695 .356 r
F
.36288 .45998 m .36961 .45999 L .36477 .46105 L F
.511 .22067 m .51179 .2229 L .50524 .22266 L 0 .76 .394 r
F
.511 .22067 m .5176 .22093 L .51179 .2229 L F
.58965 .30721 m .58986 .30925 L .58337 .30945 L 0 .787 .388 r
F
.58965 .30721 m .59617 .307 L .58986 .30925 L F
.33624 .36768 m .33833 .3687 L .33161 .36892 L 0 .718 .356 r
F
.33624 .36768 m .343 .36744 L .33833 .3687 L F
.60296 .35443 m .60308 .35639 L .5966 .35629 L 0 .755 .386 r
F
.60296 .35443 m .60948 .35455 L .60308 .35639 L F
.71241 .16965 m .71171 .17212 L .70533 .17183 L 0 .77 .399 r
F
.71241 .16965 m .71883 .16996 L .71171 .17212 L F
.52433 .26979 m .52502 .27128 L .51847 .2713 L 0 .732 .371 r
F
.52433 .26979 m .53091 .26978 L .52502 .27128 L F
.32292 .32197 m .3251 .32332 L .31838 .32328 L 0 .717 .367 r
F
.32292 .32197 m .32969 .32202 L .3251 .32332 L F
.40157 .40938 m .40317 .4108 L .39651 .41085 L 0 .732 .37 r
F
.40157 .40938 m .40826 .40934 L .40317 .4108 L F
.64169 .30394 m .64152 .30629 L .63507 .30632 L 0 .788 .396 r
F
.64169 .30394 m .64817 .30393 L .64152 .30629 L F
.38825 .36446 m .38995 .36568 L .38328 .36592 L 0 .738 .364 r
F
.38825 .36446 m .39496 .36418 L .38995 .36568 L F
.16017 .3235 m .16356 .32506 L .15669 .32491 L 0 .723 .374 r
F
.16017 .3235 m .16709 .32366 L .16356 .32506 L F
.41488 .45911 m .41638 .46019 L .40974 .46015 L 0 .692 .355 r
F
.41488 .45911 m .42157 .45915 L .41638 .46019 L F
.20013 .46478 m .20322 .4656 L .19638 .46576 L 0 .694 .348 r
F
.20013 .46478 m .20701 .46461 L .20322 .4656 L F
.3616 .27183 m .3635 .2737 L .35681 .27352 L 0 .742 .384 r
F
.3616 .27183 m .36834 .27203 L .3635 .2737 L F
.57637 .26766 m .57667 .26901 L .57017 .26919 L 0 .736 .365 r
F
.57637 .26766 m .58291 .26745 L .57667 .26901 L F
.56305 .22043 m .56345 .22256 L .55694 .22234 L 0 .756 .391 r
F
.56305 .22043 m .5696 .22066 L .56345 .22256 L F
.65503 .35352 m .65476 .35547 L .64832 .35533 L 0 .751 .386 r
F
.65503 .35352 m .6615 .35368 L .65476 .35547 L F
.21343 .51309 m .21643 .51372 L .2096 .51378 L 0 .66 .337 r
F
.21343 .51309 m .2203 .51304 L .21643 .51372 L F
.18679 .4198 m .18998 .42051 L .18313 .42071 L 0 .69 .345 r
F
.18679 .4198 m .19368 .41958 L .18998 .42051 L F
.37492 .32078 m .37672 .32204 L .37003 .32207 L 0 .717 .364 r
F
.37492 .32078 m .38164 .32074 L .37672 .32204 L F
.17346 .37325 m .17676 .37429 L .16989 .37428 L 0 .695 .355 r
F
.17346 .37325 m .18037 .37325 L .17676 .37429 L F
.44027 .361 m .44158 .36251 L .43496 .36271 L 0 .755 .374 r
F
.44027 .361 m .44693 .36078 L .44158 .36251 L F
.45359 .40784 m .4548 .40933 L .44819 .40931 L 0 .729 .372 r
F
.45359 .40784 m .46024 .40787 L .4548 .40933 L F
.69376 .30194 m .6932 .30439 L .6868 .30428 L 0 .782 .399 r
F
.69376 .30194 m .70019 .30207 L .6932 .30439 L F
.62842 .26385 m .62834 .26529 L .62188 .26565 L 0 .759 .367 r
F
.62842 .26385 m .63491 .26342 L .62834 .26529 L F
.60177 .16934 m .60189 .17202 L .59541 .1717 L 0 .78 .404 r
F
.60177 .16934 m .60829 .16968 L .60189 .17202 L F
.25211 .46277 m .25482 .46372 L .24802 .46382 L 0 .698 .353 r
F
.25211 .46277 m .25894 .46267 L .25482 .46372 L F
.21213 .32313 m .21514 .32465 L .20831 .32452 L 0 .721 .372 r
F
.21213 .32313 m .219 .32327 L .21514 .32465 L F
.23878 .41718 m .24159 .41803 L .23478 .41825 L 0 .706 .351 r
F
.23878 .41718 m .24563 .41693 L .24159 .41803 L F
.68047 .25841 m .68 .26035 L .6736 .26076 L 0 .796 .382 r
F
.68047 .25841 m .68691 .25793 L .68 .26035 L F
.41362 .27143 m .41513 .27322 L .40848 .27307 L 0 .739 .381 r
F
.41362 .27143 m .42031 .2716 L .41513 .27322 L F
.42694 .31886 m .42836 .32005 L .42172 .3202 L 0 .723 .361 r
F
.42694 .31886 m .43362 .3187 L .42836 .32005 L F
.4923 .35797 m .49323 .35975 L .48665 .35985 L 0 .762 .382 r
F
.4923 .35797 m .49892 .35788 L .49323 .35975 L F
.26542 .51214 m .26802 .51279 L .26124 .51282 L 0 .658 .337 r
F
.26542 .51214 m .27224 .51212 L .26802 .51279 L F
.70712 .35289 m .70646 .35482 L .70007 .35465 L 0 .747 .385 r
F
.70712 .35289 m .71354 .35307 L .70646 .35482 L F
.61512 .22003 m .61513 .222 L .60867 .22184 L 0 .75 .386 r
F
.61512 .22003 m .62162 .22021 L .61513 .222 L F
.22544 .37208 m .22835 .37306 L .22153 .37312 L 0 .696 .353 r
F
.22544 .37208 m .2323 .37202 L .22835 .37306 L F
.50563 .40675 m .50646 .40826 L .49989 .40819 L 0 .726 .372 r
F
.50563 .40675 m .51223 .40683 L .50646 .40826 L F
.45233 .22057 m .45356 .22288 L .44695 .22262 L 0 .763 .396 r
F
.45233 .22057 m .45899 .22085 L .45356 .22288 L F
.29079 .41431 m .29321 .41537 L .28645 .41557 L 0 .721 .358 r
F
.29079 .41431 m .29759 .41409 L .29321 .41537 L F
.30411 .46118 m .30644 .46221 L .29969 .46225 L 0 .698 .355 r
F
.30411 .46118 m .3109 .46114 L .30644 .46221 L F
.47898 .31587 m .48001 .31712 L .47342 .31738 L 0 .739 .363 r
F
.47898 .31587 m .48561 .31557 L .48001 .31712 L F
.65386 .16933 m .65359 .17194 L .64716 .17163 L 0 .776 .402 r
F
.65386 .16933 m .66034 .16966 L .65359 .17194 L F
.54436 .35578 m .5449 .3577 L .53837 .35768 L 0 .76 .386 r
F
.54436 .35578 m .55093 .3558 L .5449 .3577 L F
.26412 .32263 m .26674 .32408 L .25996 .32398 L 0 .719 .37 r
F
.26412 .32263 m .27095 .32274 L .26674 .32408 L F
.46566 .27082 m .46679 .2725 L .46018 .2724 L 0 .735 .378 r
F
.46566 .27082 m .4723 .27093 L .46679 .2725 L F
.27744 .37037 m .27997 .37131 L .27319 .37145 L 0 .702 .353 r
F
.27744 .37037 m .28426 .37022 L .27997 .37131 L F
.66721 .21923 m .66684 .22093 L .66042 .2209 L 0 .741 .378 r
F
.66721 .21923 m .67367 .21928 L .66684 .22093 L F
.53104 .31181 m .53169 .31335 L .52514 .31366 L 0 .765 .373 r
F
.53104 .31181 m .53763 .31146 L .53169 .31335 L F
.5577 .40597 m .55814 .40748 L .55162 .40738 L 0 .723 .372 r
F
.5577 .40597 m .56426 .40608 L .55814 .40748 L F
.34282 .41162 m .34485 .41289 L .33814 .41302 L 0 .73 .366 r
F
.34282 .41162 m .34957 .41148 L .34485 .41289 L F
.30283 .27191 m .30516 .27384 L .29841 .27364 L 0 .745 .386 r
F
.30283 .27191 m .30962 .27212 L .30516 .27384 L F
.35614 .45997 m .35808 .46104 L .35137 .46104 L 0 .696 .356 r
F
.35614 .45997 m .36288 .45998 L .35808 .46104 L F
.50439 .22042 m .50524 .22266 L .49866 .22241 L 0 .76 .394 r
F
.50439 .22042 m .511 .22067 L .50524 .22266 L F
.58311 .30746 m .58337 .30945 L .57687 .30967 L 0 .786 .387 r
F
.58311 .30746 m .58965 .30721 L .58337 .30945 L F
.59644 .35432 m .5966 .35629 L .59011 .35619 L 0 .756 .387 r
F
.59644 .35432 m .60296 .35443 L .5966 .35629 L F
.32947 .36792 m .33161 .36892 L .32488 .36913 L 0 .716 .355 r
F
.32947 .36792 m .33624 .36768 L .33161 .36892 L F
.70598 .16934 m .70533 .17183 L .69893 .17154 L 0 .77 .4 r
F
.70598 .16934 m .71241 .16965 L .70533 .17183 L F
.71932 .21723 m .71856 .2186 L .71218 .21882 L 0 .736 .363 r
F
.71932 .21723 m .72573 .21698 L .71856 .2186 L F
.31614 .32191 m .31838 .32328 L .31164 .32323 L 0 .717 .367 r
F
.31614 .32191 m .32292 .32197 L .31838 .32328 L F
.51773 .26979 m .51847 .2713 L .51191 .27129 L 0 .732 .372 r
F
.51773 .26979 m .52433 .26979 L .51847 .2713 L F
.39486 .40943 m .39651 .41085 L .38984 .4109 L 0 .732 .37 r
F
.39486 .40943 m .40157 .40938 L .39651 .41085 L F
.6352 .30398 m .63507 .30632 L .62862 .30636 L 0 .789 .396 r
F
.6352 .30398 m .64169 .30394 L .63507 .30632 L F
.38152 .36474 m .38328 .36592 L .37659 .36617 L 0 .735 .362 r
F
.38152 .36474 m .38825 .36446 L .38328 .36592 L F
.40818 .45906 m .40974 .46015 L .40308 .46011 L 0 .693 .356 r
F
.40818 .45906 m .41488 .45911 L .40974 .46015 L F
.35486 .27164 m .35681 .27352 L .3501 .27333 L 0 .743 .384 r
F
.35486 .27164 m .3616 .27183 L .35681 .27352 L F
.19323 .46496 m .19638 .46576 L .18953 .46592 L 0 .694 .348 r
F
.19323 .46496 m .20013 .46478 L .19638 .46576 L F
.55648 .2202 m .55694 .22234 L .55041 .22212 L 0 .756 .391 r
F
.55648 .2202 m .56305 .22043 L .55694 .22234 L F
.64855 .35337 m .64832 .35533 L .64188 .35519 L 0 .751 .386 r
F
.64855 .35337 m .65503 .35352 L .64832 .35533 L F
.56982 .26784 m .57017 .26919 L .56366 .26935 L 0 .734 .365 r
F
.56982 .26784 m .57637 .26766 L .57017 .26919 L F
.20656 .51315 m .2096 .51378 L .20276 .51384 L 0 .66 .337 r
F
.20656 .51315 m .21343 .51309 L .2096 .51378 L F
.17988 .42001 m .18313 .42071 L .17627 .4209 L 0 .688 .344 r
F
.17988 .42001 m .18679 .4198 L .18313 .42071 L F
.36818 .3208 m .37003 .32207 L .36334 .32209 L 0 .716 .364 r
F
.36818 .3208 m .37492 .32078 L .37003 .32207 L F
.16655 .37323 m .16989 .37428 L .16302 .37427 L 0 .695 .355 r
F
.16655 .37323 m .17346 .37325 L .16989 .37428 L F
.44692 .40782 m .44819 .40931 L .44157 .40929 L 0 .73 .372 r
F
.44692 .40782 m .45359 .40784 L .44819 .40931 L F
.43359 .36124 m .43496 .36271 L .42832 .36292 L 0 .753 .373 r
F
.43359 .36124 m .44027 .361 L .43496 .36271 L F
.68731 .30182 m .6868 .30428 L .68039 .30418 L 0 .783 .399 r
F
.68731 .30182 m .69376 .30194 L .6868 .30428 L F
.59524 .16901 m .59541 .1717 L .58892 .17137 L 0 .78 .404 r
F
.59524 .16901 m .60177 .16934 L .59541 .1717 L F
.62192 .26426 m .62188 .26565 L .61542 .266 L 0 .754 .365 r
F
.62192 .26426 m .62842 .26385 L .62188 .26565 L F
.24527 .46288 m .24802 .46382 L .24122 .46393 L 0 .698 .352 r
F
.24527 .46288 m .25211 .46277 L .24802 .46382 L F
.20525 .32299 m .20831 .32452 L .20147 .32438 L 0 .722 .373 r
F
.20525 .32299 m .21213 .32313 L .20831 .32452 L F
.23192 .41742 m .23478 .41825 L .22796 .41847 L 0 .704 .349 r
F
.23192 .41742 m .23878 .41718 L .23478 .41825 L F
.40692 .27127 m .40848 .27307 L .40182 .27291 L 0 .739 .382 r
F
.40692 .27127 m .41362 .27143 L .40848 .27307 L F
.67402 .25891 m .6736 .26076 L .66718 .26118 L 0 .791 .379 r
F
.67402 .25891 m .68047 .25841 L .6736 .26076 L F
.42025 .31901 m .42172 .3202 L .41507 .32033 L 0 .721 .361 r
F
.42025 .31901 m .42694 .31886 L .42172 .3202 L F
.48567 .35809 m .48665 .35985 L .48006 .35995 L 0 .762 .381 r
F
.48567 .35809 m .4923 .35797 L .48665 .35985 L F
.70068 .35272 m .70007 .35465 L .69367 .35449 L 0 .748 .386 r
F
.70068 .35272 m .70712 .35289 L .70007 .35465 L F
.25858 .51216 m .26124 .51282 L .25445 .51284 L 0 .658 .337 r
F
.25858 .51216 m .26542 .51214 L .26124 .51282 L F
.6086 .21985 m .60867 .22184 L .60218 .22167 L 0 .75 .387 r
F
.6086 .21985 m .61512 .22003 L .60867 .22184 L F
.21857 .37213 m .22153 .37312 L .2147 .37316 L 0 .696 .354 r
F
.21857 .37213 m .22544 .37208 L .22153 .37312 L F
.49901 .40668 m .49989 .40819 L .49331 .40813 L 0 .726 .372 r
F
.49901 .40668 m .50563 .40675 L .49989 .40819 L F
.44567 .2203 m .44695 .22262 L .44032 .22235 L 0 .763 .396 r
F
.44567 .2203 m .45233 .22057 L .44695 .22262 L F
.29731 .46122 m .29969 .46225 L .29293 .4623 L 0 .698 .355 r
F
.29731 .46122 m .30411 .46118 L .29969 .46225 L F
.28397 .41454 m .28645 .41557 L .27968 .41578 L 0 .719 .357 r
F
.28397 .41454 m .29079 .41431 L .28645 .41557 L F
.64738 .169 m .64716 .17163 L .64071 .17131 L 0 .776 .403 r
F
.64738 .169 m .65386 .16933 L .64716 .17163 L F
.47234 .31616 m .47342 .31738 L .46682 .31764 L 0 .736 .362 r
F
.47234 .31616 m .47898 .31587 L .47342 .31738 L F
.53777 .35576 m .53837 .35768 L .53182 .35768 L 0 .761 .385 r
F
.53777 .35576 m .54436 .35578 L .53837 .35768 L F
.25729 .32252 m .25996 .32398 L .25316 .32388 L 0 .719 .37 r
F
.25729 .32252 m .26412 .32263 L .25996 .32398 L F
.45901 .27071 m .46018 .2724 L .45357 .27229 L 0 .736 .378 r
F
.45901 .27071 m .46566 .27082 L .46018 .2724 L F
.27062 .3705 m .27319 .37145 L .26641 .37157 L 0 .701 .352 r
F
.27062 .3705 m .27744 .37037 L .27319 .37145 L F
.66074 .21915 m .66042 .2209 L .65398 .22083 L 0 .742 .379 r
F
.66074 .21915 m .66721 .21923 L .66042 .2209 L F
.52445 .31218 m .52514 .31366 L .51858 .31398 L 0 .762 .371 r
F
.52445 .31218 m .53104 .31181 L .52514 .31366 L F
.55112 .40586 m .55162 .40738 L .54509 .40728 L 0 .723 .372 r
F
.55112 .40586 m .5577 .40597 L .55162 .40738 L F
.33605 .41178 m .33814 .41302 L .33141 .41317 L 0 .729 .365 r
F
.33605 .41178 m .34282 .41162 L .33814 .41302 L F
.34938 .45997 m .35137 .46104 L .34466 .46104 L 0 .696 .356 r
F
.34938 .45997 m .35614 .45997 L .35137 .46104 L F
.49777 .22015 m .49866 .22241 L .49208 .22216 L 0 .76 .394 r
F
.49777 .22015 m .50439 .22042 L .49866 .22241 L F
.5899 .35422 m .59011 .35619 L .58361 .35611 L 0 .756 .387 r
F
.5899 .35422 m .59644 .35432 L .59011 .35619 L F
.57656 .30774 m .57687 .30967 L .57036 .30991 L 0 .784 .385 r
F
.57656 .30774 m .58311 .30746 L .57687 .30967 L F
.32269 .36815 m .32488 .36913 L .31814 .36933 L 0 .713 .354 r
F
.32269 .36815 m .32947 .36792 L .32488 .36913 L F
.69954 .16902 m .69893 .17154 L .69253 .17124 L 0 .771 .4 r
F
.69954 .16902 m .70598 .16934 L .69893 .17154 L F
.7129 .21743 m .71218 .21882 L .70579 .219 L 0 .734 .365 r
F
.7129 .21743 m .71932 .21723 L .71218 .21882 L F
.30935 .32185 m .31164 .32323 L .30489 .32316 L 0 .717 .368 r
F
.30935 .32185 m .31614 .32191 L .31164 .32323 L F
.51112 .26976 m .51191 .27129 L .50534 .27127 L 0 .732 .373 r
F
.51112 .26976 m .51773 .26979 L .51191 .27129 L F
.38814 .40949 m .38984 .4109 L .38316 .41096 L 0 .732 .37 r
F
.38814 .40949 m .39486 .40943 L .38984 .4109 L F
.6287 .30405 m .62862 .30636 L .62215 .30643 L 0 .79 .395 r
F
.6287 .30405 m .6352 .30398 L .62862 .30636 L F
.37479 .36503 m .37659 .36617 L .3699 .36643 L 0 .732 .361 r
F
.37479 .36503 m .38152 .36474 L .37659 .36617 L F
.40148 .45903 m .40308 .46011 L .39641 .46008 L 0 .693 .356 r
F
.40148 .45903 m .40818 .45906 L .40308 .46011 L F
.3481 .27144 m .3501 .27333 L .34339 .27314 L 0 .743 .384 r
F
.3481 .27144 m .35486 .27164 L .3501 .27333 L F
.18633 .46514 m .18953 .46592 L .18267 .4661 L 0 .693 .347 r
F
.18633 .46514 m .19323 .46496 L .18953 .46592 L F
.54991 .21996 m .55041 .22212 L .54387 .22189 L 0 .757 .392 r
F
.54991 .21996 m .55648 .2202 L .55041 .22212 L F
.64205 .35322 m .64188 .35519 L .63542 .35505 L 0 .752 .386 r
F
.64205 .35322 m .64855 .35337 L .64188 .35519 L F
.19966 .51321 m .20276 .51384 L .19591 .5139 L 0 .661 .337 r
F
.19966 .51321 m .20656 .51315 L .20276 .51384 L F
.56326 .26799 m .56366 .26935 L .55713 .26949 L 0 .732 .366 r
F
.56326 .26799 m .56982 .26784 L .56366 .26935 L F
.17296 .42021 m .17627 .4209 L .16939 .42108 L 0 .686 .343 r
F
.17296 .42021 m .17988 .42001 L .17627 .4209 L F
.36144 .32081 m .36334 .32209 L .35663 .3221 L 0 .716 .364 r
F
.36144 .32081 m .36818 .3208 L .36334 .32209 L F
.15962 .37321 m .16302 .37427 L .15613 .37425 L 0 .695 .356 r
F
.15962 .37321 m .16655 .37323 L .16302 .37427 L F
.44025 .4078 m .44157 .40929 L .43493 .40928 L 0 .731 .372 r
F
.44025 .4078 m .44692 .40782 L .44157 .40929 L F
.4269 .36149 m .42832 .36292 L .42167 .36315 L 0 .752 .371 r
F
.4269 .36149 m .43359 .36124 L .42832 .36292 L F
.68085 .30172 m .68039 .30418 L .67397 .30409 L 0 .785 .399 r
F
.68085 .30172 m .68731 .30182 L .68039 .30418 L F
.5887 .16867 m .58892 .17137 L .58241 .17104 L 0 .78 .404 r
F
.5887 .16867 m .59524 .16901 L .58892 .17137 L F
.6154 .26466 m .61542 .266 L .60894 .26634 L 0 .749 .364 r
F
.6154 .26466 m .62192 .26426 L .61542 .266 L F
.23841 .463 m .24122 .46393 L .2344 .46404 L 0 .698 .352 r
F
.23841 .463 m .24527 .46288 L .24122 .46393 L F
.19836 .32285 m .20147 .32438 L .19462 .32425 L 0 .722 .373 r
F
.19836 .32285 m .20525 .32299 L .20147 .32438 L F
.22505 .41767 m .22796 .41847 L .22113 .4187 L 0 .701 .348 r
F
.22505 .41767 m .23192 .41742 L .22796 .41847 L F
.40021 .27109 m .40182 .27291 L .39515 .27274 L 0 .74 .382 r
F
.40021 .27109 m .40692 .27127 L .40182 .27291 L F
.69423 .35254 m .69367 .35449 L .68726 .35432 L 0 .748 .386 r
F
.69423 .35254 m .70068 .35272 L .69367 .35449 L F
.41355 .31914 m .41507 .32033 L .40841 .32044 L 0 .719 .361 r
F
.41355 .31914 m .42025 .31901 L .41507 .32033 L F
.47903 .35822 m .48006 .35995 L .47346 .36008 L 0 .762 .38 r
F
.47903 .35822 m .48567 .35809 L .48006 .35995 L F
.25174 .51219 m .25445 .51284 L .24764 .51288 L 0 .659 .337 r
F
.25174 .51219 m .25858 .51216 L .25445 .51284 L F
.66755 .25943 m .66718 .26118 L .66075 .26162 L 0 .786 .376 r
F
.66755 .25943 m .67402 .25891 L .66718 .26118 L F
.60207 .21965 m .60218 .22167 L .59569 .22149 L 0 .751 .388 r
F
.60207 .21965 m .6086 .21985 L .60218 .22167 L F
.21168 .37217 m .2147 .37316 L .20786 .3732 L 0 .695 .354 r
F
.21168 .37217 m .21857 .37213 L .2147 .37316 L F
.49238 .40661 m .49331 .40813 L .48672 .40806 L 0 .727 .372 r
F
.49238 .40661 m .49901 .40668 L .49331 .40813 L F
.7197 .25354 m .71895 .25603 L .71256 .25633 L 0 .817 .396 r
F
.7197 .25354 m .72612 .2532 L .71895 .25603 L F
.2905 .46128 m .29293 .4623 L .28616 .46236 L 0 .699 .355 r
F
.2905 .46128 m .29731 .46122 L .29293 .4623 L F
.27715 .41478 m .27968 .41578 L .27289 .416 L 0 .718 .356 r
F
.27715 .41478 m .28397 .41454 L .27968 .41578 L F
.64088 .16867 m .64071 .17131 L .63425 .17099 L 0 .777 .403 r
F
.64088 .16867 m .64738 .169 L .64071 .17131 L F
.46569 .31644 m .46682 .31764 L .4602 .31788 L 0 .733 .361 r
F
.46569 .31644 m .47234 .31616 L .46682 .31764 L F
.53118 .35576 m .53182 .35768 L .52527 .35769 L 0 .762 .385 r
F
.53118 .35576 m .53777 .35576 L .53182 .35768 L F
.25044 .32241 m .25316 .32388 L .24636 .32377 L 0 .72 .371 r
F
.25044 .32241 m .25729 .32252 L .25316 .32388 L F
.45234 .27058 m .45357 .27229 L .44694 .27217 L 0 .736 .379 r
F
.45234 .27058 m .45901 .27071 L .45357 .27229 L F
.26378 .37062 m .26641 .37157 L .25961 .37168 L 0 .699 .352 r
F
.26378 .37062 m .27062 .3705 L .26641 .37157 L F
.65426 .21905 m .65398 .22083 L .64753 .22075 L 0 .742 .38 r
F
.65426 .21905 m .66074 .21915 L .65398 .22083 L F
.54454 .40576 m .54509 .40728 L .53854 .40718 L 0 .724 .372 r
F
.54454 .40576 m .55112 .40586 L .54509 .40728 L F
.51784 .31255 m .51858 .31398 L .51201 .3143 L 0 .758 .369 r
F
.51784 .31255 m .52445 .31218 L .51858 .31398 L F
.32927 .41195 m .33141 .41317 L .32467 .41333 L 0 .729 .364 r
F
.32927 .41195 m .33605 .41178 L .33141 .41317 L F
.34262 .45997 m .34466 .46104 L .33793 .46105 L 0 .697 .356 r
F
.34262 .45997 m .34938 .45997 L .34466 .46104 L F
.49114 .21989 m .49208 .22216 L .48549 .2219 L 0 .761 .394 r
F
.49114 .21989 m .49777 .22015 L .49208 .22216 L F
.58335 .35413 m .58361 .35611 L .5771 .35603 L 0 .757 .387 r
F
.58335 .35413 m .5899 .35422 L .58361 .35611 L F
.69309 .16869 m .69253 .17124 L .68611 .17093 L 0 .772 .401 r
F
.69309 .16869 m .69954 .16902 L .69253 .17124 L F
.57 .30804 m .57036 .30991 L .56384 .31018 L 0 .783 .383 r
F
.57 .30804 m .57656 .30774 L .57036 .30991 L F
.3159 .36837 m .31814 .36933 L .31139 .36953 L 0 .711 .354 r
F
.3159 .36837 m .32269 .36815 L .31814 .36933 L F
.30254 .32177 m .30489 .32316 L .29812 .32309 L 0 .717 .368 r
F
.30254 .32177 m .30935 .32185 L .30489 .32316 L F
.70646 .21757 m .70579 .219 L .69939 .21914 L 0 .733 .366 r
F
.70646 .21757 m .7129 .21743 L .70579 .219 L F
.5045 .26972 m .50534 .27127 L .49876 .27123 L 0 .732 .373 r
F
.5045 .26972 m .51112 .26976 L .50534 .27127 L F
.38141 .40957 m .38316 .41096 L .37647 .41104 L 0 .733 .369 r
F
.38141 .40957 m .38814 .40949 L .38316 .41096 L F
.62218 .30414 m .62215 .30643 L .61567 .30653 L 0 .791 .394 r
F
.62218 .30414 m .6287 .30405 L .62215 .30643 L F
.36804 .36532 m .3699 .36643 L .36319 .36668 L 0 .73 .36 r
F
.36804 .36532 m .37479 .36503 L .3699 .36643 L F
.39475 .45899 m .39641 .46008 L .38973 .46005 L 0 .694 .356 r
F
.39475 .45899 m .40148 .45903 L .39641 .46008 L F
.34133 .27123 m .34339 .27314 L .33666 .27294 L 0 .743 .385 r
F
.34133 .27123 m .3481 .27144 L .34339 .27314 L F
.17941 .46534 m .18267 .4661 L .17579 .46629 L 0 .692 .346 r
F
.17941 .46534 m .18633 .46514 L .18267 .4661 L F
.63555 .35307 m .63542 .35505 L .62895 .35492 L 0 .752 .387 r
F
.63555 .35307 m .64205 .35322 L .63542 .35505 L F
.54332 .21971 m .54387 .22189 L .53732 .22166 L 0 .757 .392 r
F
.54332 .21971 m .54991 .21996 L .54387 .22189 L F
.19276 .51328 m .19591 .5139 L .18905 .51397 L 0 .661 .337 r
F
.19276 .51328 m .19966 .51321 L .19591 .5139 L F
.55668 .26811 m .55713 .26949 L .55059 .2696 L 0 .73 .366 r
F
.55668 .26811 m .56326 .26799 L .55713 .26949 L F
.15268 .37319 m .15613 .37425 L .14923 .37423 L 0 .694 .356 r
F
.15268 .37319 m .15962 .37321 L .15613 .37425 L F
.35468 .32081 m .35663 .3221 L .34991 .3221 L 0 .716 .365 r
F
.35468 .32081 m .36144 .32081 L .35663 .3221 L F
.16603 .42041 m .16939 .42108 L .1625 .42126 L 0 .684 .342 r
F
.16603 .42041 m .17296 .42021 L .16939 .42108 L F
.43356 .40779 m .43493 .40928 L .42828 .40928 L 0 .731 .372 r
F
.43356 .40779 m .44025 .4078 L .43493 .40928 L F
.4202 .36176 m .42167 .36315 L .41501 .36339 L 0 .75 .37 r
F
.4202 .36176 m .4269 .36149 L .42167 .36315 L F
.67438 .30163 m .67397 .30409 L .66754 .30402 L 0 .786 .399 r
F
.67438 .30163 m .68085 .30172 L .67397 .30409 L F
.23154 .46313 m .2344 .46404 L .22757 .46417 L 0 .698 .351 r
F
.23154 .46313 m .23841 .463 L .2344 .46404 L F
.60888 .26502 m .60894 .26634 L .60245 .26666 L 0 .744 .363 r
F
.60888 .26502 m .6154 .26466 L .60894 .26634 L F
.19145 .3227 m .19462 .32425 L .18775 .3241 L 0 .722 .373 r
F
.19145 .3227 m .19836 .32285 L .19462 .32425 L F
.39348 .27091 m .39515 .27274 L .38846 .27257 L 0 .74 .382 r
F
.39348 .27091 m .40021 .27109 L .39515 .27274 L F
.21816 .41792 m .22113 .4187 L .21429 .41892 L 0 .699 .347 r
F
.21816 .41792 m .22505 .41767 L .22113 .4187 L F
.68777 .35236 m .68726 .35432 L .68084 .35416 L 0 .749 .386 r
F
.68777 .35236 m .69423 .35254 L .68726 .35432 L F
.24488 .51222 m .24764 .51288 L .24083 .51291 L 0 .659 .337 r
F
.24488 .51222 m .25174 .51219 L .24764 .51288 L F
.40684 .31925 m .40841 .32044 L .40173 .32054 L 0 .718 .361 r
F
.40684 .31925 m .41355 .31914 L .40841 .32044 L F
.47238 .35838 m .47346 .36008 L .46685 .36023 L 0 .762 .379 r
F
.47238 .35838 m .47903 .35822 L .47346 .36008 L F
.59553 .21944 m .59569 .22149 L .58919 .2213 L 0 .752 .388 r
F
.59553 .21944 m .60207 .21965 L .59569 .22149 L F
.20479 .3722 m .20786 .3732 L .201 .37322 L 0 .695 .354 r
F
.20479 .3722 m .21168 .37217 L .20786 .3732 L F
.66107 .25996 m .66075 .26162 L .65431 .26207 L 0 .78 .373 r
F
.66107 .25996 m .66755 .25943 L .66075 .26162 L F
.48574 .40654 m .48672 .40806 L .48012 .40801 L 0 .728 .372 r
F
.48574 .40654 m .49238 .40661 L .48672 .40806 L F
.71327 .25394 m .71256 .25633 L .70617 .25667 L 0 .815 .394 r
F
.71327 .25394 m .7197 .25354 L .71256 .25633 L F
.28368 .46134 m .28616 .46236 L .27937 .46242 L 0 .699 .354 r
F
.28368 .46134 m .2905 .46128 L .28616 .46236 L F
.63437 .16833 m .63425 .17099 L .62778 .17067 L 0 .777 .403 r
F
.63437 .16833 m .64088 .16867 L .63425 .17099 L F
.27031 .41503 m .27289 .416 L .26609 .41622 L 0 .716 .355 r
F
.27031 .41503 m .27715 .41478 L .27289 .416 L F
.45902 .3167 m .4602 .31788 L .45357 .31811 L 0 .729 .36 r
F
.45902 .3167 m .46569 .31644 L .4602 .31788 L F
.52457 .35578 m .52527 .35769 L .5187 .35771 L 0 .762 .385 r
F
.52457 .35578 m .53118 .35576 L .52527 .35769 L F
.24357 .32228 m .24636 .32377 L .23954 .32365 L 0 .72 .371 r
F
.24357 .32228 m .25044 .32241 L .24636 .32377 L F
.44566 .27044 m .44694 .27217 L .4403 .27204 L 0 .736 .379 r
F
.44566 .27044 m .45234 .27058 L .44694 .27217 L F
.25693 .37073 m .25961 .37168 L .2528 .37178 L 0 .698 .352 r
F
.25693 .37073 m .26378 .37062 L .25961 .37168 L F
.64776 .21892 m .64753 .22075 L .64107 .22064 L 0 .743 .382 r
F
.64776 .21892 m .65426 .21905 L .64753 .22075 L F
.53794 .40566 m .53854 .40718 L .53198 .40709 L 0 .724 .372 r
F
.53794 .40566 m .54454 .40576 L .53854 .40718 L F
.51122 .31292 m .51201 .3143 L .50543 .31462 L 0 .754 .367 r
F
.51122 .31292 m .51784 .31255 L .51201 .3143 L F
.32248 .41213 m .32467 .41333 L .31792 .4135 L 0 .728 .363 r
F
.32248 .41213 m .32927 .41195 L .32467 .41333 L F
.33584 .45997 m .33793 .46105 L .33119 .46106 L 0 .697 .356 r
F
.33584 .45997 m .34262 .45997 L .33793 .46105 L F
.4845 .21962 m .48549 .2219 L .47888 .22164 L 0 .761 .395 r
F
.4845 .21962 m .49114 .21989 L .48549 .2219 L F
.57679 .35405 m .5771 .35603 L .57057 .35596 L 0 .758 .387 r
F
.57679 .35405 m .58335 .35413 L .5771 .35603 L F
.68663 .16836 m .68611 .17093 L .67969 .17062 L 0 .773 .401 r
F
.68663 .16836 m .69309 .16869 L .68611 .17093 L F
.30909 .36858 m .31139 .36953 L .30463 .36972 L 0 .708 .353 r
F
.30909 .36858 m .3159 .36837 L .31139 .36953 L F
.56343 .30837 m .56384 .31018 L .5573 .31047 L 0 .781 .381 r
F
.56343 .30837 m .57 .30804 L .56384 .31018 L F
.29573 .32169 m .29812 .32309 L .29135 .32302 L 0 .717 .368 r
F
.29573 .32169 m .30254 .32177 L .29812 .32309 L F
.49787 .26965 m .49876 .27123 L .49216 .27118 L 0 .732 .374 r
F
.49787 .26965 m .5045 .26972 L .49876 .27123 L F
.70001 .21766 m .69939 .21914 L .69298 .21923 L 0 .733 .368 r
F
.70001 .21766 m .70646 .21757 L .69939 .21914 L F
.37466 .40966 m .37647 .41104 L .36976 .41113 L 0 .733 .369 r
F
.37466 .40966 m .38141 .40957 L .37647 .41104 L F
.61566 .30427 m .61567 .30653 L .60919 .30666 L 0 .791 .394 r
F
.61566 .30427 m .62218 .30414 L .61567 .30653 L F
.38802 .45896 m .38973 .46005 L .38303 .46003 L 0 .694 .356 r
F
.38802 .45896 m .39475 .45899 L .38973 .46005 L F
.33455 .27103 m .33666 .27294 L .32991 .27274 L 0 .743 .385 r
F
.33455 .27103 m .34133 .27123 L .33666 .27294 L F
.36128 .36561 m .36319 .36668 L .35647 .36694 L 0 .727 .358 r
F
.36128 .36561 m .36804 .36532 L .36319 .36668 L F
.17248 .46555 m .17579 .46629 L .1689 .46648 L 0 .691 .345 r
F
.17248 .46555 m .17941 .46534 L .17579 .46629 L F
.62903 .35293 m .62895 .35492 L .62247 .35479 L 0 .753 .387 r
F
.62903 .35293 m .63555 .35307 L .62895 .35492 L F
.53672 .21946 m .53732 .22166 L .53076 .22142 L 0 .758 .393 r
F
.53672 .21946 m .54332 .21971 L .53732 .22166 L F
.18584 .51335 m .18905 .51397 L .18217 .51405 L 0 .661 .337 r
F
.18584 .51335 m .19276 .51328 L .18905 .51397 L F
.55009 .26821 m .55059 .2696 L .54405 .26968 L 0 .729 .367 r
F
.55009 .26821 m .55668 .26811 L .55059 .2696 L F
.14572 .37315 m .14923 .37423 L .14232 .37419 L 0 .694 .356 r
F
.14572 .37315 m .15268 .37319 L .14923 .37423 L F
.34791 .32079 m .34991 .3221 L .34318 .32208 L 0 .715 .365 r
F
.34791 .32079 m .35468 .32081 L .34991 .3221 L F
.15909 .4206 m .1625 .42126 L .1556 .42144 L 0 .682 .342 r
F
.15909 .4206 m .16603 .42041 L .1625 .42126 L F
.42686 .40779 m .42828 .40928 L .42162 .40929 L 0 .732 .372 r
F
.42686 .40779 m .43356 .40779 L .42828 .40928 L F
.41349 .36204 m .41501 .36339 L .40834 .36365 L 0 .748 .368 r
F
.41349 .36204 m .4202 .36176 L .41501 .36339 L F
.6679 .30156 m .66754 .30402 L .66109 .30397 L 0 .787 .399 r
F
.6679 .30156 m .67438 .30163 L .66754 .30402 L F
.22465 .46327 m .22757 .46417 L .22073 .46431 L 0 .698 .351 r
F
.22465 .46327 m .23154 .46313 L .22757 .46417 L F
.18453 .32255 m .18775 .3241 L .18088 .32396 L 0 .722 .373 r
F
.18453 .32255 m .19145 .3227 L .18775 .3241 L F
.60234 .26536 m .60245 .26666 L .59595 .26695 L 0 .74 .362 r
F
.60234 .26536 m .60888 .26502 L .60245 .26666 L F
.38675 .27073 m .38846 .27257 L .38177 .2724 L 0 .74 .383 r
F
.38675 .27073 m .39348 .27091 L .38846 .27257 L F
.21126 .41817 m .21429 .41892 L .20743 .41914 L 0 .697 .346 r
F
.21126 .41817 m .21816 .41792 L .21429 .41892 L F
.6813 .35219 m .68084 .35416 L .6744 .35399 L 0 .749 .386 r
F
.6813 .35219 m .68777 .35236 L .68084 .35416 L F
.23801 .51225 m .24083 .51291 L .234 .51295 L 0 .66 .337 r
F
.23801 .51225 m .24488 .51222 L .24083 .51291 L F
.58897 .21922 m .58919 .2213 L .58267 .22109 L 0 .752 .389 r
F
.58897 .21922 m .59553 .21944 L .58919 .2213 L F
.40011 .31934 m .40173 .32054 L .39505 .32062 L 0 .716 .361 r
F
.40011 .31934 m .40684 .31925 L .40173 .32054 L F
.46571 .35856 m .46685 .36023 L .46022 .36039 L 0 .761 .378 r
F
.46571 .35856 m .47238 .35838 L .46685 .36023 L F
.19788 .37221 m .201 .37322 L .19414 .37324 L 0 .694 .354 r
F
.19788 .37221 m .20479 .3722 L .201 .37322 L F
.47909 .40648 m .48012 .40801 L .4735 .40796 L 0 .728 .373 r
F
.47909 .40648 m .48574 .40654 L .48012 .40801 L F
.65458 .2605 m .65431 .26207 L .64785 .26252 L 0 .775 .37 r
F
.65458 .2605 m .66107 .25996 L .65431 .26207 L F
.72018 .30004 m .71943 .30252 L .71303 .30236 L 0 .78 .399 r
F
.72018 .30004 m .72662 .30022 L .71943 .30252 L F
.70683 .25438 m .70617 .25667 L .69976 .25705 L 0 .812 .391 r
F
.70683 .25438 m .71327 .25394 L .70617 .25667 L F
.27684 .46141 m .27937 .46242 L .27258 .4625 L 0 .699 .354 r
F
.27684 .46141 m .28368 .46134 L .27937 .46242 L F
.62785 .16799 m .62778 .17067 L .62129 .17034 L 0 .778 .403 r
F
.62785 .16799 m .63437 .16833 L .62778 .17067 L F
.26346 .41528 m .26609 .41622 L .25928 .41645 L 0 .714 .354 r
F
.26346 .41528 m .27031 .41503 L .26609 .41622 L F
.51795 .35581 m .5187 .35771 L .51212 .35775 L 0 .763 .385 r
F
.51795 .35581 m .52457 .35578 L .5187 .35771 L F
.45234 .31694 m .45357 .31811 L .44693 .31832 L 0 .726 .36 r
F
.45234 .31694 m .45902 .3167 L .45357 .31811 L F
.2367 .32216 m .23954 .32365 L .2327 .32353 L 0 .72 .371 r
F
.2367 .32216 m .24357 .32228 L .23954 .32365 L F
.43897 .27029 m .4403 .27204 L .43365 .2719 L 0 .737 .38 r
F
.43897 .27029 m .44566 .27044 L .4403 .27204 L F
.29019 .5114 m .29263 .51208 L .28584 .51209 L 0 .657 .337 r
F
.29019 .5114 m .29702 .5114 L .29263 .51208 L F
.25006 .37083 m .2528 .37178 L .24598 .37187 L 0 .697 .352 r
F
.25006 .37083 m .25693 .37073 L .2528 .37178 L F
.64125 .21877 m .64107 .22064 L .6346 .22051 L 0 .744 .383 r
F
.64125 .21877 m .64776 .21892 L .64107 .22064 L F
.53134 .40556 m .53198 .40709 L .52541 .407 L 0 .725 .372 r
F
.53134 .40556 m .53794 .40566 L .53198 .40709 L F
.31567 .41233 m .31792 .4135 L .31115 .41369 L 0 .727 .362 r
F
.31567 .41233 m .32248 .41213 L .31792 .4135 L F
.50459 .31329 m .50543 .31462 L .49884 .31494 L 0 .75 .366 r
F
.50459 .31329 m .51122 .31292 L .50543 .31462 L F
.32905 .45999 m .33119 .46106 L .32444 .46108 L 0 .698 .356 r
F
.32905 .45999 m .33584 .45997 L .33119 .46106 L F
.47784 .21935 m .47888 .22164 L .47226 .22138 L 0 .761 .395 r
F
.47784 .21935 m .4845 .21962 L .47888 .22164 L F
.57022 .35397 m .57057 .35596 L .56404 .35589 L 0 .759 .387 r
F
.57022 .35397 m .57679 .35405 L .57057 .35596 L F
.68015 .16803 m .67969 .17062 L .67325 .1703 L 0 .773 .401 r
F
.68015 .16803 m .68663 .16836 L .67969 .17062 L F
.30228 .36878 m .30463 .36972 L .29785 .3699 L 0 .706 .352 r
F
.30228 .36878 m .30909 .36858 L .30463 .36972 L F
.2889 .3216 m .29135 .32302 L .28456 .32293 L 0 .717 .369 r
F
.2889 .3216 m .29573 .32169 L .29135 .32302 L F
.55685 .30873 m .5573 .31047 L .55075 .31078 L 0 .778 .379 r
F
.55685 .30873 m .56343 .30837 L .5573 .31047 L F
.49122 .26958 m .49216 .27118 L .48555 .27111 L 0 .732 .375 r
F
.49122 .26958 m .49787 .26965 L .49216 .27118 L F
.69355 .21771 m .69298 .21923 L .68656 .21928 L 0 .733 .37 r
F
.69355 .21771 m .70001 .21766 L .69298 .21923 L F
.3679 .40976 m .36976 .41113 L .36304 .41123 L 0 .733 .369 r
F
.3679 .40976 m .37466 .40966 L .36976 .41113 L F
.60912 .30444 m .60919 .30666 L .60268 .30681 L 0 .792 .392 r
F
.60912 .30444 m .61566 .30427 L .60919 .30666 L F
.38128 .45893 m .38303 .46003 L .37633 .46001 L 0 .695 .356 r
F
.38128 .45893 m .38802 .45896 L .38303 .46003 L F
.32776 .27081 m .32991 .27274 L .32316 .27254 L 0 .744 .385 r
F
.32776 .27081 m .33455 .27103 L .32991 .27274 L F
.35451 .36589 m .35647 .36694 L .34974 .36719 L 0 .724 .357 r
F
.35451 .36589 m .36128 .36561 L .35647 .36694 L F
.16554 .46576 m .1689 .46648 L .162 .46668 L 0 .69 .345 r
F
.16554 .46576 m .17248 .46555 L .1689 .46648 L F
.6225 .3528 m .62247 .35479 L .61598 .35466 L 0 .754 .387 r
F
.6225 .3528 m .62903 .35293 L .62247 .35479 L F
.53011 .2192 m .53076 .22142 L .52419 .22118 L 0 .758 .393 r
F
.53011 .2192 m .53672 .21946 L .53076 .22142 L F
.17891 .51343 m .18217 .51405 L .17529 .51413 L 0 .662 .337 r
F
.17891 .51343 m .18584 .51335 L .18217 .51405 L F
.13876 .37311 m .14232 .37419 L .1354 .37416 L 0 .694 .356 r
F
.13876 .37311 m .14572 .37315 L .14232 .37419 L F
.54349 .26827 m .54405 .26968 L .53748 .26974 L 0 .729 .368 r
F
.54349 .26827 m .55009 .26821 L .54405 .26968 L F
.34112 .32076 m .34318 .32208 L .33644 .32205 L 0 .715 .365 r
F
.34112 .32076 m .34791 .32079 L .34318 .32208 L F
.15213 .42078 m .1556 .42144 L .14869 .42161 L 0 .68 .341 r
F
.15213 .42078 m .15909 .4206 L .1556 .42144 L F
.42015 .40781 m .42162 .40929 L .41495 .40931 L 0 .732 .372 r
F
.42015 .40781 m .42686 .40779 L .42162 .40929 L F
.66141 .30151 m .66109 .30397 L .65464 .30394 L 0 .789 .399 r
F
.66141 .30151 m .6679 .30156 L .66109 .30397 L F
.40677 .36234 m .40834 .36365 L .40165 .36391 L 0 .745 .367 r
F
.40677 .36234 m .41349 .36204 L .40834 .36365 L F
.21776 .46343 m .22073 .46431 L .21387 .46446 L 0 .698 .35 r
F
.21776 .46343 m .22465 .46327 L .22073 .46431 L F
.1776 .3224 m .18088 .32396 L .17399 .32381 L 0 .722 .373 r
F
.1776 .3224 m .18453 .32255 L .18088 .32396 L F
.43353 .45815 m .4349 .45925 L .42824 .4592 L 0 .692 .356 r
F
.43353 .45815 m .44023 .4582 L .4349 .45925 L F
.59579 .26567 m .59595 .26695 L .58943 .26721 L 0 .736 .361 r
F
.59579 .26567 m .60234 .26536 L .59595 .26695 L F
.38 .27053 m .38177 .2724 L .37506 .27221 L 0 .741 .383 r
F
.38 .27053 m .38675 .27073 L .38177 .2724 L F
.67482 .35202 m .6744 .35399 L .66796 .35383 L 0 .75 .386 r
F
.67482 .35202 m .6813 .35219 L .6744 .35399 L F
.20435 .41841 m .20743 .41914 L .20056 .41936 L 0 .694 .345 r
F
.20435 .41841 m .21126 .41817 L .20743 .41914 L F
.23112 .51229 m .234 .51295 L .22716 .51299 L 0 .66 .337 r
F
.23112 .51229 m .23801 .51225 L .234 .51295 L F
.58241 .21899 m .58267 .22109 L .57614 .22088 L 0 .753 .39 r
F
.58241 .21899 m .58897 .21922 L .58267 .22109 L F
.39338 .31941 m .39505 .32062 L .38835 .32069 L 0 .715 .361 r
F
.39338 .31941 m .40011 .31934 L .39505 .32062 L F
.45904 .35876 m .46022 .36039 L .45358 .36058 L 0 .761 .377 r
F
.45904 .35876 m .46571 .35856 L .46022 .36039 L F
.19096 .37222 m .19414 .37324 L .18726 .37325 L 0 .694 .354 r
F
.19096 .37222 m .19788 .37221 L .19414 .37324 L F
.47242 .40643 m .4735 .40796 L .46688 .40791 L 0 .729 .373 r
F
.47242 .40643 m .47909 .40648 L .4735 .40796 L F
.64808 .26103 m .64785 .26252 L .64139 .26297 L 0 .768 .367 r
F
.64808 .26103 m .65458 .2605 L .64785 .26252 L F
.71374 .29986 m .71303 .30236 L .70662 .30221 L 0 .781 .399 r
F
.71374 .29986 m .72018 .30004 L .71303 .30236 L F
.26999 .46149 m .27258 .4625 L .26577 .46258 L 0 .7 .354 r
F
.26999 .46149 m .27684 .46141 L .27258 .4625 L F
.62132 .16765 m .62129 .17034 L .6148 .17001 L 0 .778 .403 r
F
.62132 .16765 m .62785 .16799 L .62129 .17034 L F
.70037 .25488 m .69976 .25705 L .69334 .25747 L 0 .809 .388 r
F
.70037 .25488 m .70683 .25438 L .69976 .25705 L F
.25659 .41555 m .25928 .41645 L .25246 .41669 L 0 .712 .353 r
F
.25659 .41555 m .26346 .41528 L .25928 .41645 L F
.51132 .35587 m .51212 .35775 L .50552 .35781 L 0 .764 .384 r
F
.51132 .35587 m .51795 .35581 L .51212 .35775 L F
.22982 .32202 m .2327 .32353 L .22586 .3234 L 0 .72 .372 r
F
.22982 .32202 m .2367 .32216 L .2327 .32353 L F
.44565 .31717 m .44693 .31832 L .44028 .31852 L 0 .724 .359 r
F
.44565 .31717 m .45234 .31694 L .44693 .31832 L F
.43227 .27013 m .43365 .2719 L .42698 .27175 L 0 .737 .38 r
F
.43227 .27013 m .43897 .27029 L .43365 .2719 L F
.28336 .51141 m .28584 .51209 L .27905 .5121 L 0 .658 .337 r
F
.28336 .51141 m .29019 .5114 L .28584 .51209 L F
.24319 .37092 m .24598 .37187 L .23914 .37195 L 0 .696 .352 r
F
.24319 .37092 m .25006 .37083 L .24598 .37187 L F
.63473 .21861 m .6346 .22051 L .62812 .22037 L 0 .745 .384 r
F
.63473 .21861 m .64125 .21877 L .6346 .22051 L F
.52472 .40546 m .52541 .407 L .51883 .40691 L 0 .725 .372 r
F
.52472 .40546 m .53134 .40556 L .52541 .407 L F
.30886 .41255 m .31115 .41369 L .30438 .41388 L 0 .726 .361 r
F
.30886 .41255 m .31567 .41233 L .31115 .41369 L F
.49795 .31366 m .49884 .31494 L .49223 .31526 L 0 .746 .364 r
F
.49795 .31366 m .50459 .31329 L .49884 .31494 L F
.32224 .46001 m .32444 .46108 L .31768 .4611 L 0 .698 .356 r
F
.32224 .46001 m .32905 .45999 L .32444 .46108 L F
.47117 .21907 m .47226 .22138 L .46563 .22111 L 0 .762 .395 r
F
.47117 .21907 m .47784 .21935 L .47226 .22138 L F
.56363 .35391 m .56404 .35589 L .55749 .35584 L 0 .76 .387 r
F
.56363 .35391 m .57022 .35397 L .56404 .35589 L F
.67367 .1677 m .67325 .1703 L .6668 .16998 L 0 .774 .402 r
F
.67367 .1677 m .68015 .16803 L .67325 .1703 L F
.28206 .3215 m .28456 .32293 L .27776 .32284 L 0 .718 .369 r
F
.28206 .3215 m .2889 .3216 L .28456 .32293 L F
.29545 .36897 m .29785 .3699 L .29106 .37006 L 0 .704 .352 r
F
.29545 .36897 m .30228 .36878 L .29785 .3699 L F
.55025 .30911 m .55075 .31078 L .5442 .31111 L 0 .775 .377 r
F
.55025 .30911 m .55685 .30873 L .55075 .31078 L F
.48456 .26948 m .48555 .27111 L .47893 .27103 L 0 .732 .375 r
F
.48456 .26948 m .49122 .26958 L .48555 .27111 L F
.68708 .21771 m .68656 .21928 L .68012 .2193 L 0 .733 .372 r
F
.68708 .21771 m .69355 .21771 L .68656 .21928 L F
.36113 .40988 m .36304 .41123 L .35631 .41135 L 0 .733 .368 r
F
.36113 .40988 m .3679 .40976 L .36304 .41123 L F
.57704 .40477 m .57734 .4063 L .57081 .40619 L 0 .722 .372 r
F
.57704 .40477 m .58361 .40489 L .57734 .4063 L F
.37452 .45891 m .37633 .46001 L .36961 .45999 L 0 .696 .356 r
F
.37452 .45891 m .38128 .45893 L .37633 .46001 L F
.60257 .30464 m .60268 .30681 L .59617 .307 L 0 .792 .391 r
F
.60257 .30464 m .60912 .30444 L .60268 .30681 L F
.32095 .2706 m .32316 .27254 L .31639 .27233 L 0 .744 .385 r
F
.32095 .2706 m .32776 .27081 L .32316 .27254 L F
.34773 .36617 m .34974 .36719 L .343 .36744 L 0 .72 .356 r
F
.34773 .36617 m .35451 .36589 L .34974 .36719 L F
.61596 .35266 m .61598 .35466 L .60948 .35455 L 0 .755 .387 r
F
.61596 .35266 m .6225 .3528 L .61598 .35466 L F
.52348 .21894 m .52419 .22118 L .5176 .22093 L 0 .758 .393 r
F
.52348 .21894 m .53011 .2192 L .52419 .22118 L F
.15858 .46598 m .162 .46668 L .15509 .46689 L 0 .689 .344 r
F
.15858 .46598 m .16554 .46576 L .162 .46668 L F
.17197 .51352 m .17529 .51413 L .16839 .51422 L 0 .662 .336 r
F
.17197 .51352 m .17891 .51343 L .17529 .51413 L F
.13178 .37306 m .1354 .37416 L .12846 .37411 L 0 .694 .357 r
F
.13178 .37306 m .13876 .37311 L .1354 .37416 L F
.72604 .16778 m .72523 .17026 L .71883 .16996 L 0 .767 .399 r
F
.72604 .16778 m .73248 .1681 L .72523 .17026 L F
.33433 .32072 m .33644 .32205 L .32969 .32202 L 0 .715 .366 r
F
.33433 .32072 m .34112 .32076 L .33644 .32205 L F
.53688 .26831 m .53748 .26974 L .53091 .26978 L 0 .728 .369 r
F
.53688 .26831 m .54349 .26827 L .53748 .26974 L F
.14516 .42095 m .14869 .42161 L .14176 .42177 L 0 .678 .341 r
F
.14516 .42095 m .15213 .42078 L .14869 .42161 L F
.41343 .40783 m .41495 .40931 L .40826 .40934 L 0 .733 .372 r
F
.41343 .40783 m .42015 .40781 L .41495 .40931 L F
.65491 .30148 m .65464 .30394 L .64817 .30393 L 0 .79 .398 r
F
.65491 .30148 m .66141 .30151 L .65464 .30394 L F
.40003 .36265 m .40165 .36391 L .39496 .36418 L 0 .743 .365 r
F
.40003 .36265 m .40677 .36234 L .40165 .36391 L F
.21085 .46359 m .21387 .46446 L .20701 .46461 L 0 .697 .35 r
F
.21085 .46359 m .21776 .46343 L .21387 .46446 L F
.17066 .32224 m .17399 .32381 L .16709 .32366 L 0 .723 .374 r
F
.17066 .32224 m .1776 .3224 L .17399 .32381 L F
.42682 .45809 m .42824 .4592 L .42157 .45915 L 0 .692 .356 r
F
.42682 .45809 m .43353 .45815 L .42824 .4592 L F
.37324 .27034 m .37506 .27221 L .36834 .27203 L 0 .741 .383 r
F
.37324 .27034 m .38 .27053 L .37506 .27221 L F
.66833 .35185 m .66796 .35383 L .6615 .35368 L 0 .75 .386 r
F
.66833 .35185 m .67482 .35202 L .66796 .35383 L F
.58922 .26595 m .58943 .26721 L .58291 .26745 L 0 .733 .361 r
F
.58922 .26595 m .59579 .26567 L .58943 .26721 L F
.22423 .51234 m .22716 .51299 L .2203 .51304 L 0 .661 .337 r
F
.22423 .51234 m .23112 .51229 L .22716 .51299 L F
.19743 .41865 m .20056 .41936 L .19368 .41958 L 0 .692 .344 r
F
.19743 .41865 m .20435 .41841 L .20056 .41936 L F
.57583 .21875 m .57614 .22088 L .5696 .22066 L 0 .754 .39 r
F
.57583 .21875 m .58241 .21899 L .57614 .22088 L F
.38663 .31947 m .38835 .32069 L .38164 .32074 L 0 .715 .362 r
F
.38663 .31947 m .39338 .31941 L .38835 .32069 L F
.45235 .35898 m .45358 .36058 L .44693 .36078 L 0 .76 .376 r
F
.45235 .35898 m .45904 .35876 L .45358 .36058 L F
.18402 .37222 m .18726 .37325 L .18037 .37325 L 0 .693 .354 r
F
.18402 .37222 m .19096 .37222 L .18726 .37325 L F
.46574 .40638 m .46688 .40791 L .46024 .40787 L 0 .73 .373 r
F
.46574 .40638 m .47242 .40643 L .46688 .40791 L F
.70728 .2997 m .70662 .30221 L .70019 .30207 L 0 .782 .4 r
F
.70728 .2997 m .71374 .29986 L .70662 .30221 L F
.64157 .26155 m .64139 .26297 L .63491 .26342 L 0 .762 .365 r
F
.64157 .26155 m .64808 .26103 L .64139 .26297 L F
.61478 .16731 m .6148 .17001 L .60829 .16968 L 0 .779 .404 r
F
.61478 .16731 m .62132 .16765 L .6148 .17001 L F
.26313 .46158 m .26577 .46258 L .25894 .46267 L 0 .7 .354 r
F
.26313 .46158 m .26999 .46149 L .26577 .46258 L F
.69391 .25541 m .69334 .25747 L .68691 .25793 L 0 .805 .384 r
F
.69391 .25541 m .70037 .25488 L .69334 .25747 L F
.24972 .41581 m .25246 .41669 L .24563 .41693 L 0 .709 .351 r
F
.24972 .41581 m .25659 .41555 L .25246 .41669 L F
.22292 .32188 m .22586 .3234 L .219 .32327 L 0 .72 .372 r
F
.22292 .32188 m .22982 .32202 L .22586 .3234 L F
.50468 .35594 m .50552 .35781 L .49892 .35788 L 0 .764 .384 r
F
.50468 .35594 m .51132 .35587 L .50552 .35781 L F
.43895 .31737 m .44028 .31852 L .43362 .3187 L 0 .721 .359 r
F
.43895 .31737 m .44565 .31717 L .44028 .31852 L F
.42555 .26997 m .42698 .27175 L .42031 .2716 L 0 .737 .38 r
F
.42555 .26997 m .43227 .27013 L .42698 .27175 L F
.27651 .51143 m .27905 .5121 L .27224 .51212 L 0 .658 .337 r
F
.27651 .51143 m .28336 .51141 L .27905 .5121 L F
.72072 .35129 m .71996 .35325 L .71354 .35307 L 0 .747 .386 r
F
.72072 .35129 m .72717 .35148 L .71996 .35325 L F
.2363 .37099 m .23914 .37195 L .2323 .37202 L 0 .695 .352 r
F
.2363 .37099 m .24319 .37092 L .23914 .37195 L F
.6282 .21843 m .62812 .22037 L .62162 .22021 L 0 .746 .385 r
F
.6282 .21843 m .63473 .21861 L .62812 .22037 L F
.51808 .40537 m .51883 .40691 L .51223 .40683 L 0 .726 .373 r
F
.51808 .40537 m .52472 .40546 L .51883 .40691 L F
.30203 .41277 m .30438 .41388 L .29759 .41409 L 0 .725 .36 r
F
.30203 .41277 m .30886 .41255 L .30438 .41388 L F
.31543 .46004 m .31768 .4611 L .3109 .46114 L 0 .699 .356 r
F
.31543 .46004 m .32224 .46001 L .31768 .4611 L F
.46449 .21879 m .46563 .22111 L .45899 .22085 L 0 .762 .395 r
F
.46449 .21879 m .47117 .21907 L .46563 .22111 L F
.49129 .31402 m .49223 .31526 L .48561 .31557 L 0 .742 .362 r
F
.49129 .31402 m .49795 .31366 L .49223 .31526 L F
.55703 .35385 m .55749 .35584 L .55093 .3558 L 0 .761 .387 r
F
.55703 .35385 m .56363 .35391 L .55749 .35584 L F
.66717 .16736 m .6668 .16998 L .66034 .16966 L 0 .775 .402 r
F
.66717 .16736 m .67367 .1677 L .6668 .16998 L F
.2752 .32139 m .27776 .32284 L .27095 .32274 L 0 .718 .369 r
F
.2752 .32139 m .28206 .3215 L .27776 .32284 L F
.2886 .36914 m .29106 .37006 L .28426 .37022 L 0 .702 .351 r
F
.2886 .36914 m .29545 .36897 L .29106 .37006 L F
.47789 .26938 m .47893 .27103 L .4723 .27093 L 0 .733 .376 r
F
.47789 .26938 m .48456 .26948 L .47893 .27103 L F
.54364 .30951 m .5442 .31111 L .53763 .31146 L 0 .772 .375 r
F
.54364 .30951 m .55025 .30911 L .5442 .31111 L F
.6806 .21768 m .68012 .2193 L .67367 .21928 L 0 .734 .374 r
F
.6806 .21768 m .68708 .21771 L .68012 .2193 L F
.35435 .41001 m .35631 .41135 L .34957 .41148 L 0 .733 .367 r
F
.35435 .41001 m .36113 .40988 L .35631 .41135 L F
.57045 .40465 m .57081 .40619 L .56426 .40608 L 0 .722 .372 r
F
.57045 .40465 m .57704 .40477 L .57081 .40619 L F
.36775 .45889 m .36961 .45999 L .36288 .45998 L 0 .696 .356 r
F
.36775 .45889 m .37452 .45891 L .36961 .45999 L F
.31413 .27038 m .31639 .27233 L .30962 .27212 L 0 .744 .385 r
F
.31413 .27038 m .32095 .2706 L .31639 .27233 L F
.59601 .30488 m .59617 .307 L .58965 .30721 L 0 .791 .39 r
F
.59601 .30488 m .60257 .30464 L .59617 .307 L F
.60941 .35253 m .60948 .35455 L .60296 .35443 L 0 .756 .387 r
F
.60941 .35253 m .61596 .35266 L .60948 .35455 L F
.51685 .21867 m .5176 .22093 L .511 .22067 L 0 .759 .394 r
F
.51685 .21867 m .52348 .21894 L .5176 .22093 L F
.34093 .36645 m .343 .36744 L .33624 .36768 L 0 .717 .355 r
F
.34093 .36645 m .34773 .36617 L .343 .36744 L F
.15161 .46622 m .15509 .46689 L .14816 .4671 L 0 .688 .343 r
F
.15161 .46622 m .15858 .46598 L .15509 .46689 L F
.16502 .51361 m .16839 .51422 L .16147 .51431 L 0 .663 .336 r
F
.16502 .51361 m .17197 .51352 L .16839 .51422 L F
.71959 .16745 m .71883 .16996 L .71241 .16965 L 0 .768 .4 r
F
.71959 .16745 m .72604 .16778 L .71883 .16996 L F
.12479 .37301 m .12846 .37411 L .12152 .37406 L 0 .694 .357 r
F
.12479 .37301 m .13178 .37306 L .12846 .37411 L F
.32752 .32067 m .32969 .32202 L .32292 .32197 L 0 .715 .366 r
F
.32752 .32067 m .33433 .32072 L .32969 .32202 L F
.53026 .26832 m .53091 .26978 L .52433 .26979 L 0 .728 .369 r
F
.53026 .26832 m .53688 .26831 L .53091 .26978 L F
.13818 .42112 m .14176 .42177 L .13482 .42192 L 0 .677 .34 r
F
.13818 .42112 m .14516 .42095 L .14176 .42177 L F
.40669 .40786 m .40826 .40934 L .40157 .40938 L 0 .734 .371 r
F
.40669 .40786 m .41343 .40783 L .40826 .40934 L F
.64839 .30147 m .64817 .30393 L .64169 .30394 L 0 .791 .398 r
F
.64839 .30147 m .65491 .30148 L .64817 .30393 L F
.39328 .36296 m .39496 .36418 L .38825 .36446 L 0 .74 .363 r
F
.39328 .36296 m .40003 .36265 L .39496 .36418 L F
.1637 .32208 m .16709 .32366 L .16017 .3235 L 0 .723 .374 r
F
.1637 .32208 m .17066 .32224 L .16709 .32366 L F
.42009 .45804 m .42157 .45915 L .41488 .45911 L 0 .693 .356 r
F
.42009 .45804 m .42682 .45809 L .42157 .45915 L F
.20392 .46377 m .20701 .46461 L .20013 .46478 L 0 .697 .349 r
F
.20392 .46377 m .21085 .46359 L .20701 .46461 L F
.36646 .27014 m .36834 .27203 L .3616 .27183 L 0 .741 .384 r
F
.36646 .27014 m .37324 .27034 L .36834 .27203 L F
.66182 .35168 m .6615 .35368 L .65503 .35352 L 0 .751 .387 r
F
.66182 .35168 m .66833 .35185 L .6615 .35368 L F
.21732 .51238 m .2203 .51304 L .21343 .51309 L 0 .661 .337 r
F
.21732 .51238 m .22423 .51234 L .2203 .51304 L F
.58265 .26618 m .58291 .26745 L .57637 .26766 L 0 .73 .361 r
F
.58265 .26618 m .58922 .26595 L .58291 .26745 L F
.56924 .21851 m .5696 .22066 L .56305 .22043 L 0 .754 .391 r
F
.56924 .21851 m .57583 .21875 L .5696 .22066 L F
.19049 .41889 m .19368 .41958 L .18679 .4198 L 0 .69 .343 r
F
.19049 .41889 m .19743 .41865 L .19368 .41958 L F
.37986 .31951 m .38164 .32074 L .37492 .32078 L 0 .714 .362 r
F
.37986 .31951 m .38663 .31947 L .38164 .32074 L F
.17708 .37222 m .18037 .37325 L .17346 .37325 L 0 .693 .354 r
F
.17708 .37222 m .18402 .37222 L .18037 .37325 L F
.44565 .35922 m .44693 .36078 L .44027 .361 L 0 .758 .375 r
F
.44565 .35922 m .45235 .35898 L .44693 .36078 L F
.45905 .40634 m .46024 .40787 L .45359 .40784 L 0 .73 .373 r
F
.45905 .40634 m .46574 .40638 L .46024 .40787 L F
.7008 .29955 m .70019 .30207 L .69376 .30194 L 0 .783 .4 r
F
.7008 .29955 m .70728 .2997 L .70019 .30207 L F
.63504 .26206 m .63491 .26342 L .62842 .26385 L 0 .756 .362 r
F
.63504 .26206 m .64157 .26155 L .63491 .26342 L F
.60822 .16696 m .60829 .16968 L .60177 .16934 L 0 .779 .404 r
F
.60822 .16696 m .61478 .16731 L .60829 .16968 L F
.25625 .46168 m .25894 .46267 L .25211 .46277 L 0 .7 .354 r
F
.25625 .46168 m .26313 .46158 L .25894 .46267 L F
.68743 .25598 m .68691 .25793 L .68047 .25841 L 0 .8 .381 r
F
.68743 .25598 m .69391 .25541 L .68691 .25793 L F
.24283 .41608 m .24563 .41693 L .23878 .41718 L 0 .707 .35 r
F
.24283 .41608 m .24972 .41581 L .24563 .41693 L F
.21601 .32174 m .219 .32327 L .21213 .32313 L 0 .721 .372 r
F
.21601 .32174 m .22292 .32188 L .219 .32327 L F
.49802 .35603 m .49892 .35788 L .4923 .35797 L 0 .765 .383 r
F
.49802 .35603 m .50468 .35594 L .49892 .35788 L F
.41882 .26979 m .42031 .2716 L .41362 .27143 L 0 .738 .381 r
F
.41882 .26979 m .42555 .26997 L .42031 .2716 L F
.43223 .31756 m .43362 .3187 L .42694 .31886 L 0 .719 .359 r
F
.43223 .31756 m .43895 .31737 L .43362 .3187 L F
.71426 .3511 m .71354 .35307 L .70712 .35289 L 0 .747 .386 r
F
.71426 .3511 m .72072 .35129 L .71354 .35307 L F
.26964 .51144 m .27224 .51212 L .26542 .51214 L 0 .659 .337 r
F
.26964 .51144 m .27651 .51143 L .27224 .51212 L F
.62166 .21823 m .62162 .22021 L .61512 .22003 L 0 .747 .386 r
F
.62166 .21823 m .6282 .21843 L .62162 .22021 L F
.2294 .37106 m .2323 .37202 L .22544 .37208 L 0 .694 .352 r
F
.2294 .37106 m .2363 .37099 L .2323 .37202 L F
.51144 .40528 m .51223 .40683 L .50563 .40675 L 0 .727 .373 r
F
.51144 .40528 m .51808 .40537 L .51223 .40683 L F
.29518 .41301 m .29759 .41409 L .29079 .41431 L 0 .724 .359 r
F
.29518 .41301 m .30203 .41277 L .29759 .41409 L F
.3086 .46007 m .3109 .46114 L .30411 .46118 L 0 .699 .356 r
F
.3086 .46007 m .31543 .46004 L .3109 .46114 L F
.4578 .21851 m .45899 .22085 L .45233 .22057 L 0 .762 .396 r
F
.4578 .21851 m .46449 .21879 L .45899 .22085 L F
.48462 .31437 m .48561 .31557 L .47898 .31587 L 0 .738 .361 r
F
.48462 .31437 m .49129 .31402 L .48561 .31557 L F
.55042 .35381 m .55093 .3558 L .54436 .35578 L 0 .762 .387 r
F
.55042 .35381 m .55703 .35385 L .55093 .3558 L F
.66066 .16701 m .66034 .16966 L .65386 .16933 L 0 .775 .402 r
F
.66066 .16701 m .66717 .16736 L .66034 .16966 L F
.26834 .32128 m .27095 .32274 L .26412 .32263 L 0 .718 .37 r
F
.26834 .32128 m .2752 .32139 L .27095 .32274 L F
.28175 .3693 m .28426 .37022 L .27744 .37037 L 0 .7 .351 r
F
.28175 .3693 m .2886 .36914 L .28426 .37022 L F
.47121 .26926 m .4723 .27093 L .46566 .27082 L 0 .733 .377 r
F
.47121 .26926 m .47789 .26938 L .4723 .27093 L F
.6741 .21761 m .67367 .21928 L .66721 .21923 L 0 .735 .376 r
F
.6741 .21761 m .6806 .21768 L .67367 .21928 L F
.53702 .30992 m .53763 .31146 L .53104 .31181 L 0 .768 .372 r
F
.53702 .30992 m .54364 .30951 L .53763 .31146 L F
.34756 .41016 m .34957 .41148 L .34282 .41162 L 0 .733 .367 r
F
.34756 .41016 m .35435 .41001 L .34957 .41148 L F
.56385 .40453 m .56426 .40608 L .5577 .40597 L 0 .723 .372 r
F
.56385 .40453 m .57045 .40465 L .56426 .40608 L F
.36097 .45887 m .36288 .45998 L .35614 .45997 L 0 .697 .356 r
F
.36097 .45887 m .36775 .45889 L .36288 .45998 L F
.3073 .27016 m .30962 .27212 L .30283 .27191 L 0 .744 .386 r
F
.3073 .27016 m .31413 .27038 L .30962 .27212 L F
.58943 .30515 m .58965 .30721 L .58311 .30746 L 0 .791 .388 r
F
.58943 .30515 m .59601 .30488 L .58965 .30721 L F
.60285 .35241 m .60296 .35443 L .59644 .35432 L 0 .756 .387 r
F
.60285 .35241 m .60941 .35253 L .60296 .35443 L F
.5102 .2184 m .511 .22067 L .50439 .22042 L 0 .759 .394 r
F
.5102 .2184 m .51685 .21867 L .511 .22067 L F
.14463 .46646 m .14816 .4671 L .14122 .46733 L 0 .686 .342 r
F
.14463 .46646 m .15161 .46622 L .14816 .4671 L F
.33412 .36672 m .33624 .36768 L .32947 .36792 L 0 .714 .354 r
F
.33412 .36672 m .34093 .36645 L .33624 .36768 L F
.15805 .51371 m .16147 .51431 L .15455 .51441 L 0 .663 .336 r
F
.15805 .51371 m .16502 .51361 L .16147 .51431 L F
.71312 .16711 m .71241 .16965 L .70598 .16934 L 0 .769 .4 r
F
.71312 .16711 m .71959 .16745 L .71241 .16965 L F
.11778 .37295 m .12152 .37406 L .11455 .37401 L 0 .694 .357 r
F
.11778 .37295 m .12479 .37301 L .12152 .37406 L F
.72655 .21575 m .72573 .21698 L .71932 .21723 L 0 .725 .357 r
F
.72655 .21575 m .733 .21546 L .72573 .21698 L F
.3207 .3206 m .32292 .32197 L .31614 .32191 L 0 .715 .367 r
F
.3207 .3206 m .32752 .32067 L .32292 .32197 L F
.52362 .26831 m .52433 .26979 L .51773 .26979 L 0 .728 .37 r
F
.52362 .26831 m .53026 .26832 L .52433 .26979 L F
.13119 .42128 m .13482 .42192 L .12787 .42207 L 0 .675 .34 r
F
.13119 .42128 m .13818 .42112 L .13482 .42192 L F
.39994 .40791 m .40157 .40938 L .39486 .40943 L 0 .734 .371 r
F
.39994 .40791 m .40669 .40786 L .40157 .40938 L F
.64186 .3015 m .64169 .30394 L .6352 .30398 L 0 .793 .398 r
F
.64186 .3015 m .64839 .30147 L .64169 .30394 L F
.38652 .36329 m .38825 .36446 L .38152 .36474 L 0 .737 .362 r
F
.38652 .36329 m .39328 .36296 L .38825 .36446 L F
.41336 .45799 m .41488 .45911 L .40818 .45906 L 0 .694 .356 r
F
.41336 .45799 m .42009 .45804 L .41488 .45911 L F
.19699 .46395 m .20013 .46478 L .19323 .46496 L 0 .696 .349 r
F
.19699 .46395 m .20392 .46377 L .20013 .46478 L F
.35968 .26993 m .3616 .27183 L .35486 .27164 L 0 .742 .384 r
F
.35968 .26993 m .36646 .27014 L .3616 .27183 L F
.6553 .35152 m .65503 .35352 L .64855 .35337 L 0 .752 .387 r
F
.6553 .35152 m .66182 .35168 L .65503 .35352 L F
.2104 .51244 m .21343 .51309 L .20656 .51315 L 0 .661 .337 r
F
.2104 .51244 m .21732 .51238 L .21343 .51309 L F
.56264 .21826 m .56305 .22043 L .55648 .2202 L 0 .755 .391 r
F
.56264 .21826 m .56924 .21851 L .56305 .22043 L F
.57606 .26639 m .57637 .26766 L .56982 .26784 L 0 .728 .362 r
F
.57606 .26639 m .58265 .26618 L .57637 .26766 L F
.18354 .41912 m .18679 .4198 L .17988 .42001 L 0 .687 .343 r
F
.18354 .41912 m .19049 .41889 L .18679 .4198 L F
.37309 .31953 m .37492 .32078 L .36818 .3208 L 0 .713 .362 r
F
.37309 .31953 m .37986 .31951 L .37492 .32078 L F
.17012 .3722 m .17346 .37325 L .16655 .37323 L 0 .693 .355 r
F
.17012 .3722 m .17708 .37222 L .17346 .37325 L F
.45235 .4063 m .45359 .40784 L .44692 .40782 L 0 .731 .373 r
F
.45235 .4063 m .45905 .40634 L .45359 .40784 L F
.43893 .35949 m .44027 .361 L .43359 .36124 L 0 .757 .373 r
F
.43893 .35949 m .44565 .35922 L .44027 .361 L F
.69432 .2994 m .69376 .30194 L .68731 .30182 L 0 .785 .4 r
F
.69432 .2994 m .7008 .29955 L .69376 .30194 L F
.60165 .16661 m .60177 .16934 L .59524 .16901 L 0 .78 .404 r
F
.60165 .16661 m .60822 .16696 L .60177 .16934 L F
.6285 .26255 m .62842 .26385 L .62192 .26426 L 0 .75 .36 r
F
.6285 .26255 m .63504 .26206 L .62842 .26385 L F
.24936 .4618 m .25211 .46277 L .24527 .46288 L 0 .7 .353 r
F
.24936 .4618 m .25625 .46168 L .25211 .46277 L F
.20908 .3216 m .21213 .32313 L .20525 .32299 L 0 .721 .372 r
F
.20908 .3216 m .21601 .32174 L .21213 .32313 L F
.23593 .41636 m .23878 .41718 L .23192 .41742 L 0 .705 .349 r
F
.23593 .41636 m .24283 .41608 L .23878 .41718 L F
.68094 .25658 m .68047 .25841 L .67402 .25891 L 0 .795 .377 r
F
.68094 .25658 m .68743 .25598 L .68047 .25841 L F
.49136 .35615 m .4923 .35797 L .48567 .35809 L 0 .765 .383 r
F
.49136 .35615 m .49802 .35603 L .4923 .35797 L F
.41208 .26962 m .41362 .27143 L .40692 .27127 L 0 .738 .381 r
F
.41208 .26962 m .41882 .26979 L .41362 .27143 L F
.70778 .35092 m .70712 .35289 L .70068 .35272 L 0 .748 .386 r
F
.70778 .35092 m .71426 .3511 L .70712 .35289 L F
.26277 .51146 m .26542 .51214 L .25858 .51216 L 0 .659 .337 r
F
.26277 .51146 m .26964 .51144 L .26542 .51214 L F
.42551 .31772 m .42694 .31886 L .42025 .31901 L 0 .717 .359 r
F
.42551 .31772 m .43223 .31756 L .42694 .31886 L F
.6151 .21802 m .61512 .22003 L .6086 .21985 L 0 .748 .387 r
F
.6151 .21802 m .62166 .21823 L .61512 .22003 L F
.22249 .37111 m .22544 .37208 L .21857 .37213 L 0 .693 .352 r
F
.22249 .37111 m .2294 .37106 L .22544 .37208 L F
.50478 .4052 m .50563 .40675 L .49901 .40668 L 0 .727 .373 r
F
.50478 .4052 m .51144 .40528 L .50563 .40675 L F
.45109 .21823 m .45233 .22057 L .44567 .2203 L 0 .762 .396 r
F
.45109 .21823 m .4578 .21851 L .45233 .22057 L F
.30176 .46011 m .30411 .46118 L .29731 .46122 L 0 .7 .356 r
F
.30176 .46011 m .3086 .46007 L .30411 .46118 L F
.28833 .41327 m .29079 .41431 L .28397 .41454 L 0 .722 .358 r
F
.28833 .41327 m .29518 .41301 L .29079 .41431 L F
.65413 .16667 m .65386 .16933 L .64738 .169 L 0 .776 .403 r
F
.65413 .16667 m .66066 .16701 L .65386 .16933 L F
.47794 .3147 m .47898 .31587 L .47234 .31616 L 0 .734 .359 r
F
.47794 .3147 m .48462 .31437 L .47898 .31587 L F
.5438 .35379 m .54436 .35578 L .53777 .35576 L 0 .763 .387 r
F
.5438 .35379 m .55042 .35381 L .54436 .35578 L F
.26146 .32116 m .26412 .32263 L .25729 .32252 L 0 .718 .37 r
F
.26146 .32116 m .26834 .32128 L .26412 .32263 L F
.46452 .26913 m .46566 .27082 L .45901 .27071 L 0 .733 .377 r
F
.46452 .26913 m .47121 .26926 L .46566 .27082 L F
.27488 .36945 m .27744 .37037 L .27062 .3705 L 0 .698 .351 r
F
.27488 .36945 m .28175 .3693 L .27744 .37037 L F
.66759 .2175 m .66721 .21923 L .66074 .21915 L 0 .736 .378 r
F
.66759 .2175 m .6741 .21761 L .66721 .21923 L F
.53039 .31034 m .53104 .31181 L .52445 .31218 L 0 .764 .37 r
F
.53039 .31034 m .53702 .30992 L .53104 .31181 L F
.55724 .40442 m .5577 .40597 L .55112 .40586 L 0 .723 .372 r
F
.55724 .40442 m .56385 .40453 L .5577 .40597 L F
.34075 .41033 m .34282 .41162 L .33605 .41178 L 0 .733 .366 r
F
.34075 .41033 m .34756 .41016 L .34282 .41162 L F
.35417 .45886 m .35614 .45997 L .34938 .45997 L 0 .697 .356 r
F
.35417 .45886 m .36097 .45887 L .35614 .45997 L F
.50354 .21813 m .50439 .22042 L .49777 .22015 L 0 .76 .394 r
F
.50354 .21813 m .5102 .2184 L .50439 .22042 L F
.59627 .3523 m .59644 .35432 L .5899 .35422 L 0 .757 .387 r
F
.59627 .3523 m .60285 .35241 L .59644 .35432 L F
.58285 .30546 m .58311 .30746 L .57656 .30774 L 0 .789 .386 r
F
.58285 .30546 m .58943 .30515 L .58311 .30746 L F
.13764 .4667 m .14122 .46733 L .13427 .46756 L 0 .685 .341 r
F
.13764 .4667 m .14463 .46646 L .14122 .46733 L F
.15107 .51381 m .15455 .51441 L .14761 .51452 L 0 .663 .336 r
F
.15107 .51381 m .15805 .51371 L .15455 .51441 L F
.3273 .36698 m .32947 .36792 L .32269 .36815 L 0 .712 .353 r
F
.3273 .36698 m .33412 .36672 L .32947 .36792 L F
.70665 .16677 m .70598 .16934 L .69954 .16902 L 0 .77 .401 r
F
.70665 .16677 m .71312 .16711 L .70598 .16934 L F
.11077 .37288 m .11455 .37401 L .10758 .37394 L 0 .694 .357 r
F
.11077 .37288 m .11778 .37295 L .11455 .37401 L F
.31387 .32053 m .31614 .32191 L .30935 .32185 L 0 .715 .367 r
F
.31387 .32053 m .3207 .3206 L .31614 .32191 L F
.7201 .21596 m .71932 .21723 L .7129 .21743 L 0 .723 .359 r
F
.7201 .21596 m .72655 .21575 L .71932 .21723 L F
.51698 .26827 m .51773 .26979 L .51112 .26976 L 0 .728 .371 r
F
.51698 .26827 m .52362 .26831 L .51773 .26979 L F
.12418 .42142 m .12787 .42207 L .12091 .4222 L 0 .674 .339 r
F
.12418 .42142 m .13119 .42128 L .12787 .42207 L F
.39318 .40797 m .39486 .40943 L .38814 .40949 L 0 .735 .371 r
F
.39318 .40797 m .39994 .40791 L .39486 .40943 L F
.63532 .30155 m .6352 .30398 L .6287 .30405 L 0 .794 .397 r
F
.63532 .30155 m .64186 .3015 L .6352 .30398 L F
.37974 .36361 m .38152 .36474 L .37479 .36503 L 0 .734 .36 r
F
.37974 .36361 m .38652 .36329 L .38152 .36474 L F
.40661 .45795 m .40818 .45906 L .40148 .45903 L 0 .694 .356 r
F
.40661 .45795 m .41336 .45799 L .40818 .45906 L F
.19004 .46415 m .19323 .46496 L .18633 .46514 L 0 .696 .348 r
F
.19004 .46415 m .19699 .46395 L .19323 .46496 L F
.35288 .26972 m .35486 .27164 L .3481 .27144 L 0 .742 .384 r
F
.35288 .26972 m .35968 .26993 L .35486 .27164 L F
.64877 .35136 m .64855 .35337 L .64205 .35322 L 0 .752 .387 r
F
.64877 .35136 m .6553 .35152 L .64855 .35337 L F
.20346 .5125 m .20656 .51315 L .19966 .51321 L 0 .662 .337 r
F
.20346 .5125 m .2104 .51244 L .20656 .51315 L F
.55602 .21801 m .55648 .2202 L .54991 .21996 L 0 .755 .392 r
F
.55602 .21801 m .56264 .21826 L .55648 .2202 L F
.56946 .26655 m .56982 .26784 L .56326 .26799 L 0 .726 .362 r
F
.56946 .26655 m .57606 .26639 L .56982 .26784 L F
.17658 .41934 m .17988 .42001 L .17296 .42021 L 0 .685 .342 r
F
.17658 .41934 m .18354 .41912 L .17988 .42001 L F
.16315 .37218 m .16655 .37323 L .15962 .37321 L 0 .693 .355 r
F
.16315 .37218 m .17012 .3722 L .16655 .37323 L F
.3663 .31954 m .36818 .3208 L .36144 .32081 L 0 .713 .363 r
F
.3663 .31954 m .37309 .31953 L .36818 .3208 L F
.44564 .40628 m .44692 .40782 L .44025 .4078 L 0 .732 .373 r
F
.44564 .40628 m .45235 .4063 L .44692 .40782 L F
.4322 .35977 m .43359 .36124 L .4269 .36149 L 0 .755 .372 r
F
.4322 .35977 m .43893 .35949 L .43359 .36124 L F
.68783 .29927 m .68731 .30182 L .68085 .30172 L 0 .786 .4 r
F
.68783 .29927 m .69432 .2994 L .68731 .30182 L F
.59507 .16626 m .59524 .16901 L .5887 .16867 L 0 .78 .404 r
F
.59507 .16626 m .60165 .16661 L .59524 .16901 L F
.24246 .46192 m .24527 .46288 L .23841 .463 L 0 .701 .353 r
F
.24246 .46192 m .24936 .4618 L .24527 .46288 L F
.62195 .26301 m .62192 .26426 L .6154 .26466 L 0 .744 .359 r
F
.62195 .26301 m .6285 .26255 L .62192 .26426 L F
.20215 .32145 m .20525 .32299 L .19836 .32285 L 0 .721 .373 r
F
.20215 .32145 m .20908 .3216 L .20525 .32299 L F
.22901 .41663 m .23192 .41742 L .22505 .41767 L 0 .702 .348 r
F
.22901 .41663 m .23593 .41636 L .23192 .41742 L F
.48468 .35629 m .48567 .35809 L .47903 .35822 L 0 .765 .382 r
F
.48468 .35629 m .49136 .35615 L .48567 .35809 L F
.7013 .35073 m .70068 .35272 L .69423 .35254 L 0 .748 .386 r
F
.7013 .35073 m .70778 .35092 L .70068 .35272 L F
.40533 .26943 m .40692 .27127 L .40021 .27109 L 0 .739 .382 r
F
.40533 .26943 m .41208 .26962 L .40692 .27127 L F
.25588 .51148 m .25858 .51216 L .25174 .51219 L 0 .66 .338 r
F
.25588 .51148 m .26277 .51146 L .25858 .51216 L F
.67444 .25719 m .67402 .25891 L .66755 .25943 L 0 .788 .373 r
F
.67444 .25719 m .68094 .25658 L .67402 .25891 L F
.41876 .31786 m .42025 .31901 L .41355 .31914 L 0 .715 .359 r
F
.41876 .31786 m .42551 .31772 L .42025 .31901 L F
.60853 .2178 m .6086 .21985 L .60207 .21965 L 0 .749 .388 r
F
.60853 .2178 m .6151 .21802 L .6086 .21985 L F
.21556 .37115 m .21857 .37213 L .21168 .37217 L 0 .693 .352 r
F
.21556 .37115 m .22249 .37111 L .21857 .37213 L F
.49812 .40512 m .49901 .40668 L .49238 .40661 L 0 .728 .373 r
F
.49812 .40512 m .50478 .4052 L .49901 .40668 L F
.72693 .25059 m .72612 .2532 L .7197 .25354 L 0 .825 .398 r
F
.72693 .25059 m .73338 .2502 L .72612 .2532 L F
.2949 .46016 m .29731 .46122 L .2905 .46128 L 0 .7 .356 r
F
.2949 .46016 m .30176 .46011 L .29731 .46122 L F
.28146 .41353 m .28397 .41454 L .27715 .41478 L 0 .72 .356 r
F
.28146 .41353 m .28833 .41327 L .28397 .41454 L F
.6476 .16632 m .64738 .169 L .64088 .16867 L 0 .776 .403 r
F
.6476 .16632 m .65413 .16667 L .64738 .169 L F
.53717 .35378 m .53777 .35576 L .53118 .35576 L 0 .764 .387 r
F
.53717 .35378 m .5438 .35379 L .53777 .35576 L F
.47125 .31502 m .47234 .31616 L .46569 .31644 L 0 .73 .358 r
F
.47125 .31502 m .47794 .3147 L .47234 .31616 L F
.25457 .32104 m .25729 .32252 L .25044 .32241 L 0 .718 .37 r
F
.25457 .32104 m .26146 .32116 L .25729 .32252 L F
.45781 .26899 m .45901 .27071 L .45234 .27058 L 0 .734 .378 r
F
.45781 .26899 m .46452 .26913 L .45901 .27071 L F
.268 .36958 m .27062 .3705 L .26378 .37062 L 0 .697 .351 r
F
.268 .36958 m .27488 .36945 L .27062 .3705 L F
.66107 .21737 m .66074 .21915 L .65426 .21905 L 0 .738 .379 r
F
.66107 .21737 m .66759 .2175 L .66074 .21915 L F
.55062 .40431 m .55112 .40586 L .54454 .40576 L 0 .724 .372 r
F
.55062 .40431 m .55724 .40442 L .55112 .40586 L F
.52375 .31077 m .52445 .31218 L .51784 .31255 L 0 .759 .368 r
F
.52375 .31077 m .53039 .31034 L .52445 .31218 L F
.33393 .41051 m .33605 .41178 L .32927 .41195 L 0 .732 .365 r
F
.33393 .41051 m .34075 .41033 L .33605 .41178 L F
.34736 .45886 m .34938 .45997 L .34262 .45997 L 0 .698 .356 r
F
.34736 .45886 m .35417 .45886 L .34938 .45997 L F
.49687 .21785 m .49777 .22015 L .49114 .21989 L 0 .76 .394 r
F
.49687 .21785 m .50354 .21813 L .49777 .22015 L F
.58969 .35219 m .5899 .35422 L .58335 .35413 L 0 .758 .388 r
F
.58969 .35219 m .59627 .3523 L .5899 .35422 L F
.57625 .30581 m .57656 .30774 L .57 .30804 L 0 .788 .384 r
F
.57625 .30581 m .58285 .30546 L .57656 .30774 L F
.14408 .51393 m .14761 .51452 L .14066 .51463 L 0 .664 .336 r
F
.14408 .51393 m .15107 .51381 L .14761 .51452 L F
.13063 .46696 m .13427 .46756 L .12731 .46779 L 0 .683 .34 r
F
.13063 .46696 m .13764 .4667 L .13427 .46756 L F
.32047 .36722 m .32269 .36815 L .3159 .36837 L 0 .709 .352 r
F
.32047 .36722 m .3273 .36698 L .32269 .36815 L F
.70016 .16643 m .69954 .16902 L .69309 .16869 L 0 .771 .401 r
F
.70016 .16643 m .70665 .16677 L .69954 .16902 L F
.10374 .37281 m .10758 .37394 L .1006 .37388 L 0 .694 .357 r
F
.10374 .37281 m .11077 .37288 L .10758 .37394 L F
.30702 .32045 m .30935 .32185 L .30254 .32177 L 0 .715 .367 r
F
.30702 .32045 m .31387 .32053 L .30935 .32185 L F
.51032 .26822 m .51112 .26976 L .5045 .26972 L 0 .728 .372 r
F
.51032 .26822 m .51698 .26827 L .51112 .26976 L F
.71362 .21611 m .7129 .21743 L .70646 .21757 L 0 .722 .361 r
F
.71362 .21611 m .7201 .21596 L .7129 .21743 L F
.38641 .40804 m .38814 .40949 L .38141 .40957 L 0 .735 .371 r
F
.38641 .40804 m .39318 .40797 L .38814 .40949 L F
.11716 .42156 m .12091 .4222 L .11393 .42233 L 0 .672 .339 r
F
.11716 .42156 m .12418 .42142 L .12091 .4222 L F
.62877 .30164 m .6287 .30405 L .62218 .30414 L 0 .795 .396 r
F
.62877 .30164 m .63532 .30155 L .6287 .30405 L F
.39985 .45791 m .40148 .45903 L .39475 .45899 L 0 .695 .356 r
F
.39985 .45791 m .40661 .45795 L .40148 .45903 L F
.37296 .36394 m .37479 .36503 L .36804 .36532 L 0 .73 .358 r
F
.37296 .36394 m .37974 .36361 L .37479 .36503 L F
.18308 .46436 m .18633 .46514 L .17941 .46534 L 0 .695 .347 r
F
.18308 .46436 m .19004 .46415 L .18633 .46514 L F
.34607 .26951 m .3481 .27144 L .34133 .27123 L 0 .742 .384 r
F
.34607 .26951 m .35288 .26972 L .3481 .27144 L F
.64223 .3512 m .64205 .35322 L .63555 .35307 L 0 .753 .387 r
F
.64223 .3512 m .64877 .35136 L .64205 .35322 L F
.19652 .51256 m .19966 .51321 L .19276 .51328 L 0 .662 .337 r
F
.19652 .51256 m .20346 .5125 L .19966 .51321 L F
.5494 .21775 m .54991 .21996 L .54332 .21971 L 0 .756 .392 r
F
.5494 .21775 m .55602 .21801 L .54991 .21996 L F
.56285 .26668 m .56326 .26799 L .55668 .26811 L 0 .724 .363 r
F
.56285 .26668 m .56946 .26655 L .56326 .26799 L F
.16961 .41956 m .17296 .42021 L .16603 .42041 L 0 .683 .341 r
F
.16961 .41956 m .17658 .41934 L .17296 .42021 L F
.15616 .37215 m .15962 .37321 L .15268 .37319 L 0 .693 .355 r
F
.15616 .37215 m .16315 .37218 L .15962 .37321 L F
.3595 .31953 m .36144 .32081 L .35468 .32081 L 0 .713 .363 r
F
.3595 .31953 m .3663 .31954 L .36144 .32081 L F
.43891 .40626 m .44025 .4078 L .43356 .40779 L 0 .733 .373 r
F
.43891 .40626 m .44564 .40628 L .44025 .4078 L F
.42547 .36007 m .4269 .36149 L .4202 .36176 L 0 .753 .37 r
F
.42547 .36007 m .4322 .35977 L .4269 .36149 L F
.68132 .29916 m .68085 .30172 L .67438 .30163 L 0 .788 .4 r
F
.68132 .29916 m .68783 .29927 L .68085 .30172 L F
.23555 .46205 m .23841 .463 L .23154 .46313 L 0 .701 .352 r
F
.23555 .46205 m .24246 .46192 L .23841 .463 L F
.61539 .26344 m .6154 .26466 L .60888 .26502 L 0 .739 .358 r
F
.61539 .26344 m .62195 .26301 L .6154 .26466 L F
.1952 .32129 m .19836 .32285 L .19145 .3227 L 0 .721 .373 r
F
.1952 .32129 m .20215 .32145 L .19836 .32285 L F
.22209 .41691 m .22505 .41767 L .21816 .41792 L 0 .699 .346 r
F
.22209 .41691 m .22901 .41663 L .22505 .41767 L F
.6948 .35054 m .69423 .35254 L .68777 .35236 L 0 .749 .386 r
F
.6948 .35054 m .7013 .35073 L .69423 .35254 L F
.39857 .26924 m .40021 .27109 L .39348 .27091 L 0 .739 .382 r
F
.39857 .26924 m .40533 .26943 L .40021 .27109 L F
.24898 .51151 m .25174 .51219 L .24488 .51222 L 0 .66 .338 r
F
.24898 .51151 m .25588 .51148 L .25174 .51219 L F
.47799 .35645 m .47903 .35822 L .47238 .35838 L 0 .765 .381 r
F
.47799 .35645 m .48468 .35629 L .47903 .35822 L F
.41201 .31798 m .41355 .31914 L .40684 .31925 L 0 .714 .359 r
F
.41201 .31798 m .41876 .31786 L .41355 .31914 L F
.66793 .25782 m .66755 .25943 L .66107 .25996 L 0 .782 .37 r
F
.66793 .25782 m .67444 .25719 L .66755 .25943 L F
.60195 .21758 m .60207 .21965 L .59553 .21944 L 0 .75 .388 r
F
.60195 .21758 m .60853 .2178 L .60207 .21965 L F
.20862 .37118 m .21168 .37217 L .20479 .3722 L 0 .692 .353 r
F
.20862 .37118 m .21556 .37115 L .21168 .37217 L F
.49144 .40504 m .49238 .40661 L .48574 .40654 L 0 .729 .373 r
F
.49144 .40504 m .49812 .40512 L .49238 .40661 L F
.72046 .25105 m .7197 .25354 L .71327 .25394 L 0 .823 .395 r
F
.72046 .25105 m .72693 .25059 L .7197 .25354 L F
.28804 .46022 m .2905 .46128 L .28368 .46134 L 0 .701 .355 r
F
.28804 .46022 m .2949 .46016 L .2905 .46128 L F
.27458 .4138 m .27715 .41478 L .27031 .41503 L 0 .718 .355 r
F
.27458 .4138 m .28146 .41353 L .27715 .41478 L F
.64106 .16597 m .64088 .16867 L .63437 .16833 L 0 .777 .403 r
F
.64106 .16597 m .6476 .16632 L .64088 .16867 L F
.53053 .35378 m .53118 .35576 L .52457 .35578 L 0 .765 .386 r
F
.53053 .35378 m .53717 .35378 L .53118 .35576 L F
.46454 .31532 m .46569 .31644 L .45902 .3167 L 0 .726 .357 r
F
.46454 .31532 m .47125 .31502 L .46569 .31644 L F
.24767 .32091 m .25044 .32241 L .24357 .32228 L 0 .719 .371 r
F
.24767 .32091 m .25457 .32104 L .25044 .32241 L F
.45109 .26884 m .45234 .27058 L .44566 .27044 L 0 .734 .379 r
F
.45109 .26884 m .45781 .26899 L .45234 .27058 L F
.26111 .3697 m .26378 .37062 L .25693 .37073 L 0 .695 .351 r
F
.26111 .3697 m .268 .36958 L .26378 .37062 L F
.65453 .21722 m .65426 .21905 L .64776 .21892 L 0 .739 .381 r
F
.65453 .21722 m .66107 .21737 L .65426 .21905 L F
.54399 .4042 m .54454 .40576 L .53794 .40566 L 0 .725 .373 r
F
.54399 .4042 m .55062 .40431 L .54454 .40576 L F
.3271 .41071 m .32927 .41195 L .32248 .41213 L 0 .731 .364 r
F
.3271 .41071 m .33393 .41051 L .32927 .41195 L F
.51709 .31121 m .51784 .31255 L .51122 .31292 L 0 .755 .365 r
F
.51709 .31121 m .52375 .31077 L .51784 .31255 L F
.34054 .45886 m .34262 .45997 L .33584 .45997 L 0 .698 .356 r
F
.34054 .45886 m .34736 .45886 L .34262 .45997 L F
.49019 .21757 m .49114 .21989 L .4845 .21962 L 0 .76 .395 r
F
.49019 .21757 m .49687 .21785 L .49114 .21989 L F
.58309 .35209 m .58335 .35413 L .57679 .35405 L 0 .759 .388 r
F
.58309 .35209 m .58969 .35219 L .58335 .35413 L F
.13707 .51405 m .14066 .51463 L .1337 .51475 L 0 .664 .336 r
F
.13707 .51405 m .14408 .51393 L .14066 .51463 L F
.56964 .30619 m .57 .30804 L .56343 .30837 L 0 .785 .382 r
F
.56964 .30619 m .57625 .30581 L .57 .30804 L F
.69366 .16608 m .69309 .16869 L .68663 .16836 L 0 .772 .401 r
F
.69366 .16608 m .70016 .16643 L .69309 .16869 L F
.12361 .46722 m .12731 .46779 L .12033 .46803 L 0 .681 .339 r
F
.12361 .46722 m .13063 .46696 L .12731 .46779 L F
.31362 .36746 m .3159 .36837 L .30909 .36858 L 0 .706 .351 r
F
.31362 .36746 m .32047 .36722 L .3159 .36837 L F
.0967 .37274 m .1006 .37388 L .0936 .37381 L 0 .694 .358 r
F
.0967 .37274 m .10374 .37281 L .1006 .37388 L F
.30017 .32036 m .30254 .32177 L .29573 .32169 L 0 .715 .368 r
F
.30017 .32036 m .30702 .32045 L .30254 .32177 L F
.50365 .26815 m .5045 .26972 L .49787 .26965 L 0 .728 .373 r
F
.50365 .26815 m .51032 .26822 L .5045 .26972 L F
.37962 .40813 m .38141 .40957 L .37466 .40966 L 0 .736 .37 r
F
.37962 .40813 m .38641 .40804 L .38141 .40957 L F
.11013 .42169 m .11393 .42233 L .10694 .42245 L 0 .671 .339 r
F
.11013 .42169 m .11716 .42156 L .11393 .42233 L F
.70714 .21619 m .70646 .21757 L .70001 .21766 L 0 .723 .364 r
F
.70714 .21619 m .71362 .21611 L .70646 .21757 L F
.15049 .56421 m .15398 .56447 L .14703 .56454 L 0 .618 .317 r
F
.15049 .56421 m .15749 .56415 L .15398 .56447 L F
.62221 .30177 m .62218 .30414 L .61566 .30427 L 0 .796 .395 r
F
.62221 .30177 m .62877 .30164 L .62218 .30414 L F
.39307 .45787 m .39475 .45899 L .38802 .45896 L 0 .695 .356 r
F
.39307 .45787 m .39985 .45791 L .39475 .45899 L F
.36616 .36427 m .36804 .36532 L .36128 .36561 L 0 .727 .357 r
F
.36616 .36427 m .37296 .36394 L .36804 .36532 L F
.33925 .26929 m .34133 .27123 L .33455 .27103 L 0 .743 .385 r
F
.33925 .26929 m .34607 .26951 L .34133 .27123 L F
.17611 .46458 m .17941 .46534 L .17248 .46555 L 0 .694 .346 r
F
.17611 .46458 m .18308 .46436 L .17941 .46534 L F
.63568 .35104 m .63555 .35307 L .62903 .35293 L 0 .754 .387 r
F
.63568 .35104 m .64223 .3512 L .63555 .35307 L F
.18956 .51263 m .19276 .51328 L .18584 .51335 L 0 .663 .337 r
F
.18956 .51263 m .19652 .51256 L .19276 .51328 L F
.54276 .21748 m .54332 .21971 L .53672 .21946 L 0 .757 .392 r
F
.54276 .21748 m .5494 .21775 L .54332 .21971 L F
.14917 .37211 m .15268 .37319 L .14572 .37315 L 0 .693 .355 r
F
.14917 .37211 m .15616 .37215 L .15268 .37319 L F
.16262 .41976 m .16603 .42041 L .15909 .4206 L 0 .681 .34 r
F
.16262 .41976 m .16961 .41956 L .16603 .42041 L F
.55622 .26678 m .55668 .26811 L .55009 .26821 L 0 .724 .364 r
F
.55622 .26678 m .56285 .26668 L .55668 .26811 L F
.43217 .40625 m .43356 .40779 L .42686 .40779 L 0 .733 .373 r
F
.43217 .40625 m .43891 .40626 L .43356 .40779 L F
.35269 .31951 m .35468 .32081 L .34791 .32079 L 0 .713 .364 r
F
.35269 .31951 m .3595 .31953 L .35468 .32081 L F
.6748 .29906 m .67438 .30163 L .6679 .30156 L 0 .789 .4 r
F
.6748 .29906 m .68132 .29916 L .67438 .30163 L F
.41871 .36039 m .4202 .36176 L .41349 .36204 L 0 .751 .368 r
F
.41871 .36039 m .42547 .36007 L .4202 .36176 L F
.22863 .4622 m .23154 .46313 L .22465 .46327 L 0 .701 .352 r
F
.22863 .4622 m .23555 .46205 L .23154 .46313 L F
.18824 .32114 m .19145 .3227 L .18453 .32255 L 0 .721 .373 r
F
.18824 .32114 m .1952 .32129 L .19145 .3227 L F
.60881 .26384 m .60888 .26502 L .60234 .26536 L 0 .734 .357 r
F
.60881 .26384 m .61539 .26344 L .60888 .26502 L F
.6883 .35036 m .68777 .35236 L .6813 .35219 L 0 .749 .386 r
F
.6883 .35036 m .6948 .35054 L .68777 .35236 L F
.39179 .26904 m .39348 .27091 L .38675 .27073 L 0 .739 .382 r
F
.39179 .26904 m .39857 .26924 L .39348 .27091 L F
.21514 .41718 m .21816 .41792 L .21126 .41817 L 0 .697 .345 r
F
.21514 .41718 m .22209 .41691 L .21816 .41792 L F
.24207 .51154 m .24488 .51222 L .23801 .51225 L 0 .661 .338 r
F
.24207 .51154 m .24898 .51151 L .24488 .51222 L F
.47128 .35664 m .47238 .35838 L .46571 .35856 L 0 .765 .38 r
F
.47128 .35664 m .47799 .35645 L .47238 .35838 L F
.59536 .21734 m .59553 .21944 L .58897 .21922 L 0 .751 .389 r
F
.59536 .21734 m .60195 .21758 L .59553 .21944 L F
.40525 .31808 m .40684 .31925 L .40011 .31934 L 0 .713 .359 r
F
.40525 .31808 m .41201 .31798 L .40684 .31925 L F
.48474 .40497 m .48574 .40654 L .47909 .40648 L 0 .729 .373 r
F
.48474 .40497 m .49144 .40504 L .48574 .40654 L F
.20167 .37119 m .20479 .3722 L .19788 .37221 L 0 .692 .353 r
F
.20167 .37119 m .20862 .37118 L .20479 .3722 L F
.6614 .25845 m .66107 .25996 L .65458 .2605 L 0 .774 .366 r
F
.6614 .25845 m .66793 .25782 L .66107 .25996 L F
.72743 .29766 m .72662 .30022 L .72018 .30004 L 0 .78 .4 r
F
.72743 .29766 m .7339 .29786 L .72662 .30022 L F
.71399 .25157 m .71327 .25394 L .70683 .25438 L 0 .82 .391 r
F
.71399 .25157 m .72046 .25105 L .71327 .25394 L F
.28116 .46029 m .28368 .46134 L .27684 .46141 L 0 .701 .355 r
F
.28116 .46029 m .28804 .46022 L .28368 .46134 L F
.6345 .16562 m .63437 .16833 L .62785 .16799 L 0 .777 .403 r
F
.6345 .16562 m .64106 .16597 L .63437 .16833 L F
.26769 .41409 m .27031 .41503 L .26346 .41528 L 0 .716 .354 r
F
.26769 .41409 m .27458 .4138 L .27031 .41503 L F
.52387 .35381 m .52457 .35578 L .51795 .35581 L 0 .766 .386 r
F
.52387 .35381 m .53053 .35378 L .52457 .35578 L F
.45782 .3156 m .45902 .3167 L .45234 .31694 L 0 .723 .357 r
F
.45782 .3156 m .46454 .31532 L .45902 .3167 L F
.24075 .32077 m .24357 .32228 L .2367 .32216 L 0 .719 .371 r
F
.24075 .32077 m .24767 .32091 L .24357 .32228 L F
.2946 .51071 m .29702 .5114 L .29019 .5114 L 0 .658 .338 r
F
.2946 .51071 m .30147 .5107 L .29702 .5114 L F
.44436 .26868 m .44566 .27044 L .43897 .27029 L 0 .735 .379 r
F
.44436 .26868 m .45109 .26884 L .44566 .27044 L F
.2542 .36981 m .25693 .37073 L .25006 .37083 L 0 .694 .35 r
F
.2542 .36981 m .26111 .3697 L .25693 .37073 L F
.53734 .40409 m .53794 .40566 L .53134 .40556 L 0 .725 .373 r
F
.53734 .40409 m .54399 .4042 L .53794 .40566 L F
.64799 .21705 m .64776 .21892 L .64125 .21877 L 0 .741 .382 r
F
.64799 .21705 m .65453 .21722 L .64776 .21892 L F
.32025 .41093 m .32248 .41213 L .31567 .41233 L 0 .731 .363 r
F
.32025 .41093 m .3271 .41071 L .32248 .41213 L F
.51042 .31164 m .51122 .31292 L .50459 .31329 L 0 .75 .363 r
F
.51042 .31164 m .51709 .31121 L .51122 .31292 L F
.33371 .45887 m .33584 .45997 L .32905 .45999 L 0 .699 .357 r
F
.33371 .45887 m .34054 .45886 L .33584 .45997 L F
.48349 .21729 m .4845 .21962 L .47784 .21935 L 0 .761 .395 r
F
.48349 .21729 m .49019 .21757 L .4845 .21962 L F
.57648 .352 m .57679 .35405 L .57022 .35397 L 0 .76 .388 r
F
.57648 .352 m .58309 .35209 L .57679 .35405 L F
.13005 .51418 m .1337 .51475 L .12672 .51488 L 0 .664 .336 r
F
.13005 .51418 m .13707 .51405 L .1337 .51475 L F
.68715 .16574 m .68663 .16836 L .68015 .16803 L 0 .773 .402 r
F
.68715 .16574 m .69366 .16608 L .68663 .16836 L F
.56302 .3066 m .56343 .30837 L .55685 .30873 L 0 .783 .379 r
F
.56302 .3066 m .56964 .30619 L .56343 .30837 L F
.11658 .46748 m .12033 .46803 L .11334 .46827 L 0 .679 .338 r
F
.11658 .46748 m .12361 .46722 L .12033 .46803 L F
.08964 .37266 m .0936 .37381 L .08659 .37373 L 0 .695 .358 r
F
.08964 .37266 m .0967 .37274 L .0936 .37381 L F
.30676 .36768 m .30909 .36858 L .30228 .36878 L 0 .704 .35 r
F
.30676 .36768 m .31362 .36746 L .30909 .36858 L F
.2933 .32026 m .29573 .32169 L .2889 .3216 L 0 .716 .368 r
F
.2933 .32026 m .30017 .32036 L .29573 .32169 L F
.49696 .26806 m .49787 .26965 L .49122 .26958 L 0 .729 .374 r
F
.49696 .26806 m .50365 .26815 L .49787 .26965 L F
.37283 .40824 m .37466 .40966 L .3679 .40976 L 0 .736 .37 r
F
.37283 .40824 m .37962 .40813 L .37466 .40966 L F
.10308 .42181 m .10694 .42245 L .09994 .42256 L 0 .67 .339 r
F
.10308 .42181 m .11013 .42169 L .10694 .42245 L F
.70064 .21622 m .70001 .21766 L .69355 .21771 L 0 .724 .367 r
F
.70064 .21622 m .70714 .21619 L .70001 .21766 L F
.14349 .56428 m .14703 .56454 L .14007 .56461 L 0 .619 .317 r
F
.14349 .56428 m .15049 .56421 L .14703 .56454 L F
.61564 .30194 m .61566 .30427 L .60912 .30444 L 0 .797 .394 r
F
.61564 .30194 m .62221 .30177 L .61566 .30427 L F
.38629 .45783 m .38802 .45896 L .38128 .45893 L 0 .696 .357 r
F
.38629 .45783 m .39307 .45787 L .38802 .45896 L F
.33241 .26907 m .33455 .27103 L .32776 .27081 L 0 .743 .385 r
F
.33241 .26907 m .33925 .26929 L .33455 .27103 L F
.35935 .36459 m .36128 .36561 L .35451 .36589 L 0 .723 .355 r
F
.35935 .36459 m .36616 .36427 L .36128 .36561 L F
.62911 .35089 m .62903 .35293 L .6225 .3528 L 0 .754 .388 r
F
.62911 .35089 m .63568 .35104 L .62903 .35293 L F
.16912 .46481 m .17248 .46555 L .16554 .46576 L 0 .693 .345 r
F
.16912 .46481 m .17611 .46458 L .17248 .46555 L F
.18259 .51271 m .18584 .51335 L .17891 .51343 L 0 .663 .337 r
F
.18259 .51271 m .18956 .51263 L .18584 .51335 L F
.53611 .21721 m .53672 .21946 L .53011 .2192 L 0 .757 .393 r
F
.53611 .21721 m .54276 .21748 L .53672 .21946 L F
.14216 .37206 m .14572 .37315 L .13876 .37311 L 0 .693 .356 r
F
.14216 .37206 m .14917 .37211 L .14572 .37315 L F
.42542 .40626 m .42686 .40779 L .42015 .40781 L 0 .734 .373 r
F
.42542 .40626 m .43217 .40625 L .42686 .40779 L F
.15562 .41996 m .15909 .4206 L .15213 .42078 L 0 .679 .34 r
F
.15562 .41996 m .16262 .41976 L .15909 .4206 L F
.34587 .31948 m .34791 .32079 L .34112 .32076 L 0 .713 .364 r
F
.34587 .31948 m .35269 .31951 L .34791 .32079 L F
.54959 .26684 m .55009 .26821 L .54349 .26827 L 0 .723 .365 r
F
.54959 .26684 m .55622 .26678 L .55009 .26821 L F
.66828 .29898 m .6679 .30156 L .66141 .30151 L 0 .791 .4 r
F
.66828 .29898 m .6748 .29906 L .6679 .30156 L F
.41195 .36073 m .41349 .36204 L .40677 .36234 L 0 .748 .366 r
F
.41195 .36073 m .41871 .36039 L .41349 .36204 L F
.22169 .46236 m .22465 .46327 L .21776 .46343 L 0 .7 .351 r
F
.22169 .46236 m .22863 .4622 L .22465 .46327 L F
.43889 .45708 m .44023 .4582 L .43353 .45815 L 0 .692 .356 r
F
.43889 .45708 m .44563 .45714 L .44023 .4582 L F
.18126 .32097 m .18453 .32255 L .1776 .3224 L 0 .722 .373 r
F
.18126 .32097 m .18824 .32114 L .18453 .32255 L F
.68178 .35018 m .6813 .35219 L .67482 .35202 L 0 .75 .387 r
F
.68178 .35018 m .6883 .35036 L .6813 .35219 L F
.385 .26884 m .38675 .27073 L .38 .27053 L 0 .74 .383 r
F
.385 .26884 m .39179 .26904 L .38675 .27073 L F
.60223 .26419 m .60234 .26536 L .59579 .26567 L 0 .729 .356 r
F
.60223 .26419 m .60881 .26384 L .60234 .26536 L F
.23514 .51157 m .23801 .51225 L .23112 .51229 L 0 .661 .338 r
F
.23514 .51157 m .24207 .51154 L .23801 .51225 L F
.20819 .41745 m .21126 .41817 L .20435 .41841 L 0 .694 .344 r
F
.20819 .41745 m .21514 .41718 L .21126 .41817 L F
.46457 .35686 m .46571 .35856 L .45904 .35876 L 0 .765 .379 r
F
.46457 .35686 m .47128 .35664 L .46571 .35856 L F
.58876 .21709 m .58897 .21922 L .58241 .21899 L 0 .751 .39 r
F
.58876 .21709 m .59536 .21734 L .58897 .21922 L F
.39847 .31816 m .40011 .31934 L .39338 .31941 L 0 .712 .359 r
F
.39847 .31816 m .40525 .31808 L .40011 .31934 L F
.47804 .4049 m .47909 .40648 L .47242 .40643 L 0 .73 .373 r
F
.47804 .4049 m .48474 .40497 L .47909 .40648 L F
.19471 .3712 m .19788 .37221 L .19096 .37222 L 0 .692 .353 r
F
.19471 .3712 m .20167 .37119 L .19788 .37221 L F
.72095 .29746 m .72018 .30004 L .71374 .29986 L 0 .782 .4 r
F
.72095 .29746 m .72743 .29766 L .72018 .30004 L F
.65487 .25908 m .65458 .2605 L .64808 .26103 L 0 .767 .363 r
F
.65487 .25908 m .6614 .25845 L .65458 .2605 L F
.7075 .25215 m .70683 .25438 L .70037 .25488 L 0 .816 .387 r
F
.7075 .25215 m .71399 .25157 L .70683 .25438 L F
.27427 .46037 m .27684 .46141 L .26999 .46149 L 0 .702 .355 r
F
.27427 .46037 m .28116 .46029 L .27684 .46141 L F
.62793 .16527 m .62785 .16799 L .62132 .16765 L 0 .778 .403 r
F
.62793 .16527 m .6345 .16562 L .62785 .16799 L F
.26078 .41438 m .26346 .41528 L .25659 .41555 L 0 .714 .352 r
F
.26078 .41438 m .26769 .41409 L .26346 .41528 L F
.5172 .35385 m .51795 .35581 L .51132 .35587 L 0 .767 .386 r
F
.5172 .35385 m .52387 .35381 L .51795 .35581 L F
.23382 .32063 m .2367 .32216 L .22982 .32202 L 0 .719 .371 r
F
.23382 .32063 m .24075 .32077 L .2367 .32216 L F
.45109 .31585 m .45234 .31694 L .44565 .31717 L 0 .72 .356 r
F
.45109 .31585 m .45782 .3156 L .45234 .31694 L F
.28772 .51071 m .29019 .5114 L .28336 .51141 L 0 .658 .338 r
F
.28772 .51071 m .2946 .51071 L .29019 .5114 L F
.43762 .26851 m .43897 .27029 L .43227 .27013 L 0 .735 .38 r
F
.43762 .26851 m .44436 .26868 L .43897 .27029 L F
.24728 .3699 m .25006 .37083 L .24319 .37092 L 0 .693 .351 r
F
.24728 .3699 m .2542 .36981 L .25006 .37083 L F
.53068 .40398 m .53134 .40556 L .52472 .40546 L 0 .726 .373 r
F
.53068 .40398 m .53734 .40409 L .53134 .40556 L F
.64143 .21686 m .64125 .21877 L .63473 .21861 L 0 .742 .383 r
F
.64143 .21686 m .64799 .21705 L .64125 .21877 L F
.31339 .41116 m .31567 .41233 L .30886 .41255 L 0 .729 .362 r
F
.31339 .41116 m .32025 .41093 L .31567 .41233 L F
.32687 .45888 m .32905 .45999 L .32224 .46001 L 0 .7 .357 r
F
.32687 .45888 m .33371 .45887 L .32905 .45999 L F
.50374 .31206 m .50459 .31329 L .49795 .31366 L 0 .745 .361 r
F
.50374 .31206 m .51042 .31164 L .50459 .31329 L F
.47678 .217 m .47784 .21935 L .47117 .21907 L 0 .761 .395 r
F
.47678 .217 m .48349 .21729 L .47784 .21935 L F
.56985 .35192 m .57022 .35397 L .56363 .35391 L 0 .761 .388 r
F
.56985 .35192 m .57648 .352 L .57022 .35397 L F
.68062 .16538 m .68015 .16803 L .67367 .1677 L 0 .773 .402 r
F
.68062 .16538 m .68715 .16574 L .68015 .16803 L F
.12302 .51432 m .12672 .51488 L .11973 .51502 L 0 .664 .335 r
F
.12302 .51432 m .13005 .51418 L .12672 .51488 L F
.08257 .37257 m .08659 .37373 L .07956 .37365 L 0 .695 .358 r
F
.08257 .37257 m .08964 .37266 L .08659 .37373 L F
.10953 .46775 m .11334 .46827 L .10634 .46852 L 0 .677 .337 r
F
.10953 .46775 m .11658 .46748 L .11334 .46827 L F
.55639 .30703 m .55685 .30873 L .55025 .30911 L 0 .779 .376 r
F
.55639 .30703 m .56302 .3066 L .55685 .30873 L F
.29989 .36789 m .30228 .36878 L .29545 .36897 L 0 .701 .35 r
F
.29989 .36789 m .30676 .36768 L .30228 .36878 L F
.28641 .32016 m .2889 .3216 L .28206 .3215 L 0 .716 .369 r
F
.28641 .32016 m .2933 .32026 L .2889 .3216 L F
.49026 .26795 m .49122 .26958 L .48456 .26948 L 0 .729 .375 r
F
.49026 .26795 m .49696 .26806 L .49122 .26958 L F
.36602 .40836 m .3679 .40976 L .36113 .40988 L 0 .736 .369 r
F
.36602 .40836 m .37283 .40824 L .3679 .40976 L F
.09603 .42192 m .09994 .42256 L .09293 .42267 L 0 .669 .339 r
F
.09603 .42192 m .10308 .42181 L .09994 .42256 L F
.69413 .2162 m .69355 .21771 L .68708 .21771 L 0 .725 .369 r
F
.69413 .2162 m .70064 .21622 L .69355 .21771 L F
.13647 .56434 m .14007 .56461 L .13309 .56468 L 0 .619 .317 r
F
.13647 .56434 m .14349 .56428 L .14007 .56461 L F
.58335 .40333 m .58361 .40489 L .57704 .40477 L 0 .722 .372 r
F
.58335 .40333 m .58996 .40346 L .58361 .40489 L F
.60905 .30216 m .60912 .30444 L .60257 .30464 L 0 .797 .393 r
F
.60905 .30216 m .61564 .30194 L .60912 .30444 L F
.37949 .4578 m .38128 .45893 L .37452 .45891 L 0 .696 .357 r
F
.37949 .4578 m .38629 .45783 L .38128 .45893 L F
.32556 .26885 m .32776 .27081 L .32095 .2706 L 0 .743 .385 r
F
.32556 .26885 m .33241 .26907 L .32776 .27081 L F
.62254 .35074 m .6225 .3528 L .61596 .35266 L 0 .755 .388 r
F
.62254 .35074 m .62911 .35089 L .6225 .3528 L F
.16212 .46505 m .16554 .46576 L .15858 .46598 L 0 .692 .344 r
F
.16212 .46505 m .16912 .46481 L .16554 .46576 L F
.35252 .36491 m .35451 .36589 L .34773 .36617 L 0 .72 .354 r
F
.35252 .36491 m .35935 .36459 L .35451 .36589 L F
.1756 .51279 m .17891 .51343 L .17197 .51352 L 0 .664 .337 r
F
.1756 .51279 m .18259 .51271 L .17891 .51343 L F
.52945 .21693 m .53011 .2192 L .52348 .21894 L 0 .758 .393 r
F
.52945 .21693 m .53611 .21721 L .53011 .2192 L F
.13514 .37201 m .13876 .37311 L .13178 .37306 L 0 .693 .356 r
F
.13514 .37201 m .14216 .37206 L .13876 .37311 L F
.41866 .40627 m .42015 .40781 L .41343 .40783 L 0 .735 .373 r
F
.41866 .40627 m .42542 .40626 L .42015 .40781 L F
.73335 .16558 m .73248 .1681 L .72604 .16778 L 0 .766 .399 r
F
.73335 .16558 m .73983 .16593 L .73248 .1681 L F
.33903 .31943 m .34112 .32076 L .33433 .32072 L 0 .713 .365 r
F
.33903 .31943 m .34587 .31948 L .34112 .32076 L F
.14861 .42015 m .15213 .42078 L .14516 .42095 L 0 .677 .339 r
F
.14861 .42015 m .15562 .41996 L .15213 .42078 L F
.54294 .26688 m .54349 .26827 L .53688 .26831 L 0 .723 .366 r
F
.54294 .26688 m .54959 .26684 L .54349 .26827 L F
.66173 .29893 m .66141 .30151 L .65491 .30148 L 0 .793 .4 r
F
.66173 .29893 m .66828 .29898 L .66141 .30151 L F
.40517 .36108 m .40677 .36234 L .40003 .36265 L 0 .745 .365 r
F
.40517 .36108 m .41195 .36073 L .40677 .36234 L F
.21474 .46253 m .21776 .46343 L .21085 .46359 L 0 .7 .351 r
F
.21474 .46253 m .22169 .46236 L .21776 .46343 L F
.43214 .45702 m .43353 .45815 L .42682 .45809 L 0 .693 .356 r
F
.43214 .45702 m .43889 .45708 L .43353 .45815 L F
.17428 .32081 m .1776 .3224 L .17066 .32224 L 0 .722 .373 r
F
.17428 .32081 m .18126 .32097 L .1776 .3224 L F
.67525 .34999 m .67482 .35202 L .66833 .35185 L 0 .75 .387 r
F
.67525 .34999 m .68178 .35018 L .67482 .35202 L F
.3782 .26864 m .38 .27053 L .37324 .27034 L 0 .74 .383 r
F
.3782 .26864 m .385 .26884 L .38 .27053 L F
.22821 .51161 m .23112 .51229 L .22423 .51234 L 0 .662 .338 r
F
.22821 .51161 m .23514 .51157 L .23112 .51229 L F
.59563 .26451 m .59579 .26567 L .58922 .26595 L 0 .726 .356 r
F
.59563 .26451 m .60223 .26419 L .59579 .26567 L F
.20123 .41772 m .20435 .41841 L .19743 .41865 L 0 .691 .343 r
F
.20123 .41772 m .20819 .41745 L .20435 .41841 L F
.45784 .3571 m .45904 .35876 L .45235 .35898 L 0 .764 .377 r
F
.45784 .3571 m .46457 .35686 L .45904 .35876 L F
.58214 .21684 m .58241 .21899 L .57583 .21875 L 0 .752 .39 r
F
.58214 .21684 m .58876 .21709 L .58241 .21899 L F
.47132 .40485 m .47242 .40643 L .46574 .40638 L 0 .731 .374 r
F
.47132 .40485 m .47804 .4049 L .47242 .40643 L F
.39168 .31822 m .39338 .31941 L .38663 .31947 L 0 .711 .36 r
F
.39168 .31822 m .39847 .31816 L .39338 .31941 L F
.18773 .3712 m .19096 .37222 L .18402 .37222 L 0 .691 .353 r
F
.18773 .3712 m .19471 .3712 L .19096 .37222 L F
.71445 .29727 m .71374 .29986 L .70728 .2997 L 0 .783 .401 r
F
.71445 .29727 m .72095 .29746 L .71374 .29986 L F
.64832 .2597 m .64808 .26103 L .64157 .26155 L 0 .759 .36 r
F
.64832 .2597 m .65487 .25908 L .64808 .26103 L F
.26736 .46046 m .26999 .46149 L .26313 .46158 L 0 .702 .355 r
F
.26736 .46046 m .27427 .46037 L .26999 .46149 L F
.62135 .16491 m .62132 .16765 L .61478 .16731 L 0 .778 .404 r
F
.62135 .16491 m .62793 .16527 L .62132 .16765 L F
.701 .25278 m .70037 .25488 L .69391 .25541 L 0 .811 .383 r
F
.701 .25278 m .7075 .25215 L .70037 .25488 L F
.25386 .41467 m .25659 .41555 L .24972 .41581 L 0 .711 .351 r
F
.25386 .41467 m .26078 .41438 L .25659 .41555 L F
.51052 .35392 m .51132 .35587 L .50468 .35594 L 0 .768 .385 r
F
.51052 .35392 m .5172 .35385 L .51132 .35587 L F
.22688 .32049 m .22982 .32202 L .22292 .32188 L 0 .719 .372 r
F
.22688 .32049 m .23382 .32063 L .22982 .32202 L F
.72799 .34949 m .72717 .35148 L .72072 .35129 L 0 .747 .386 r
F
.72799 .34949 m .73447 .34969 L .72717 .35148 L F
.28083 .51072 m .28336 .51141 L .27651 .51143 L 0 .659 .338 r
F
.28083 .51072 m .28772 .51071 L .28336 .51141 L F
.44435 .31608 m .44565 .31717 L .43895 .31737 L 0 .717 .356 r
F
.44435 .31608 m .45109 .31585 L .44565 .31717 L F
.43086 .26833 m .43227 .27013 L .42555 .26997 L 0 .736 .38 r
F
.43086 .26833 m .43762 .26851 L .43227 .27013 L F
.24035 .36998 m .24319 .37092 L .2363 .37099 L 0 .692 .351 r
F
.24035 .36998 m .24728 .3699 L .24319 .37092 L F
.52401 .40388 m .52472 .40546 L .51808 .40537 L 0 .726 .373 r
F
.52401 .40388 m .53068 .40398 L .52472 .40546 L F
.63486 .21665 m .63473 .21861 L .6282 .21843 L 0 .743 .384 r
F
.63486 .21665 m .64143 .21686 L .63473 .21861 L F
.30652 .41141 m .30886 .41255 L .30203 .41277 L 0 .728 .361 r
F
.30652 .41141 m .31339 .41116 L .30886 .41255 L F
.32001 .4589 m .32224 .46001 L .31543 .46004 L 0 .7 .357 r
F
.32001 .4589 m .32687 .45888 L .32224 .46001 L F
.47006 .21672 m .47117 .21907 L .46449 .21879 L 0 .761 .395 r
F
.47006 .21672 m .47678 .217 L .47117 .21907 L F
.49704 .31248 m .49795 .31366 L .49129 .31402 L 0 .74 .359 r
F
.49704 .31248 m .50374 .31206 L .49795 .31366 L F
.56322 .35185 m .56363 .35391 L .55703 .35385 L 0 .762 .388 r
F
.56322 .35185 m .56985 .35192 L .56363 .35391 L F
.67409 .16503 m .67367 .1677 L .66717 .16736 L 0 .774 .402 r
F
.67409 .16503 m .68062 .16538 L .67367 .1677 L F
.11598 .51447 m .11973 .51502 L .11273 .51517 L 0 .664 .335 r
F
.11598 .51447 m .12302 .51432 L .11973 .51502 L F
.07549 .37248 m .07956 .37365 L .07253 .37357 L 0 .695 .358 r
F
.07549 .37248 m .08257 .37257 L .07956 .37365 L F
.10247 .46802 m .10634 .46852 L .09932 .46877 L 0 .675 .335 r
F
.10247 .46802 m .10953 .46775 L .10634 .46852 L F
.27952 .32004 m .28206 .3215 L .2752 .32139 L 0 .716 .369 r
F
.27952 .32004 m .28641 .32016 L .28206 .3215 L F
.29301 .36808 m .29545 .36897 L .2886 .36914 L 0 .699 .349 r
F
.29301 .36808 m .29989 .36789 L .29545 .36897 L F
.54974 .3075 m .55025 .30911 L .54364 .30951 L 0 .775 .374 r
F
.54974 .3075 m .55639 .30703 L .55025 .30911 L F
.48356 .26783 m .48456 .26948 L .47789 .26938 L 0 .73 .375 r
F
.48356 .26783 m .49026 .26795 L .48456 .26948 L F
.35919 .40849 m .36113 .40988 L .35435 .41001 L 0 .736 .369 r
F
.35919 .40849 m .36602 .40836 L .36113 .40988 L F
.08896 .42202 m .09293 .42267 L .0859 .42276 L 0 .668 .339 r
F
.08896 .42202 m .09603 .42192 L .09293 .42267 L F
.12944 .56442 m .13309 .56468 L .12611 .56475 L 0 .62 .317 r
F
.12944 .56442 m .13647 .56434 L .13309 .56468 L F
.57673 .4032 m .57704 .40477 L .57045 .40465 L 0 .723 .372 r
F
.57673 .4032 m .58335 .40333 L .57704 .40477 L F
.68761 .21614 m .68708 .21771 L .6806 .21768 L 0 .727 .372 r
F
.68761 .21614 m .69413 .2162 L .68708 .21771 L F
.37268 .45778 m .37452 .45891 L .36775 .45889 L 0 .697 .357 r
F
.37268 .45778 m .37949 .4578 L .37452 .45891 L F
.60245 .30242 m .60257 .30464 L .59601 .30488 L 0 .797 .391 r
F
.60245 .30242 m .60905 .30216 L .60257 .30464 L F
.31871 .26863 m .32095 .2706 L .31413 .27038 L 0 .743 .385 r
F
.31871 .26863 m .32556 .26885 L .32095 .2706 L F
.61595 .3506 m .61596 .35266 L .60941 .35253 L 0 .756 .388 r
F
.61595 .3506 m .62254 .35074 L .61596 .35266 L F
.15511 .4653 m .15858 .46598 L .15161 .46622 L 0 .69 .343 r
F
.15511 .4653 m .16212 .46505 L .15858 .46598 L F
.34569 .36522 m .34773 .36617 L .34093 .36645 L 0 .716 .353 r
F
.34569 .36522 m .35252 .36491 L .34773 .36617 L F
.52277 .21666 m .52348 .21894 L .51685 .21867 L 0 .758 .394 r
F
.52277 .21666 m .52945 .21693 L .52348 .21894 L F
.16861 .51288 m .17197 .51352 L .16502 .51361 L 0 .664 .337 r
F
.16861 .51288 m .1756 .51279 L .17197 .51352 L F
.1281 .37195 m .13178 .37306 L .12479 .37301 L 0 .693 .356 r
F
.1281 .37195 m .13514 .37201 L .13178 .37306 L F
.72686 .16523 m .72604 .16778 L .71959 .16745 L 0 .767 .4 r
F
.72686 .16523 m .73335 .16558 L .72604 .16778 L F
.41188 .4063 m .41343 .40783 L .40669 .40786 L 0 .736 .373 r
F
.41188 .4063 m .41866 .40627 L .41343 .40783 L F
.33218 .31937 m .33433 .32072 L .32752 .32067 L 0 .713 .365 r
F
.33218 .31937 m .33903 .31943 L .33433 .32072 L F
.14159 .42033 m .14516 .42095 L .13818 .42112 L 0 .675 .339 r
F
.14159 .42033 m .14861 .42015 L .14516 .42095 L F
.53627 .26688 m .53688 .26831 L .53026 .26832 L 0 .723 .367 r
F
.53627 .26688 m .54294 .26688 L .53688 .26831 L F
.65518 .2989 m .65491 .30148 L .64839 .30147 L 0 .795 .4 r
F
.65518 .2989 m .66173 .29893 L .65491 .30148 L F
.39838 .36144 m .40003 .36265 L .39328 .36296 L 0 .742 .363 r
F
.39838 .36144 m .40517 .36108 L .40003 .36265 L F
.42537 .45696 m .42682 .45809 L .42009 .45804 L 0 .694 .356 r
F
.42537 .45696 m .43214 .45702 L .42682 .45809 L F
.20777 .46271 m .21085 .46359 L .20392 .46377 L 0 .7 .35 r
F
.20777 .46271 m .21474 .46253 L .21085 .46359 L F
.16728 .32064 m .17066 .32224 L .1637 .32208 L 0 .722 .374 r
F
.16728 .32064 m .17428 .32081 L .17066 .32224 L F
.6687 .34981 m .66833 .35185 L .66182 .35168 L 0 .751 .387 r
F
.6687 .34981 m .67525 .34999 L .66833 .35185 L F
.37139 .26843 m .37324 .27034 L .36646 .27014 L 0 .74 .383 r
F
.37139 .26843 m .3782 .26864 L .37324 .27034 L F
.22126 .51165 m .22423 .51234 L .21732 .51238 L 0 .662 .338 r
F
.22126 .51165 m .22821 .51161 L .22423 .51234 L F
.19425 .41798 m .19743 .41865 L .19049 .41889 L 0 .689 .342 r
F
.19425 .41798 m .20123 .41772 L .19743 .41865 L F
.58901 .26478 m .58922 .26595 L .58265 .26618 L 0 .722 .357 r
F
.58901 .26478 m .59563 .26451 L .58922 .26595 L F
.57551 .21658 m .57583 .21875 L .56924 .21851 L 0 .753 .391 r
F
.57551 .21658 m .58214 .21684 L .57583 .21875 L F
.4511 .35737 m .45235 .35898 L .44565 .35922 L 0 .763 .376 r
F
.4511 .35737 m .45784 .3571 L .45235 .35898 L F
.46459 .40479 m .46574 .40638 L .45905 .40634 L 0 .732 .374 r
F
.46459 .40479 m .47132 .40485 L .46574 .40638 L F
.38488 .31826 m .38663 .31947 L .37986 .31951 L 0 .71 .36 r
F
.38488 .31826 m .39168 .31822 L .38663 .31947 L F
.18074 .37119 m .18402 .37222 L .17708 .37222 L 0 .691 .354 r
F
.18074 .37119 m .18773 .3712 L .18402 .37222 L F
.70794 .29709 m .70728 .2997 L .7008 .29955 L 0 .784 .401 r
F
.70794 .29709 m .71445 .29727 L .70728 .2997 L F
.26045 .46056 m .26313 .46158 L .25625 .46168 L 0 .703 .355 r
F
.26045 .46056 m .26736 .46046 L .26313 .46158 L F
.64175 .2603 m .64157 .26155 L .63504 .26206 L 0 .752 .357 r
F
.64175 .2603 m .64832 .2597 L .64157 .26155 L F
.61475 .16455 m .61478 .16731 L .60822 .16696 L 0 .779 .404 r
F
.61475 .16455 m .62135 .16491 L .61478 .16731 L F
.69449 .25346 m .69391 .25541 L .68743 .25598 L 0 .805 .379 r
F
.69449 .25346 m .701 .25278 L .69391 .25541 L F
.24693 .41497 m .24972 .41581 L .24283 .41608 L 0 .708 .35 r
F
.24693 .41497 m .25386 .41467 L .24972 .41581 L F
.50382 .35401 m .50468 .35594 L .49802 .35603 L 0 .768 .385 r
F
.50382 .35401 m .51052 .35392 L .50468 .35594 L F
.21993 .32034 m .22292 .32188 L .21601 .32174 L 0 .72 .372 r
F
.21993 .32034 m .22688 .32049 L .22292 .32188 L F
.72149 .34929 m .72072 .35129 L .71426 .3511 L 0 .747 .386 r
F
.72149 .34929 m .72799 .34949 L .72072 .35129 L F
.27393 .51073 m .27651 .51143 L .26964 .51144 L 0 .659 .338 r
F
.27393 .51073 m .28083 .51072 L .27651 .51143 L F
.4241 .26815 m .42555 .26997 L .41882 .26979 L 0 .736 .381 r
F
.4241 .26815 m .43086 .26833 L .42555 .26997 L F
.4376 .31629 m .43895 .31737 L .43223 .31756 L 0 .714 .356 r
F
.4376 .31629 m .44435 .31608 L .43895 .31737 L F
.51733 .40378 m .51808 .40537 L .51144 .40528 L 0 .727 .373 r
F
.51733 .40378 m .52401 .40388 L .51808 .40537 L F
.23341 .37005 m .2363 .37099 L .2294 .37106 L 0 .691 .351 r
F
.23341 .37005 m .24035 .36998 L .2363 .37099 L F
.62828 .21643 m .6282 .21843 L .62166 .21823 L 0 .745 .385 r
F
.62828 .21643 m .63486 .21665 L .6282 .21843 L F
.31314 .45893 m .31543 .46004 L .3086 .46007 L 0 .701 .357 r
F
.31314 .45893 m .32001 .4589 L .31543 .46004 L F
.29964 .41167 m .30203 .41277 L .29518 .41301 L 0 .727 .36 r
F
.29964 .41167 m .30652 .41141 L .30203 .41277 L F
.46333 .21642 m .46449 .21879 L .4578 .21851 L 0 .762 .395 r
F
.46333 .21642 m .47006 .21672 L .46449 .21879 L F
.55657 .35179 m .55703 .35385 L .55042 .35381 L 0 .764 .388 r
F
.55657 .35179 m .56322 .35185 L .55703 .35385 L F
.49033 .31288 m .49129 .31402 L .48462 .31437 L 0 .735 .358 r
F
.49033 .31288 m .49704 .31248 L .49129 .31402 L F
.66754 .16467 m .66717 .16736 L .66066 .16701 L 0 .775 .402 r
F
.66754 .16467 m .67409 .16503 L .66717 .16736 L F
.10892 .51463 m .11273 .51517 L .10572 .51532 L 0 .664 .335 r
F
.10892 .51463 m .11598 .51447 L .11273 .51517 L F
.0684 .37239 m .07253 .37357 L .06548 .37348 L 0 .695 .358 r
F
.0684 .37239 m .07549 .37248 L .07253 .37357 L F
.27261 .31992 m .2752 .32139 L .26834 .32128 L 0 .716 .369 r
F
.27261 .31992 m .27952 .32004 L .2752 .32139 L F
.0954 .4683 m .09932 .46877 L .09229 .46902 L 0 .673 .334 r
F
.0954 .4683 m .10247 .46802 L .09932 .46877 L F
.28611 .36826 m .2886 .36914 L .28175 .3693 L 0 .697 .349 r
F
.28611 .36826 m .29301 .36808 L .2886 .36914 L F
.47683 .2677 m .47789 .26938 L .47121 .26926 L 0 .731 .376 r
F
.47683 .2677 m .48356 .26783 L .47789 .26938 L F
.54308 .30797 m .54364 .30951 L .53702 .30992 L 0 .771 .371 r
F
.54308 .30797 m .54974 .3075 L .54364 .30951 L F
.35236 .40865 m .35435 .41001 L .34756 .41016 L 0 .736 .368 r
F
.35236 .40865 m .35919 .40849 L .35435 .41001 L F
.08187 .42211 m .0859 .42276 L .07886 .42285 L 0 .667 .339 r
F
.08187 .42211 m .08896 .42202 L .0859 .42276 L F
.12239 .56449 m .12611 .56475 L .11911 .56483 L 0 .62 .317 r
F
.12239 .56449 m .12944 .56442 L .12611 .56475 L F
.57009 .40308 m .57045 .40465 L .56385 .40453 L 0 .723 .373 r
F
.57009 .40308 m .57673 .4032 L .57045 .40465 L F
.68108 .21603 m .6806 .21768 L .6741 .21761 L 0 .729 .374 r
F
.68108 .21603 m .68761 .21614 L .6806 .21768 L F
.36586 .45775 m .36775 .45889 L .36097 .45887 L 0 .698 .357 r
F
.36586 .45775 m .37268 .45778 L .36775 .45889 L F
.59584 .30272 m .59601 .30488 L .58943 .30515 L 0 .796 .389 r
F
.59584 .30272 m .60245 .30242 L .59601 .30488 L F
.31183 .2684 m .31413 .27038 L .3073 .27016 L 0 .744 .386 r
F
.31183 .2684 m .31871 .26863 L .31413 .27038 L F
.60935 .35046 m .60941 .35253 L .60285 .35241 L 0 .757 .388 r
F
.60935 .35046 m .61595 .3506 L .60941 .35253 L F
.51609 .21637 m .51685 .21867 L .5102 .2184 L 0 .758 .394 r
F
.51609 .21637 m .52277 .21666 L .51685 .21867 L F
.14809 .46556 m .15161 .46622 L .14463 .46646 L 0 .689 .342 r
F
.14809 .46556 m .15511 .4653 L .15161 .46622 L F
.1616 .51298 m .16502 .51361 L .15805 .51371 L 0 .665 .337 r
F
.1616 .51298 m .16861 .51288 L .16502 .51361 L F
.33884 .36552 m .34093 .36645 L .33412 .36672 L 0 .713 .352 r
F
.33884 .36552 m .34569 .36522 L .34093 .36645 L F
.12105 .37189 m .12479 .37301 L .11778 .37295 L 0 .693 .356 r
F
.12105 .37189 m .1281 .37195 L .12479 .37301 L F
.72036 .16487 m .71959 .16745 L .71312 .16711 L 0 .768 .4 r
F
.72036 .16487 m .72686 .16523 L .71959 .16745 L F
.40509 .40634 m .40669 .40786 L .39994 .40791 L 0 .736 .372 r
F
.40509 .40634 m .41188 .4063 L .40669 .40786 L F
.32532 .3193 m .32752 .32067 L .3207 .3206 L 0 .713 .366 r
F
.32532 .3193 m .33218 .31937 L .32752 .32067 L F
.73389 .21442 m .733 .21546 L .72655 .21575 L 0 .709 .348 r
F
.73389 .21442 m .74037 .2141 L .733 .21546 L F
.13455 .4205 m .13818 .42112 L .13119 .42128 L 0 .673 .338 r
F
.13455 .4205 m .14159 .42033 L .13818 .42112 L F
.5296 .26686 m .53026 .26832 L .52362 .26831 L 0 .723 .368 r
F
.5296 .26686 m .53627 .26688 L .53026 .26832 L F
.64862 .2989 m .64839 .30147 L .64186 .3015 L 0 .797 .4 r
F
.64862 .2989 m .65518 .2989 L .64839 .30147 L F
.39158 .3618 m .39328 .36296 L .38652 .36329 L 0 .738 .361 r
F
.39158 .3618 m .39838 .36144 L .39328 .36296 L F
.4186 .4569 m .42009 .45804 L .41336 .45799 L 0 .694 .357 r
F
.4186 .4569 m .42537 .45696 L .42009 .45804 L F
.20079 .46291 m .20392 .46377 L .19699 .46395 L 0 .699 .35 r
F
.20079 .46291 m .20777 .46271 L .20392 .46377 L F
.66215 .34964 m .66182 .35168 L .6553 .35152 L 0 .752 .387 r
F
.66215 .34964 m .6687 .34981 L .66182 .35168 L F
.36456 .26821 m .36646 .27014 L .35968 .26993 L 0 .741 .384 r
F
.36456 .26821 m .37139 .26843 L .36646 .27014 L F
.21429 .5117 m .21732 .51238 L .2104 .51244 L 0 .663 .338 r
F
.21429 .5117 m .22126 .51165 L .21732 .51238 L F
.56887 .21631 m .56924 .21851 L .56264 .21826 L 0 .754 .391 r
F
.56887 .21631 m .57551 .21658 L .56924 .21851 L F
.18726 .41823 m .19049 .41889 L .18354 .41912 L 0 .686 .341 r
F
.18726 .41823 m .19425 .41798 L .19049 .41889 L F
.58239 .265 m .58265 .26618 L .57606 .26639 L 0 .72 .357 r
F
.58239 .265 m .58901 .26478 L .58265 .26618 L F
.45785 .40475 m .45905 .40634 L .45235 .4063 L 0 .732 .374 r
F
.45785 .40475 m .46459 .40479 L .45905 .40634 L F
.44434 .35767 m .44565 .35922 L .43893 .35949 L 0 .761 .374 r
F
.44434 .35767 m .4511 .35737 L .44565 .35922 L F
.17374 .37117 m .17708 .37222 L .17012 .3722 L 0 .691 .354 r
F
.17374 .37117 m .18074 .37119 L .17708 .37222 L F
.37806 .31828 m .37986 .31951 L .37309 .31953 L 0 .71 .361 r
F
.37806 .31828 m .38488 .31826 L .37986 .31951 L F
.70143 .29692 m .7008 .29955 L .69432 .2994 L 0 .786 .401 r
F
.70143 .29692 m .70794 .29709 L .7008 .29955 L F
.25352 .46067 m .25625 .46168 L .24936 .4618 L 0 .703 .354 r
F
.25352 .46067 m .26045 .46056 L .25625 .46168 L F
.60815 .16419 m .60822 .16696 L .60165 .16661 L 0 .779 .404 r
F
.60815 .16419 m .61475 .16455 L .60822 .16696 L F
.63518 .26088 m .63504 .26206 L .6285 .26255 L 0 .745 .354 r
F
.63518 .26088 m .64175 .2603 L .63504 .26206 L F
.23999 .41528 m .24283 .41608 L .23593 .41636 L 0 .706 .348 r
F
.23999 .41528 m .24693 .41497 L .24283 .41608 L F
.49712 .35412 m .49802 .35603 L .49136 .35615 L 0 .769 .384 r
F
.49712 .35412 m .50382 .35401 L .49802 .35603 L F
.68796 .25416 m .68743 .25598 L .68094 .25658 L 0 .799 .374 r
F
.68796 .25416 m .69449 .25346 L .68743 .25598 L F
.21296 .32019 m .21601 .32174 L .20908 .3216 L 0 .72 .372 r
F
.21296 .32019 m .21993 .32034 L .21601 .32174 L F
.71498 .34909 m .71426 .3511 L .70778 .35092 L 0 .748 .386 r
F
.71498 .34909 m .72149 .34929 L .71426 .3511 L F
.26701 .51074 m .26964 .51144 L .26277 .51146 L 0 .66 .338 r
F
.26701 .51074 m .27393 .51073 L .26964 .51144 L F
.41732 .26796 m .41882 .26979 L .41208 .26962 L 0 .737 .381 r
F
.41732 .26796 m .4241 .26815 L .41882 .26979 L F
.43083 .31647 m .43223 .31756 L .42551 .31772 L 0 .712 .356 r
F
.43083 .31647 m .4376 .31629 L .43223 .31756 L F
.51063 .40368 m .51144 .40528 L .50478 .4052 L 0 .728 .374 r
F
.51063 .40368 m .51733 .40378 L .51144 .40528 L F
.22646 .3701 m .2294 .37106 L .22249 .37111 L 0 .691 .351 r
F
.22646 .3701 m .23341 .37005 L .2294 .37106 L F
.62169 .2162 m .62166 .21823 L .6151 .21802 L 0 .746 .386 r
F
.62169 .2162 m .62828 .21643 L .62166 .21823 L F
.30626 .45897 m .3086 .46007 L .30176 .46011 L 0 .702 .357 r
F
.30626 .45897 m .31314 .45893 L .3086 .46007 L F
.29274 .41195 m .29518 .41301 L .28833 .41327 L 0 .725 .358 r
F
.29274 .41195 m .29964 .41167 L .29518 .41301 L F
.45658 .21613 m .4578 .21851 L .45109 .21823 L 0 .762 .396 r
F
.45658 .21613 m .46333 .21642 L .4578 .21851 L F
.54991 .35175 m .55042 .35381 L .5438 .35379 L 0 .765 .388 r
F
.54991 .35175 m .55657 .35179 L .55042 .35381 L F
.48361 .31327 m .48462 .31437 L .47794 .3147 L 0 .731 .356 r
F
.48361 .31327 m .49033 .31288 L .48462 .31437 L F
.66098 .16431 m .66066 .16701 L .65413 .16667 L 0 .775 .403 r
F
.66098 .16431 m .66754 .16467 L .66066 .16701 L F
.10185 .51479 m .10572 .51532 L .09869 .51549 L 0 .664 .334 r
F
.10185 .51479 m .10892 .51463 L .10572 .51532 L F
.06129 .37229 m .06548 .37348 L .05841 .37339 L 0 .695 .359 r
F
.06129 .37229 m .0684 .37239 L .06548 .37348 L F
.26569 .3198 m .26834 .32128 L .26146 .32116 L 0 .717 .37 r
F
.26569 .3198 m .27261 .31992 L .26834 .32128 L F
.08831 .46857 m .09229 .46902 L .08525 .46927 L 0 .671 .333 r
F
.08831 .46857 m .0954 .4683 L .09229 .46902 L F
.2792 .36842 m .28175 .3693 L .27488 .36945 L 0 .695 .349 r
F
.2792 .36842 m .28611 .36826 L .28175 .3693 L F
.4701 .26756 m .47121 .26926 L .46452 .26913 L 0 .731 .377 r
F
.4701 .26756 m .47683 .2677 L .47121 .26926 L F
.56344 .40295 m .56385 .40453 L .55724 .40442 L 0 .724 .373 r
F
.56344 .40295 m .57009 .40308 L .56385 .40453 L F
.11534 .56457 m .11911 .56483 L .11209 .56491 L 0 .621 .317 r
F
.11534 .56457 m .12239 .56449 L .11911 .56483 L F
.53641 .30847 m .53702 .30992 L .53039 .31034 L 0 .766 .368 r
F
.53641 .30847 m .54308 .30797 L .53702 .30992 L F
.07478 .42219 m .07886 .42285 L .07181 .42293 L 0 .666 .339 r
F
.07478 .42219 m .08187 .42211 L .07886 .42285 L F
.34551 .40883 m .34756 .41016 L .34075 .41033 L 0 .736 .367 r
F
.34551 .40883 m .35236 .40865 L .34756 .41016 L F
.67453 .2159 m .6741 .21761 L .66759 .2175 L 0 .731 .376 r
F
.67453 .2159 m .68108 .21603 L .6741 .21761 L F
.35902 .45774 m .36097 .45887 L .35417 .45886 L 0 .698 .357 r
F
.35902 .45774 m .36586 .45775 L .36097 .45887 L F
.60273 .35033 m .60285 .35241 L .59627 .3523 L 0 .758 .388 r
F
.60273 .35033 m .60935 .35046 L .60285 .35241 L F
.58922 .30307 m .58943 .30515 L .58285 .30546 L 0 .795 .387 r
F
.58922 .30307 m .59584 .30272 L .58943 .30515 L F
.50939 .21609 m .5102 .2184 L .50354 .21813 L 0 .759 .394 r
F
.50939 .21609 m .51609 .21637 L .5102 .2184 L F
.15457 .51308 m .15805 .51371 L .15107 .51381 L 0 .665 .337 r
F
.15457 .51308 m .1616 .51298 L .15805 .51371 L F
.14105 .46583 m .14463 .46646 L .13764 .4667 L 0 .687 .341 r
F
.14105 .46583 m .14809 .46556 L .14463 .46646 L F
.33197 .36581 m .33412 .36672 L .3273 .36698 L 0 .71 .35 r
F
.33197 .36581 m .33884 .36552 L .33412 .36672 L F
.71385 .16451 m .71312 .16711 L .70665 .16677 L 0 .769 .401 r
F
.71385 .16451 m .72036 .16487 L .71312 .16711 L F
.11399 .37182 m .11778 .37295 L .11077 .37288 L 0 .693 .357 r
F
.11399 .37182 m .12105 .37189 L .11778 .37295 L F
.39829 .40639 m .39994 .40791 L .39318 .40797 L 0 .737 .372 r
F
.39829 .40639 m .40509 .40634 L .39994 .40791 L F
.31845 .31922 m .3207 .3206 L .31387 .32053 L 0 .713 .366 r
F
.31845 .31922 m .32532 .3193 L .3207 .3206 L F
.1275 .42066 m .13119 .42128 L .12418 .42142 L 0 .672 .338 r
F
.1275 .42066 m .13455 .4205 L .13119 .42128 L F
.52291 .26681 m .52362 .26831 L .51698 .26827 L 0 .723 .37 r
F
.52291 .26681 m .5296 .26686 L .52362 .26831 L F
.72739 .21464 m .72655 .21575 L .7201 .21596 L 0 .708 .351 r
F
.72739 .21464 m .73389 .21442 L .72655 .21575 L F
.64204 .29894 m .64186 .3015 L .63532 .30155 L 0 .798 .399 r
F
.64204 .29894 m .64862 .2989 L .64186 .3015 L F
.41181 .45685 m .41336 .45799 L .40661 .45795 L 0 .695 .357 r
F
.41181 .45685 m .4186 .4569 L .41336 .45799 L F
.38477 .36217 m .38652 .36329 L .37974 .36361 L 0 .735 .359 r
F
.38477 .36217 m .39158 .3618 L .38652 .36329 L F
.1938 .46312 m .19699 .46395 L .19004 .46415 L 0 .699 .349 r
F
.1938 .46312 m .20079 .46291 L .19699 .46395 L F
.65558 .34946 m .6553 .35152 L .64877 .35136 L 0 .752 .387 r
F
.65558 .34946 m .66215 .34964 L .6553 .35152 L F
.35772 .26799 m .35968 .26993 L .35288 .26972 L 0 .741 .384 r
F
.35772 .26799 m .36456 .26821 L .35968 .26993 L F
.20732 .51176 m .2104 .51244 L .20346 .5125 L 0 .663 .338 r
F
.20732 .51176 m .21429 .5117 L .2104 .51244 L F
.56222 .21604 m .56264 .21826 L .55602 .21801 L 0 .754 .392 r
F
.56222 .21604 m .56887 .21631 L .56264 .21826 L F
.4511 .40471 m .45235 .4063 L .44564 .40628 L 0 .733 .374 r
F
.4511 .40471 m .45785 .40475 L .45235 .4063 L F
.18025 .41848 m .18354 .41912 L .17658 .41934 L 0 .684 .34 r
F
.18025 .41848 m .18726 .41823 L .18354 .41912 L F
.57575 .26518 m .57606 .26639 L .56946 .26655 L 0 .718 .358 r
F
.57575 .26518 m .58239 .265 L .57606 .26639 L F
.16673 .37115 m .17012 .3722 L .16315 .37218 L 0 .691 .354 r
F
.16673 .37115 m .17374 .37117 L .17012 .3722 L F
.43758 .35798 m .43893 .35949 L .4322 .35977 L 0 .759 .372 r
F
.43758 .35798 m .44434 .35767 L .43893 .35949 L F
.69489 .29676 m .69432 .2994 L .68783 .29927 L 0 .788 .401 r
F
.69489 .29676 m .70143 .29692 L .69432 .2994 L F
.37123 .31828 m .37309 .31953 L .3663 .31954 L 0 .71 .361 r
F
.37123 .31828 m .37806 .31828 L .37309 .31953 L F
.60153 .16383 m .60165 .16661 L .59507 .16626 L 0 .78 .404 r
F
.60153 .16383 m .60815 .16419 L .60165 .16661 L F
.24658 .46079 m .24936 .4618 L .24246 .46192 L 0 .703 .354 r
F
.24658 .46079 m .25352 .46067 L .24936 .4618 L F
.62859 .26142 m .6285 .26255 L .62195 .26301 L 0 .738 .353 r
F
.62859 .26142 m .63518 .26088 L .6285 .26255 L F
.4904 .35427 m .49136 .35615 L .48468 .35629 L 0 .769 .383 r
F
.4904 .35427 m .49712 .35412 L .49136 .35615 L F
.20598 .32003 m .20908 .3216 L .20215 .32145 L 0 .72 .372 r
F
.20598 .32003 m .21296 .32019 L .20908 .3216 L F
.23303 .41558 m .23593 .41636 L .22901 .41663 L 0 .703 .347 r
F
.23303 .41558 m .23999 .41528 L .23593 .41636 L F
.70846 .34889 m .70778 .35092 L .7013 .35073 L 0 .748 .386 r
F
.70846 .34889 m .71498 .34909 L .70778 .35092 L F
.26008 .51076 m .26277 .51146 L .25588 .51148 L 0 .66 .338 r
F
.26008 .51076 m .26701 .51074 L .26277 .51146 L F
.68142 .25489 m .68094 .25658 L .67444 .25719 L 0 .791 .37 r
F
.68142 .25489 m .68796 .25416 L .68094 .25658 L F
.41052 .26776 m .41208 .26962 L .40533 .26943 L 0 .737 .381 r
F
.41052 .26776 m .41732 .26796 L .41208 .26962 L F
.73425 .24743 m .73338 .2502 L .72693 .25059 L 0 .836 .4 r
F
.73425 .24743 m .74074 .24699 L .73338 .2502 L F
.42405 .31662 m .42551 .31772 L .41876 .31786 L 0 .711 .356 r
F
.42405 .31662 m .43083 .31647 L .42551 .31772 L F
.50393 .40359 m .50478 .4052 L .49812 .40512 L 0 .729 .374 r
F
.50393 .40359 m .51063 .40368 L .50478 .4052 L F
.61508 .21596 m .6151 .21802 L .60853 .2178 L 0 .747 .387 r
F
.61508 .21596 m .62169 .2162 L .6151 .21802 L F
.21949 .37014 m .22249 .37111 L .21556 .37115 L 0 .69 .351 r
F
.21949 .37014 m .22646 .3701 L .22249 .37111 L F
.29936 .45901 m .30176 .46011 L .2949 .46016 L 0 .702 .357 r
F
.29936 .45901 m .30626 .45897 L .30176 .46011 L F
.28583 .41224 m .28833 .41327 L .28146 .41353 L 0 .723 .357 r
F
.28583 .41224 m .29274 .41195 L .28833 .41327 L F
.54324 .35172 m .5438 .35379 L .53717 .35378 L 0 .766 .388 r
F
.54324 .35172 m .54991 .35175 L .5438 .35379 L F
.65441 .16395 m .65413 .16667 L .6476 .16632 L 0 .776 .403 r
F
.65441 .16395 m .66098 .16431 L .65413 .16667 L F
.47688 .31363 m .47794 .3147 L .47125 .31502 L 0 .726 .355 r
F
.47688 .31363 m .48361 .31327 L .47794 .3147 L F
.09476 .51497 m .09869 .51549 L .09165 .51566 L 0 .664 .334 r
F
.09476 .51497 m .10185 .51479 L .09869 .51549 L F
.05417 .37219 m .05841 .37339 L .05134 .37329 L 0 .695 .359 r
F
.05417 .37219 m .06129 .37229 L .05841 .37339 L F
.25876 .31967 m .26146 .32116 L .25457 .32104 L 0 .717 .37 r
F
.25876 .31967 m .26569 .3198 L .26146 .32116 L F
.08121 .46885 m .08525 .46927 L .0782 .46953 L 0 .668 .332 r
F
.08121 .46885 m .08831 .46857 L .08525 .46927 L F
.46336 .2674 m .46452 .26913 L .45781 .26899 L 0 .732 .377 r
F
.46336 .2674 m .4701 .26756 L .46452 .26913 L F
.27228 .36856 m .27488 .36945 L .268 .36958 L 0 .694 .349 r
F
.27228 .36856 m .2792 .36842 L .27488 .36945 L F
.55678 .40283 m .55724 .40442 L .55062 .40431 L 0 .724 .373 r
F
.55678 .40283 m .56344 .40295 L .55724 .40442 L F
.10826 .56465 m .11209 .56491 L .10507 .565 L 0 .621 .317 r
F
.10826 .56465 m .11534 .56457 L .11209 .56491 L F
.06767 .42227 m .07181 .42293 L .06474 .423 L 0 .666 .339 r
F
.06767 .42227 m .07478 .42219 L .07181 .42293 L F
.33865 .40902 m .34075 .41033 L .33393 .41051 L 0 .736 .366 r
F
.33865 .40902 m .34551 .40883 L .34075 .41033 L F
.52973 .30897 m .53039 .31034 L .52375 .31077 L 0 .761 .365 r
F
.52973 .30897 m .53641 .30847 L .53039 .31034 L F
.66797 .21574 m .66759 .2175 L .66107 .21737 L 0 .733 .378 r
F
.66797 .21574 m .67453 .2159 L .66759 .2175 L F
.35217 .45773 m .35417 .45886 L .34736 .45886 L 0 .699 .357 r
F
.35217 .45773 m .35902 .45774 L .35417 .45886 L F
.59611 .3502 m .59627 .3523 L .58969 .35219 L 0 .759 .389 r
F
.59611 .3502 m .60273 .35033 L .59627 .3523 L F
.58258 .30346 m .58285 .30546 L .57625 .30581 L 0 .794 .385 r
F
.58258 .30346 m .58922 .30307 L .58285 .30546 L F
.50268 .2158 m .50354 .21813 L .49687 .21785 L 0 .759 .394 r
F
.50268 .2158 m .50939 .21609 L .50354 .21813 L F
.14754 .51319 m .15107 .51381 L .14408 .51393 L 0 .665 .337 r
F
.14754 .51319 m .15457 .51308 L .15107 .51381 L F
.134 .4661 m .13764 .4667 L .13063 .46696 L 0 .685 .34 r
F
.134 .4661 m .14105 .46583 L .13764 .4667 L F
.3251 .36609 m .3273 .36698 L .32047 .36722 L 0 .707 .35 r
F
.3251 .36609 m .33197 .36581 L .3273 .36698 L F
.70732 .16415 m .70665 .16677 L .70016 .16643 L 0 .77 .401 r
F
.70732 .16415 m .71385 .16451 L .70665 .16677 L F
.10692 .37174 m .11077 .37288 L .10374 .37281 L 0 .693 .357 r
F
.10692 .37174 m .11399 .37182 L .11077 .37288 L F
.39148 .40646 m .39318 .40797 L .38641 .40804 L 0 .738 .372 r
F
.39148 .40646 m .39829 .40639 L .39318 .40797 L F
.31156 .31913 m .31387 .32053 L .30702 .32045 L 0 .713 .367 r
F
.31156 .31913 m .31845 .31922 L .31387 .32053 L F
.51621 .26675 m .51698 .26827 L .51032 .26822 L 0 .724 .371 r
F
.51621 .26675 m .52291 .26681 L .51698 .26827 L F
.12044 .42081 m .12418 .42142 L .11716 .42156 L 0 .67 .338 r
F
.12044 .42081 m .1275 .42066 L .12418 .42142 L F
.63545 .29902 m .63532 .30155 L .62877 .30164 L 0 .8 .399 r
F
.63545 .29902 m .64204 .29894 L .63532 .30155 L F
.72088 .21478 m .7201 .21596 L .71362 .21611 L 0 .709 .355 r
F
.72088 .21478 m .72739 .21464 L .7201 .21596 L F
.40501 .4568 m .40661 .45795 L .39985 .45791 L 0 .695 .357 r
F
.40501 .4568 m .41181 .45685 L .40661 .45795 L F
.37794 .36255 m .37974 .36361 L .37296 .36394 L 0 .731 .357 r
F
.37794 .36255 m .38477 .36217 L .37974 .36361 L F
.1868 .46334 m .19004 .46415 L .18308 .46436 L 0 .698 .348 r
F
.1868 .46334 m .1938 .46312 L .19004 .46415 L F
.649 .34929 m .64877 .35136 L .64223 .3512 L 0 .753 .388 r
F
.649 .34929 m .65558 .34946 L .64877 .35136 L F
.35087 .26777 m .35288 .26972 L .34607 .26951 L 0 .742 .384 r
F
.35087 .26777 m .35772 .26799 L .35288 .26972 L F
.20033 .51182 m .20346 .5125 L .19652 .51256 L 0 .664 .338 r
F
.20033 .51182 m .20732 .51176 L .20346 .5125 L F
.55555 .21576 m .55602 .21801 L .5494 .21775 L 0 .755 .392 r
F
.55555 .21576 m .56222 .21604 L .55602 .21801 L F
.44433 .40468 m .44564 .40628 L .43891 .40626 L 0 .734 .374 r
F
.44433 .40468 m .4511 .40471 L .44564 .40628 L F
.17324 .41871 m .17658 .41934 L .16961 .41956 L 0 .681 .34 r
F
.17324 .41871 m .18025 .41848 L .17658 .41934 L F
.1597 .37111 m .16315 .37218 L .15616 .37215 L 0 .691 .354 r
F
.1597 .37111 m .16673 .37115 L .16315 .37218 L F
.68835 .29661 m .68783 .29927 L .68132 .29916 L 0 .79 .402 r
F
.68835 .29661 m .69489 .29676 L .68783 .29927 L F
.5691 .26532 m .56946 .26655 L .56285 .26668 L 0 .717 .359 r
F
.5691 .26532 m .57575 .26518 L .56946 .26655 L F
.36439 .31827 m .3663 .31954 L .3595 .31953 L 0 .71 .362 r
F
.36439 .31827 m .37123 .31828 L .3663 .31954 L F
.4308 .35833 m .4322 .35977 L .42547 .36007 L 0 .757 .37 r
F
.4308 .35833 m .43758 .35798 L .4322 .35977 L F
.23962 .46093 m .24246 .46192 L .23555 .46205 L 0 .703 .354 r
F
.23962 .46093 m .24658 .46079 L .24246 .46192 L F
.62199 .26193 m .62195 .26301 L .61539 .26344 L 0 .731 .351 r
F
.62199 .26193 m .62859 .26142 L .62195 .26301 L F
.19899 .31987 m .20215 .32145 L .1952 .32129 L 0 .72 .373 r
F
.19899 .31987 m .20598 .32003 L .20215 .32145 L F
.70193 .3487 m .7013 .35073 L .6948 .35054 L 0 .749 .387 r
F
.70193 .3487 m .70846 .34889 L .7013 .35073 L F
.48367 .35444 m .48468 .35629 L .47799 .35645 L 0 .77 .382 r
F
.48367 .35444 m .4904 .35427 L .48468 .35629 L F
.22606 .41589 m .22901 .41663 L .22209 .41691 L 0 .7 .346 r
F
.22606 .41589 m .23303 .41558 L .22901 .41663 L F
.25314 .51078 m .25588 .51148 L .24898 .51151 L 0 .661 .338 r
F
.25314 .51078 m .26008 .51076 L .25588 .51148 L F
.40372 .26756 m .40533 .26943 L .39857 .26924 L 0 .738 .382 r
F
.40372 .26756 m .41052 .26776 L .40533 .26943 L F
.67488 .25564 m .67444 .25719 L .66793 .25782 L 0 .783 .366 r
F
.67488 .25564 m .68142 .25489 L .67444 .25719 L F
.49721 .40351 m .49812 .40512 L .49144 .40504 L 0 .729 .374 r
F
.49721 .40351 m .50393 .40359 L .49812 .40512 L F
.41725 .31675 m .41876 .31786 L .41201 .31798 L 0 .709 .356 r
F
.41725 .31675 m .42405 .31662 L .41876 .31786 L F
.72775 .24796 m .72693 .25059 L .72046 .25105 L 0 .833 .396 r
F
.72775 .24796 m .73425 .24743 L .72693 .25059 L F
.60846 .21571 m .60853 .2178 L .60195 .21758 L 0 .748 .388 r
F
.60846 .21571 m .61508 .21596 L .60853 .2178 L F
.21251 .37017 m .21556 .37115 L .20862 .37118 L 0 .69 .351 r
F
.21251 .37017 m .21949 .37014 L .21556 .37115 L F
.29246 .45907 m .2949 .46016 L .28804 .46022 L 0 .703 .356 r
F
.29246 .45907 m .29936 .45901 L .2949 .46016 L F
.27891 .41254 m .28146 .41353 L .27458 .4138 L 0 .721 .355 r
F
.27891 .41254 m .28583 .41224 L .28146 .41353 L F
.53656 .35171 m .53717 .35378 L .53053 .35378 L 0 .767 .388 r
F
.53656 .35171 m .54324 .35172 L .53717 .35378 L F
.64783 .16359 m .6476 .16632 L .64106 .16597 L 0 .777 .403 r
F
.64783 .16359 m .65441 .16395 L .6476 .16632 L F
.04704 .37209 m .05134 .37329 L .04425 .37319 L 0 .695 .359 r
F
.04704 .37209 m .05417 .37219 L .05134 .37329 L F
.08767 .51515 m .09165 .51566 L .0846 .51584 L 0 .664 .333 r
F
.08767 .51515 m .09476 .51497 L .09165 .51566 L F
.47014 .31398 m .47125 .31502 L .46454 .31532 L 0 .722 .354 r
F
.47014 .31398 m .47688 .31363 L .47125 .31502 L F
.25181 .31953 m .25457 .32104 L .24767 .32091 L 0 .717 .37 r
F
.25181 .31953 m .25876 .31967 L .25457 .32104 L F
.0741 .46912 m .0782 .46953 L .07113 .46978 L 0 .666 .331 r
F
.0741 .46912 m .08121 .46885 L .0782 .46953 L F
.4566 .26724 m .45781 .26899 L .45109 .26884 L 0 .732 .378 r
F
.4566 .26724 m .46336 .2674 L .45781 .26899 L F
.26534 .36869 m .268 .36958 L .26111 .3697 L 0 .692 .349 r
F
.26534 .36869 m .27228 .36856 L .268 .36958 L F
.55011 .40271 m .55062 .40431 L .54399 .4042 L 0 .725 .373 r
F
.55011 .40271 m .55678 .40283 L .55062 .40431 L F
.10118 .56474 m .10507 .565 L .09803 .56509 L 0 .622 .317 r
F
.10118 .56474 m .10826 .56465 L .10507 .565 L F
.06054 .42233 m .06474 .423 L .05767 .42306 L 0 .665 .339 r
F
.06054 .42233 m .06767 .42227 L .06474 .423 L F
.33178 .40923 m .33393 .41051 L .3271 .41071 L 0 .735 .365 r
F
.33178 .40923 m .33865 .40902 L .33393 .41051 L F
.6614 .21555 m .66107 .21737 L .65453 .21722 L 0 .735 .38 r
F
.6614 .21555 m .66797 .21574 L .66107 .21737 L F
.52303 .30947 m .52375 .31077 L .51709 .31121 L 0 .755 .363 r
F
.52303 .30947 m .52973 .30897 L .52375 .31077 L F
.34531 .45772 m .34736 .45886 L .34054 .45886 L 0 .7 .357 r
F
.34531 .45772 m .35217 .45773 L .34736 .45886 L F
.58947 .35008 m .58969 .35219 L .58309 .35209 L 0 .76 .389 r
F
.58947 .35008 m .59611 .3502 L .58969 .35219 L F
.49595 .21551 m .49687 .21785 L .49019 .21757 L 0 .76 .395 r
F
.49595 .21551 m .50268 .2158 L .49687 .21785 L F
.57594 .3039 m .57625 .30581 L .56964 .30619 L 0 .791 .382 r
F
.57594 .3039 m .58258 .30346 L .57625 .30581 L F
.14049 .51332 m .14408 .51393 L .13707 .51405 L 0 .666 .337 r
F
.14049 .51332 m .14754 .51319 L .14408 .51393 L F
.12693 .46639 m .13063 .46696 L .12361 .46722 L 0 .683 .339 r
F
.12693 .46639 m .134 .4661 L .13063 .46696 L F
.70079 .16378 m .70016 .16643 L .69366 .16608 L 0 .771 .401 r
F
.70079 .16378 m .70732 .16415 L .70016 .16643 L F
.31821 .36635 m .32047 .36722 L .31362 .36746 L 0 .704 .349 r
F
.31821 .36635 m .3251 .36609 L .32047 .36722 L F
.09984 .37166 m .10374 .37281 L .0967 .37274 L 0 .693 .357 r
F
.09984 .37166 m .10692 .37174 L .10374 .37281 L F
.30466 .31903 m .30702 .32045 L .30017 .32036 L 0 .714 .367 r
F
.30466 .31903 m .31156 .31913 L .30702 .32045 L F
.38466 .40655 m .38641 .40804 L .37962 .40813 L 0 .738 .372 r
F
.38466 .40655 m .39148 .40646 L .38641 .40804 L F
.5095 .26666 m .51032 .26822 L .50365 .26815 L 0 .725 .372 r
F
.5095 .26666 m .51621 .26675 L .51032 .26822 L F
.11336 .42095 m .11716 .42156 L .11013 .42169 L 0 .669 .338 r
F
.11336 .42095 m .12044 .42081 L .11716 .42156 L F
.154 .56387 m .15749 .56415 L .15049 .56421 L 0 .619 .317 r
F
.154 .56387 m .16103 .56382 L .15749 .56415 L F
.62885 .29914 m .62877 .30164 L .62221 .30177 L 0 .801 .398 r
F
.62885 .29914 m .63545 .29902 L .62877 .30164 L F
.71436 .21484 m .71362 .21611 L .70714 .21619 L 0 .71 .359 r
F
.71436 .21484 m .72088 .21478 L .71362 .21611 L F
.39819 .45676 m .39985 .45791 L .39307 .45787 L 0 .696 .357 r
F
.39819 .45676 m .40501 .4568 L .39985 .45791 L F
.3711 .36292 m .37296 .36394 L .36616 .36427 L 0 .727 .355 r
F
.3711 .36292 m .37794 .36255 L .37296 .36394 L F
.64241 .34912 m .64223 .3512 L .63568 .35104 L 0 .754 .388 r
F
.64241 .34912 m .649 .34929 L .64223 .3512 L F
.17979 .46357 m .18308 .46436 L .17611 .46458 L 0 .697 .347 r
F
.17979 .46357 m .1868 .46334 L .18308 .46436 L F
.34401 .26755 m .34607 .26951 L .33925 .26929 L 0 .742 .385 r
F
.34401 .26755 m .35087 .26777 L .34607 .26951 L F
.19333 .51188 m .19652 .51256 L .18956 .51263 L 0 .664 .338 r
F
.19333 .51188 m .20033 .51182 L .19652 .51256 L F
.54888 .21548 m .5494 .21775 L .54276 .21748 L 0 .756 .392 r
F
.54888 .21548 m .55555 .21576 L .5494 .21775 L F
.43755 .40467 m .43891 .40626 L .43217 .40625 L 0 .735 .374 r
F
.43755 .40467 m .44433 .40468 L .43891 .40626 L F
.16621 .41894 m .16961 .41956 L .16262 .41976 L 0 .679 .339 r
F
.16621 .41894 m .17324 .41871 L .16961 .41956 L F
.15266 .37107 m .15616 .37215 L .14917 .37211 L 0 .691 .355 r
F
.15266 .37107 m .1597 .37111 L .15616 .37215 L F
.6818 .29648 m .68132 .29916 L .6748 .29906 L 0 .792 .402 r
F
.6818 .29648 m .68835 .29661 L .68132 .29916 L F
.35754 .31825 m .3595 .31953 L .35269 .31951 L 0 .71 .363 r
F
.35754 .31825 m .36439 .31827 L .3595 .31953 L F
.56243 .26541 m .56285 .26668 L .55622 .26678 L 0 .716 .361 r
F
.56243 .26541 m .5691 .26532 L .56285 .26668 L F
.42401 .35869 m .42547 .36007 L .41871 .36039 L 0 .754 .368 r
F
.42401 .35869 m .4308 .35833 L .42547 .36007 L F
.23265 .46108 m .23555 .46205 L .22863 .4622 L 0 .703 .353 r
F
.23265 .46108 m .23962 .46093 L .23555 .46205 L F
.19199 .31971 m .1952 .32129 L .18824 .32114 L 0 .721 .373 r
F
.19199 .31971 m .19899 .31987 L .1952 .32129 L F
.69538 .3485 m .6948 .35054 L .6883 .35036 L 0 .749 .387 r
F
.69538 .3485 m .70193 .3487 L .6948 .35054 L F
.24619 .5108 m .24898 .51151 L .24207 .51154 L 0 .661 .338 r
F
.24619 .5108 m .25314 .51078 L .24898 .51151 L F
.47692 .35464 m .47799 .35645 L .47128 .35664 L 0 .77 .381 r
F
.47692 .35464 m .48367 .35444 L .47799 .35645 L F
.61538 .26239 m .61539 .26344 L .60881 .26384 L 0 .725 .35 r
F
.61538 .26239 m .62199 .26193 L .61539 .26344 L F
.21908 .41619 m .22209 .41691 L .21514 .41718 L 0 .697 .344 r
F
.21908 .41619 m .22606 .41589 L .22209 .41691 L F
.3969 .26735 m .39857 .26924 L .39179 .26904 L 0 .738 .382 r
F
.3969 .26735 m .40372 .26756 L .39857 .26924 L F
.49047 .40342 m .49144 .40504 L .48474 .40497 L 0 .73 .374 r
F
.49047 .40342 m .49721 .40351 L .49144 .40504 L F
.73478 .29524 m .7339 .29786 L .72743 .29766 L 0 .781 .401 r
F
.73478 .29524 m .74129 .29547 L .7339 .29786 L F
.60183 .21545 m .60195 .21758 L .59536 .21734 L 0 .749 .389 r
F
.60183 .21545 m .60846 .21571 L .60195 .21758 L F
.41045 .31686 m .41201 .31798 L .40525 .31808 L 0 .708 .357 r
F
.41045 .31686 m .41725 .31675 L .41201 .31798 L F
.66832 .25639 m .66793 .25782 L .6614 .25845 L 0 .774 .361 r
F
.66832 .25639 m .67488 .25564 L .66793 .25782 L F
.20551 .37019 m .20862 .37118 L .20167 .37119 L 0 .689 .352 r
F
.20551 .37019 m .21251 .37017 L .20862 .37118 L F
.72124 .24858 m .72046 .25105 L .71399 .25157 L 0 .829 .392 r
F
.72124 .24858 m .72775 .24796 L .72046 .25105 L F
.28554 .45913 m .28804 .46022 L .28116 .46029 L 0 .703 .356 r
F
.28554 .45913 m .29246 .45907 L .28804 .46022 L F
.27198 .41285 m .27458 .4138 L .26769 .41409 L 0 .718 .354 r
F
.27198 .41285 m .27891 .41254 L .27458 .4138 L F
.52986 .35172 m .53053 .35378 L .52387 .35381 L 0 .768 .388 r
F
.52986 .35172 m .53656 .35171 L .53053 .35378 L F
.64123 .16322 m .64106 .16597 L .6345 .16562 L 0 .777 .403 r
F
.64123 .16322 m .64783 .16359 L .64106 .16597 L F
.0399 .37198 m .04425 .37319 L .03715 .37309 L 0 .696 .359 r
F
.0399 .37198 m .04704 .37209 L .04425 .37319 L F
.08056 .51535 m .0846 .51584 L .07753 .51603 L 0 .664 .333 r
F
.08056 .51535 m .08767 .51515 L .0846 .51584 L F
.46338 .31429 m .46454 .31532 L .45782 .3156 L 0 .718 .353 r
F
.46338 .31429 m .47014 .31398 L .46454 .31532 L F
.29907 .50999 m .30147 .5107 L .2946 .51071 L 0 .658 .338 r
F
.29907 .50999 m .30598 .50999 L .30147 .5107 L F
.24486 .31939 m .24767 .32091 L .24075 .32077 L 0 .718 .371 r
F
.24486 .31939 m .25181 .31953 L .24767 .32091 L F
.44983 .26706 m .45109 .26884 L .44436 .26868 L 0 .733 .379 r
F
.44983 .26706 m .4566 .26724 L .45109 .26884 L F
.06698 .46939 m .07113 .46978 L .06405 .47003 L 0 .664 .33 r
F
.06698 .46939 m .0741 .46912 L .07113 .46978 L F
.54342 .40259 m .54399 .4042 L .53734 .40409 L 0 .726 .373 r
F
.54342 .40259 m .55011 .40271 L .54399 .4042 L F
.2584 .36881 m .26111 .3697 L .2542 .36981 L 0 .691 .349 r
F
.2584 .36881 m .26534 .36869 L .26111 .3697 L F
.09409 .56483 m .09803 .56509 L .09097 .56518 L 0 .622 .317 r
F
.09409 .56483 m .10118 .56474 L .09803 .56509 L F
.05341 .42239 m .05767 .42306 L .05058 .42312 L 0 .664 .339 r
F
.05341 .42239 m .06054 .42233 L .05767 .42306 L F
.32489 .40946 m .3271 .41071 L .32025 .41093 L 0 .734 .364 r
F
.32489 .40946 m .33178 .40923 L .3271 .41071 L F
.65482 .21535 m .65453 .21722 L .64799 .21705 L 0 .737 .382 r
F
.65482 .21535 m .6614 .21555 L .65453 .21722 L F
.33844 .45772 m .34054 .45886 L .33371 .45887 L 0 .7 .357 r
F
.33844 .45772 m .34531 .45772 L .34054 .45886 L F
.51632 .30997 m .51709 .31121 L .51042 .31164 L 0 .749 .36 r
F
.51632 .30997 m .52303 .30947 L .51709 .31121 L F
.58282 .34997 m .58309 .35209 L .57648 .352 L 0 .761 .389 r
F
.58282 .34997 m .58947 .35008 L .58309 .35209 L F
.48922 .21521 m .49019 .21757 L .48349 .21729 L 0 .76 .395 r
F
.48922 .21521 m .49595 .21551 L .49019 .21757 L F
.13342 .51345 m .13707 .51405 L .13005 .51418 L 0 .666 .337 r
F
.13342 .51345 m .14049 .51332 L .13707 .51405 L F
.56928 .30437 m .56964 .30619 L .56302 .3066 L 0 .788 .379 r
F
.56928 .30437 m .57594 .3039 L .56964 .30619 L F
.11986 .46667 m .12361 .46722 L .11658 .46748 L 0 .681 .338 r
F
.11986 .46667 m .12693 .46639 L .12361 .46722 L F
.69424 .16341 m .69366 .16608 L .68715 .16574 L 0 .772 .402 r
F
.69424 .16341 m .70079 .16378 L .69366 .16608 L F
.09274 .37158 m .0967 .37274 L .08964 .37266 L 0 .693 .357 r
F
.09274 .37158 m .09984 .37166 L .0967 .37274 L F
.31131 .3666 m .31362 .36746 L .30676 .36768 L 0 .701 .348 r
F
.31131 .3666 m .31821 .36635 L .31362 .36746 L F
.29775 .31893 m .30017 .32036 L .2933 .32026 L 0 .714 .368 r
F
.29775 .31893 m .30466 .31903 L .30017 .32036 L F
.37782 .40665 m .37962 .40813 L .37283 .40824 L 0 .739 .371 r
F
.37782 .40665 m .38466 .40655 L .37962 .40813 L F
.50278 .26655 m .50365 .26815 L .49696 .26806 L 0 .725 .373 r
F
.50278 .26655 m .5095 .26666 L .50365 .26815 L F
.10627 .42107 m .11013 .42169 L .10308 .42181 L 0 .668 .337 r
F
.10627 .42107 m .11336 .42095 L .11013 .42169 L F
.14695 .56393 m .15049 .56421 L .14349 .56428 L 0 .62 .317 r
F
.14695 .56393 m .154 .56387 L .15049 .56421 L F
.62224 .29931 m .62221 .30177 L .61564 .30194 L 0 .802 .397 r
F
.62224 .29931 m .62885 .29914 L .62221 .30177 L F
.70783 .21484 m .70714 .21619 L .70064 .21622 L 0 .713 .363 r
F
.70783 .21484 m .71436 .21484 L .70714 .21619 L F
.39137 .45671 m .39307 .45787 L .38629 .45783 L 0 .696 .357 r
F
.39137 .45671 m .39819 .45676 L .39307 .45787 L F
.63581 .34895 m .63568 .35104 L .62911 .35089 L 0 .755 .388 r
F
.63581 .34895 m .64241 .34912 L .63568 .35104 L F
.17276 .46382 m .17611 .46458 L .16912 .46481 L 0 .696 .346 r
F
.17276 .46382 m .17979 .46357 L .17611 .46458 L F
.36425 .36329 m .36616 .36427 L .35935 .36459 L 0 .723 .354 r
F
.36425 .36329 m .3711 .36292 L .36616 .36427 L F
.33713 .26732 m .33925 .26929 L .33241 .26907 L 0 .742 .385 r
F
.33713 .26732 m .34401 .26755 L .33925 .26929 L F
.18631 .51196 m .18956 .51263 L .18259 .51271 L 0 .665 .338 r
F
.18631 .51196 m .19333 .51188 L .18956 .51263 L F
.54219 .2152 m .54276 .21748 L .53611 .21721 L 0 .756 .393 r
F
.54219 .2152 m .54888 .21548 L .54276 .21748 L F
.43076 .40466 m .43217 .40625 L .42542 .40626 L 0 .736 .374 r
F
.43076 .40466 m .43755 .40467 L .43217 .40625 L F
.14561 .37102 m .14917 .37211 L .14216 .37206 L 0 .691 .355 r
F
.14561 .37102 m .15266 .37107 L .14917 .37211 L F
.67523 .29637 m .6748 .29906 L .66828 .29898 L 0 .794 .402 r
F
.67523 .29637 m .6818 .29648 L .6748 .29906 L F
.15916 .41916 m .16262 .41976 L .15562 .41996 L 0 .677 .338 r
F
.15916 .41916 m .16621 .41894 L .16262 .41976 L F
.35068 .3182 m .35269 .31951 L .34587 .31948 L 0 .71 .363 r
F
.35068 .3182 m .35754 .31825 L .35269 .31951 L F
.55576 .26547 m .55622 .26678 L .54959 .26684 L 0 .716 .362 r
F
.55576 .26547 m .56243 .26541 L .55622 .26678 L F
.4172 .35907 m .41871 .36039 L .41195 .36073 L 0 .751 .366 r
F
.4172 .35907 m .42401 .35869 L .41871 .36039 L F
.22567 .46124 m .22863 .4622 L .22169 .46236 L 0 .703 .353 r
F
.22567 .46124 m .23265 .46108 L .22863 .4622 L F
.44432 .45599 m .44563 .45714 L .43889 .45708 L 0 .693 .357 r
F
.44432 .45599 m .4511 .45606 L .44563 .45714 L F
.68883 .3483 m .6883 .35036 L .68178 .35018 L 0 .75 .387 r
F
.68883 .3483 m .69538 .3485 L .6883 .35036 L F
.18497 .31954 m .18824 .32114 L .18126 .32097 L 0 .721 .373 r
F
.18497 .31954 m .19199 .31971 L .18824 .32114 L F
.23922 .51083 m .24207 .51154 L .23514 .51157 L 0 .662 .338 r
F
.23922 .51083 m .24619 .5108 L .24207 .51154 L F
.47017 .35488 m .47128 .35664 L .46457 .35686 L 0 .769 .38 r
F
.47017 .35488 m .47692 .35464 L .47128 .35664 L F
.39007 .26714 m .39179 .26904 L .385 .26884 L 0 .739 .383 r
F
.39007 .26714 m .3969 .26735 L .39179 .26904 L F
.21208 .41649 m .21514 .41718 L .20819 .41745 L 0 .694 .343 r
F
.21208 .41649 m .21908 .41619 L .21514 .41718 L F
.60875 .2628 m .60881 .26384 L .60223 .26419 L 0 .72 .35 r
F
.60875 .2628 m .61538 .26239 L .60881 .26384 L F
.48373 .40335 m .48474 .40497 L .47804 .4049 L 0 .731 .374 r
F
.48373 .40335 m .49047 .40342 L .48474 .40497 L F
.72826 .29501 m .72743 .29766 L .72095 .29746 L 0 .782 .401 r
F
.72826 .29501 m .73478 .29524 L .72743 .29766 L F
.59519 .21519 m .59536 .21734 L .58876 .21709 L 0 .75 .39 r
F
.59519 .21519 m .60183 .21545 L .59536 .21734 L F
.40363 .31694 m .40525 .31808 L .39847 .31816 L 0 .707 .357 r
F
.40363 .31694 m .41045 .31686 L .40525 .31808 L F
.19851 .37019 m .20167 .37119 L .19471 .3712 L 0 .689 .352 r
F
.19851 .37019 m .20551 .37019 L .20167 .37119 L F
.66174 .25713 m .6614 .25845 L .65487 .25908 L 0 .765 .357 r
F
.66174 .25713 m .66832 .25639 L .6614 .25845 L F
.71472 .24927 m .71399 .25157 L .7075 .25215 L 0 .824 .387 r
F
.71472 .24927 m .72124 .24858 L .71399 .25157 L F
.2786 .45921 m .28116 .46029 L .27427 .46037 L 0 .704 .356 r
F
.2786 .45921 m .28554 .45913 L .28116 .46029 L F
.26503 .41318 m .26769 .41409 L .26078 .41438 L 0 .716 .352 r
F
.26503 .41318 m .27198 .41285 L .26769 .41409 L F
.52315 .35176 m .52387 .35381 L .5172 .35385 L 0 .77 .387 r
F
.52315 .35176 m .52986 .35172 L .52387 .35381 L F
.63462 .16285 m .6345 .16562 L .62793 .16527 L 0 .778 .404 r
F
.63462 .16285 m .64123 .16322 L .6345 .16562 L F
.03274 .37187 m .03715 .37309 L .03004 .37298 L 0 .696 .359 r
F
.03274 .37187 m .0399 .37198 L .03715 .37309 L F
.07343 .51556 m .07753 .51603 L .07045 .51623 L 0 .663 .332 r
F
.07343 .51556 m .08056 .51535 L .07753 .51603 L F
.29215 .50999 m .2946 .51071 L .28772 .51071 L 0 .659 .338 r
F
.29215 .50999 m .29907 .50999 L .2946 .51071 L F
.23788 .31924 m .24075 .32077 L .23382 .32063 L 0 .718 .371 r
F
.23788 .31924 m .24486 .31939 L .24075 .32077 L F
.45661 .31458 m .45782 .3156 L .45109 .31585 L 0 .715 .353 r
F
.45661 .31458 m .46338 .31429 L .45782 .3156 L F
.44304 .26688 m .44436 .26868 L .43762 .26851 L 0 .734 .379 r
F
.44304 .26688 m .44983 .26706 L .44436 .26868 L F
.53673 .40247 m .53734 .40409 L .53068 .40398 L 0 .726 .374 r
F
.53673 .40247 m .54342 .40259 L .53734 .40409 L F
.05984 .46966 m .06405 .47003 L .05696 .47028 L 0 .661 .329 r
F
.05984 .46966 m .06698 .46939 L .06405 .47003 L F
.08698 .56493 m .09097 .56518 L .08391 .56528 L 0 .623 .317 r
F
.08698 .56493 m .09409 .56483 L .09097 .56518 L F
.25144 .3689 m .2542 .36981 L .24728 .3699 L 0 .69 .349 r
F
.25144 .3689 m .2584 .36881 L .2542 .36981 L F
.04626 .42243 m .05058 .42312 L .04347 .42316 L 0 .664 .339 r
F
.04626 .42243 m .05341 .42239 L .05058 .42312 L F
.64822 .21513 m .64799 .21705 L .64143 .21686 L 0 .739 .383 r
F
.64822 .21513 m .65482 .21535 L .64799 .21705 L F
.31799 .40972 m .32025 .41093 L .31339 .41116 L 0 .733 .363 r
F
.31799 .40972 m .32489 .40946 L .32025 .41093 L F
.33156 .45772 m .33371 .45887 L .32687 .45888 L 0 .701 .357 r
F
.33156 .45772 m .33844 .45772 L .33371 .45887 L F
.5096 .31047 m .51042 .31164 L .50374 .31206 L 0 .744 .358 r
F
.5096 .31047 m .51632 .30997 L .51042 .31164 L F
.57616 .34987 m .57648 .352 L .56985 .35192 L 0 .763 .389 r
F
.57616 .34987 m .58282 .34997 L .57648 .352 L F
.48247 .21492 m .48349 .21729 L .47678 .217 L 0 .76 .395 r
F
.48247 .21492 m .48922 .21521 L .48349 .21729 L F
.12635 .51359 m .13005 .51418 L .12302 .51432 L 0 .666 .336 r
F
.12635 .51359 m .13342 .51345 L .13005 .51418 L F
.68768 .16304 m .68715 .16574 L .68062 .16538 L 0 .773 .402 r
F
.68768 .16304 m .69424 .16341 L .68715 .16574 L F
.5626 .30488 m .56302 .3066 L .55639 .30703 L 0 .784 .376 r
F
.5626 .30488 m .56928 .30437 L .56302 .3066 L F
.11276 .46697 m .11658 .46748 L .10953 .46775 L 0 .679 .336 r
F
.11276 .46697 m .11986 .46667 L .11658 .46748 L F
.08562 .37149 m .08964 .37266 L .08257 .37257 L 0 .694 .358 r
F
.08562 .37149 m .09274 .37158 L .08964 .37266 L F
.3044 .36683 m .30676 .36768 L .29989 .36789 L 0 .698 .347 r
F
.3044 .36683 m .31131 .3666 L .30676 .36768 L F
.29083 .31881 m .2933 .32026 L .28641 .32016 L 0 .714 .368 r
F
.29083 .31881 m .29775 .31893 L .2933 .32026 L F
.37097 .40677 m .37283 .40824 L .36602 .40836 L 0 .739 .371 r
F
.37097 .40677 m .37782 .40665 L .37283 .40824 L F
.49604 .26643 m .49696 .26806 L .49026 .26795 L 0 .726 .374 r
F
.49604 .26643 m .50278 .26655 L .49696 .26806 L F
.13989 .564 m .14349 .56428 L .13647 .56434 L 0 .62 .317 r
F
.13989 .564 m .14695 .56393 L .14349 .56428 L F
.58975 .40187 m .58996 .40346 L .58335 .40333 L 0 .722 .373 r
F
.58975 .40187 m .5964 .40201 L .58996 .40346 L F
.09917 .42119 m .10308 .42181 L .09603 .42192 L 0 .667 .337 r
F
.09917 .42119 m .10627 .42107 L .10308 .42181 L F
.61562 .29954 m .61564 .30194 L .60905 .30216 L 0 .803 .395 r
F
.61562 .29954 m .62224 .29931 L .61564 .30194 L F
.70128 .21477 m .70064 .21622 L .69413 .2162 L 0 .716 .367 r
F
.70128 .21477 m .70783 .21484 L .70064 .21622 L F
.38453 .45667 m .38629 .45783 L .37949 .4578 L 0 .697 .357 r
F
.38453 .45667 m .39137 .45671 L .38629 .45783 L F
.62919 .34878 m .62911 .35089 L .62254 .35074 L 0 .756 .388 r
F
.62919 .34878 m .63581 .34895 L .62911 .35089 L F
.33024 .26709 m .33241 .26907 L .32556 .26885 L 0 .742 .385 r
F
.33024 .26709 m .33713 .26732 L .33241 .26907 L F
.16571 .46408 m .16912 .46481 L .16212 .46505 L 0 .694 .345 r
F
.16571 .46408 m .17276 .46382 L .16912 .46481 L F
.35738 .36365 m .35935 .36459 L .35252 .36491 L 0 .719 .352 r
F
.35738 .36365 m .36425 .36329 L .35935 .36459 L F
.17928 .51204 m .18259 .51271 L .1756 .51279 L 0 .665 .338 r
F
.17928 .51204 m .18631 .51196 L .18259 .51271 L F
.53549 .21491 m .53611 .21721 L .52945 .21693 L 0 .757 .393 r
F
.53549 .21491 m .54219 .2152 L .53611 .21721 L F
.42396 .40466 m .42542 .40626 L .41866 .40627 L 0 .737 .374 r
F
.42396 .40466 m .43076 .40466 L .42542 .40626 L F
.13854 .37096 m .14216 .37206 L .13514 .37201 L 0 .691 .355 r
F
.13854 .37096 m .14561 .37102 L .14216 .37206 L F
.66865 .29628 m .66828 .29898 L .66173 .29893 L 0 .796 .402 r
F
.66865 .29628 m .67523 .29637 L .66828 .29898 L F
.15211 .41936 m .15562 .41996 L .14861 .42015 L 0 .675 .338 r
F
.15211 .41936 m .15916 .41916 L .15562 .41996 L F
.3438 .31815 m .34587 .31948 L .33903 .31943 L 0 .71 .364 r
F
.3438 .31815 m .35068 .3182 L .34587 .31948 L F
.74076 .16336 m .73983 .16593 L .73335 .16558 L 0 .765 .4 r
F
.74076 .16336 m .74727 .16374 L .73983 .16593 L F
.54907 .2655 m .54959 .26684 L .54294 .26688 L 0 .717 .364 r
F
.54907 .2655 m .55576 .26547 L .54959 .26684 L F
.41038 .35946 m .41195 .36073 L .40517 .36108 L 0 .748 .364 r
F
.41038 .35946 m .4172 .35907 L .41195 .36073 L F
.21868 .46142 m .22169 .46236 L .21474 .46253 L 0 .703 .352 r
F
.21868 .46142 m .22567 .46124 L .22169 .46236 L F
.43753 .45592 m .43889 .45708 L .43214 .45702 L 0 .693 .357 r
F
.43753 .45592 m .44432 .45599 L .43889 .45708 L F
.68226 .34811 m .68178 .35018 L .67525 .34999 L 0 .751 .387 r
F
.68226 .34811 m .68883 .3483 L .68178 .35018 L F
.17794 .31937 m .18126 .32097 L .17428 .32081 L 0 .721 .373 r
F
.17794 .31937 m .18497 .31954 L .18126 .32097 L F
.23224 .51087 m .23514 .51157 L .22821 .51161 L 0 .663 .339 r
F
.23224 .51087 m .23922 .51083 L .23514 .51157 L F
.38323 .26692 m .385 .26884 L .3782 .26864 L 0 .739 .383 r
F
.38323 .26692 m .39007 .26714 L .385 .26884 L F
.4634 .35514 m .46457 .35686 L .45784 .3571 L 0 .769 .379 r
F
.4634 .35514 m .47017 .35488 L .46457 .35686 L F
.20507 .41679 m .20819 .41745 L .20123 .41772 L 0 .691 .342 r
F
.20507 .41679 m .21208 .41649 L .20819 .41745 L F
.47697 .40328 m .47804 .4049 L .47132 .40485 L 0 .732 .374 r
F
.47697 .40328 m .48373 .40335 L .47804 .4049 L F
.60211 .26316 m .60223 .26419 L .59563 .26451 L 0 .716 .35 r
F
.60211 .26316 m .60875 .2628 L .60223 .26419 L F
.72172 .29479 m .72095 .29746 L .71445 .29727 L 0 .784 .402 r
F
.72172 .29479 m .72826 .29501 L .72095 .29746 L F
.58854 .21491 m .58876 .21709 L .58214 .21684 L 0 .751 .39 r
F
.58854 .21491 m .59519 .21519 L .58876 .21709 L F
.3968 .317 m .39847 .31816 L .39168 .31822 L 0 .707 .358 r
F
.3968 .317 m .40363 .31694 L .39847 .31816 L F
.19149 .37019 m .19471 .3712 L .18773 .3712 L 0 .689 .352 r
F
.19149 .37019 m .19851 .37019 L .19471 .3712 L F
.65516 .25787 m .65487 .25908 L .64832 .2597 L 0 .756 .353 r
F
.65516 .25787 m .66174 .25713 L .65487 .25908 L F
.27166 .45929 m .27427 .46037 L .26736 .46046 L 0 .705 .356 r
F
.27166 .45929 m .2786 .45921 L .27427 .46037 L F
.70818 .25002 m .7075 .25215 L .701 .25278 L 0 .818 .382 r
F
.70818 .25002 m .71472 .24927 L .7075 .25215 L F
.62801 .16248 m .62793 .16527 L .62135 .16491 L 0 .778 .404 r
F
.62801 .16248 m .63462 .16285 L .62793 .16527 L F
.51643 .35181 m .5172 .35385 L .51052 .35392 L 0 .771 .387 r
F
.51643 .35181 m .52315 .35176 L .5172 .35385 L F
.25807 .41351 m .26078 .41438 L .25386 .41467 L 0 .713 .351 r
F
.25807 .41351 m .26503 .41318 L .26078 .41438 L F
.02557 .37176 m .03004 .37298 L .02291 .37288 L 0 .696 .36 r
F
.02557 .37176 m .03274 .37187 L .03004 .37298 L F
.73535 .34766 m .73447 .34969 L .72799 .34949 L 0 .747 .386 r
F
.73535 .34766 m .74187 .34787 L .73447 .34969 L F
.28522 .50999 m .28772 .51071 L .28083 .51072 L 0 .659 .338 r
F
.28522 .50999 m .29215 .50999 L .28772 .51071 L F
.06629 .51578 m .07045 .51623 L .06336 .51643 L 0 .663 .332 r
F
.06629 .51578 m .07343 .51556 L .07045 .51623 L F
.2309 .31909 m .23382 .32063 L .22688 .32049 L 0 .718 .371 r
F
.2309 .31909 m .23788 .31924 L .23382 .32063 L F
.44983 .31484 m .45109 .31585 L .44435 .31608 L 0 .712 .352 r
F
.44983 .31484 m .45661 .31458 L .45109 .31585 L F
.43625 .26669 m .43762 .26851 L .43086 .26833 L 0 .734 .38 r
F
.43625 .26669 m .44304 .26688 L .43762 .26851 L F
.53002 .40236 m .53068 .40398 L .52401 .40388 L 0 .727 .374 r
F
.53002 .40236 m .53673 .40247 L .53068 .40398 L F
.07985 .56503 m .08391 .56528 L .07683 .56538 L 0 .623 .318 r
F
.07985 .56503 m .08698 .56493 L .08391 .56528 L F
.05269 .46992 m .05696 .47028 L .04985 .47052 L 0 .659 .328 r
F
.05269 .46992 m .05984 .46966 L .05696 .47028 L F
.24446 .36899 m .24728 .3699 L .24035 .36998 L 0 .689 .349 r
F
.24446 .36899 m .25144 .3689 L .24728 .3699 L F
.0391 .42247 m .04347 .42316 L .03636 .4232 L 0 .664 .339 r
F
.0391 .42247 m .04626 .42243 L .04347 .42316 L F
.64162 .21489 m .64143 .21686 L .63486 .21665 L 0 .74 .384 r
F
.64162 .21489 m .64822 .21513 L .64143 .21686 L F
.31108 .40999 m .31339 .41116 L .30652 .41141 L 0 .732 .362 r
F
.31108 .40999 m .31799 .40972 L .31339 .41116 L F
.32466 .45774 m .32687 .45888 L .32001 .4589 L 0 .702 .358 r
F
.32466 .45774 m .33156 .45772 L .32687 .45888 L F
.56949 .34979 m .56985 .35192 L .56322 .35185 L 0 .764 .389 r
F
.56949 .34979 m .57616 .34987 L .56985 .35192 L F
.50287 .31095 m .50374 .31206 L .49704 .31248 L 0 .738 .356 r
F
.50287 .31095 m .5096 .31047 L .50374 .31206 L F
.47571 .21462 m .47678 .217 L .47006 .21672 L 0 .761 .395 r
F
.47571 .21462 m .48247 .21492 L .47678 .217 L F
.11926 .51374 m .12302 .51432 L .11598 .51447 L 0 .666 .336 r
F
.11926 .51374 m .12635 .51359 L .12302 .51432 L F
.6811 .16267 m .68062 .16538 L .67409 .16503 L 0 .774 .402 r
F
.6811 .16267 m .68768 .16304 L .68062 .16538 L F
.0785 .3714 m .08257 .37257 L .07549 .37248 L 0 .694 .358 r
F
.0785 .3714 m .08562 .37149 L .08257 .37257 L F
.10566 .46726 m .10953 .46775 L .10247 .46802 L 0 .676 .335 r
F
.10566 .46726 m .11276 .46697 L .10953 .46775 L F
.55592 .30541 m .55639 .30703 L .54974 .3075 L 0 .779 .373 r
F
.55592 .30541 m .5626 .30488 L .55639 .30703 L F
.28389 .31869 m .28641 .32016 L .27952 .32004 L 0 .715 .368 r
F
.28389 .31869 m .29083 .31881 L .28641 .32016 L F
.29747 .36704 m .29989 .36789 L .29301 .36808 L 0 .696 .347 r
F
.29747 .36704 m .3044 .36683 L .29989 .36789 L F
.3641 .40691 m .36602 .40836 L .35919 .40849 L 0 .74 .37 r
F
.3641 .40691 m .37097 .40677 L .36602 .40836 L F
.13281 .56407 m .13647 .56434 L .12944 .56442 L 0 .621 .318 r
F
.13281 .56407 m .13989 .564 L .13647 .56434 L F
.58309 .40173 m .58335 .40333 L .57673 .4032 L 0 .723 .373 r
F
.58309 .40173 m .58975 .40187 L .58335 .40333 L F
.48929 .2663 m .49026 .26795 L .48356 .26783 L 0 .727 .375 r
F
.48929 .2663 m .49604 .26643 L .49026 .26795 L F
.09205 .42129 m .09603 .42192 L .08896 .42202 L 0 .666 .337 r
F
.09205 .42129 m .09917 .42119 L .09603 .42192 L F
.60898 .29981 m .60905 .30216 L .60245 .30242 L 0 .803 .393 r
F
.60898 .29981 m .61562 .29954 L .60905 .30216 L F
.69472 .21467 m .69413 .2162 L .68761 .21614 L 0 .719 .37 r
F
.69472 .21467 m .70128 .21477 L .69413 .2162 L F
.37768 .45664 m .37949 .4578 L .37268 .45778 L 0 .698 .357 r
F
.37768 .45664 m .38453 .45667 L .37949 .4578 L F
.62257 .34862 m .62254 .35074 L .61595 .3506 L 0 .757 .389 r
F
.62257 .34862 m .62919 .34878 L .62254 .35074 L F
.32334 .26685 m .32556 .26885 L .31871 .26863 L 0 .743 .385 r
F
.32334 .26685 m .33024 .26709 L .32556 .26885 L F
.15866 .46435 m .16212 .46505 L .15511 .4653 L 0 .693 .344 r
F
.15866 .46435 m .16571 .46408 L .16212 .46505 L F
.17224 .51212 m .1756 .51279 L .16861 .51288 L 0 .666 .338 r
F
.17224 .51212 m .17928 .51204 L .1756 .51279 L F
.3505 .364 m .35252 .36491 L .34569 .36522 L 0 .715 .351 r
F
.3505 .364 m .35738 .36365 L .35252 .36491 L F
.52877 .21462 m .52945 .21693 L .52277 .21666 L 0 .757 .394 r
F
.52877 .21462 m .53549 .21491 L .52945 .21693 L F
.41714 .40468 m .41866 .40627 L .41188 .4063 L 0 .738 .374 r
F
.41714 .40468 m .42396 .40466 L .41866 .40627 L F
.13146 .3709 m .13514 .37201 L .1281 .37195 L 0 .691 .356 r
F
.13146 .3709 m .13854 .37096 L .13514 .37201 L F
.66206 .29622 m .66173 .29893 L .65518 .2989 L 0 .798 .402 r
F
.66206 .29622 m .66865 .29628 L .66173 .29893 L F
.73423 .16298 m .73335 .16558 L .72686 .16523 L 0 .767 .4 r
F
.73423 .16298 m .74076 .16336 L .73335 .16558 L F
.33691 .31808 m .33903 .31943 L .33218 .31937 L 0 .71 .364 r
F
.33691 .31808 m .3438 .31815 L .33903 .31943 L F
.14504 .41956 m .14861 .42015 L .14159 .42033 L 0 .673 .337 r
F
.14504 .41956 m .15211 .41936 L .14861 .42015 L F
.54237 .26549 m .54294 .26688 L .53627 .26688 L 0 .717 .365 r
F
.54237 .26549 m .54907 .2655 L .54294 .26688 L F
.40355 .35987 m .40517 .36108 L .39838 .36144 L 0 .744 .362 r
F
.40355 .35987 m .41038 .35946 L .40517 .36108 L F
.43072 .45585 m .43214 .45702 L .42537 .45696 L 0 .694 .357 r
F
.43072 .45585 m .43753 .45592 L .43214 .45702 L F
.21167 .46161 m .21474 .46253 L .20777 .46271 L 0 .703 .351 r
F
.21167 .46161 m .21868 .46142 L .21474 .46253 L F
.67568 .34792 m .67525 .34999 L .6687 .34981 L 0 .751 .387 r
F
.67568 .34792 m .68226 .34811 L .67525 .34999 L F
.1709 .31919 m .17428 .32081 L .16728 .32064 L 0 .721 .373 r
F
.1709 .31919 m .17794 .31937 L .17428 .32081 L F
.22525 .5109 m .22821 .51161 L .22126 .51165 L 0 .663 .339 r
F
.22525 .5109 m .23224 .51087 L .22821 .51161 L F
.37638 .2667 m .3782 .26864 L .37139 .26843 L 0 .74 .383 r
F
.37638 .2667 m .38323 .26692 L .3782 .26864 L F
.45662 .35544 m .45784 .3571 L .4511 .35737 L 0 .768 .377 r
F
.45662 .35544 m .4634 .35514 L .45784 .3571 L F
.47021 .40321 m .47132 .40485 L .46459 .40479 L 0 .733 .375 r
F
.47021 .40321 m .47697 .40328 L .47132 .40485 L F
.19805 .41707 m .20123 .41772 L .19425 .41798 L 0 .688 .341 r
F
.19805 .41707 m .20507 .41679 L .20123 .41772 L F
.71518 .29458 m .71445 .29727 L .70794 .29709 L 0 .785 .402 r
F
.71518 .29458 m .72172 .29479 L .71445 .29727 L F
.58187 .21463 m .58214 .21684 L .57551 .21658 L 0 .752 .391 r
F
.58187 .21463 m .58854 .21491 L .58214 .21684 L F
.59546 .26346 m .59563 .26451 L .58901 .26478 L 0 .713 .351 r
F
.59546 .26346 m .60211 .26316 L .59563 .26451 L F
.18445 .37017 m .18773 .3712 L .18074 .37119 L 0 .689 .353 r
F
.18445 .37017 m .19149 .37019 L .18773 .3712 L F
.38996 .31704 m .39168 .31822 L .38488 .31826 L 0 .706 .359 r
F
.38996 .31704 m .3968 .317 L .39168 .31822 L F
.2647 .45939 m .26736 .46046 L .26045 .46056 L 0 .705 .356 r
F
.2647 .45939 m .27166 .45929 L .26736 .46046 L F
.64856 .25858 m .64832 .2597 L .64175 .2603 L 0 .746 .35 r
F
.64856 .25858 m .65516 .25787 L .64832 .2597 L F
.70163 .25082 m .701 .25278 L .69449 .25346 L 0 .811 .377 r
F
.70163 .25082 m .70818 .25002 L .701 .25278 L F
.62137 .16211 m .62135 .16491 L .61475 .16455 L 0 .779 .404 r
F
.62137 .16211 m .62801 .16248 L .62135 .16491 L F
.5097 .3519 m .51052 .35392 L .50382 .35401 L 0 .772 .387 r
F
.5097 .3519 m .51643 .35181 L .51052 .35392 L F
.25109 .41384 m .25386 .41467 L .24693 .41497 L 0 .71 .349 r
F
.25109 .41384 m .25807 .41351 L .25386 .41467 L F
.72882 .34745 m .72799 .34949 L .72149 .34929 L 0 .747 .386 r
F
.72882 .34745 m .73535 .34766 L .72799 .34949 L F
.27827 .51 m .28083 .51072 L .27393 .51073 L 0 .66 .338 r
F
.27827 .51 m .28522 .50999 L .28083 .51072 L F
.22391 .31893 m .22688 .32049 L .21993 .32034 L 0 .719 .372 r
F
.22391 .31893 m .2309 .31909 L .22688 .32049 L F
.05914 .516 m .06336 .51643 L .05626 .51665 L 0 .662 .331 r
F
.05914 .516 m .06629 .51578 L .06336 .51643 L F
.42944 .26649 m .43086 .26833 L .4241 .26815 L 0 .735 .38 r
F
.42944 .26649 m .43625 .26669 L .43086 .26833 L F
.52329 .40225 m .52401 .40388 L .51733 .40378 L 0 .728 .374 r
F
.52329 .40225 m .53002 .40236 L .52401 .40388 L F
.44303 .31507 m .44435 .31608 L .4376 .31629 L 0 .709 .352 r
F
.44303 .31507 m .44983 .31484 L .44435 .31608 L F
.07272 .56513 m .07683 .56538 L .06974 .56549 L 0 .624 .318 r
F
.07272 .56513 m .07985 .56503 L .07683 .56538 L F
.04552 .47018 m .04985 .47052 L .04273 .47076 L 0 .657 .327 r
F
.04552 .47018 m .05269 .46992 L .04985 .47052 L F
.23748 .36905 m .24035 .36998 L .23341 .37005 L 0 .688 .349 r
F
.23748 .36905 m .24446 .36899 L .24035 .36998 L F
.03193 .4225 m .03636 .4232 L .02923 .42323 L 0 .663 .339 r
F
.03193 .4225 m .0391 .42247 L .03636 .4232 L F
.635 .21464 m .63486 .21665 L .62828 .21643 L 0 .742 .385 r
F
.635 .21464 m .64162 .21489 L .63486 .21665 L F
.31775 .45776 m .32001 .4589 L .31314 .45893 L 0 .702 .358 r
F
.31775 .45776 m .32466 .45774 L .32001 .4589 L F
.30415 .41027 m .30652 .41141 L .29964 .41167 L 0 .73 .36 r
F
.30415 .41027 m .31108 .40999 L .30652 .41141 L F
.5628 .34971 m .56322 .35185 L .55657 .35179 L 0 .765 .389 r
F
.5628 .34971 m .56949 .34979 L .56322 .35185 L F
.46894 .21431 m .47006 .21672 L .46333 .21642 L 0 .761 .396 r
F
.46894 .21431 m .47571 .21462 L .47006 .21672 L F
.49612 .31142 m .49704 .31248 L .49033 .31288 L 0 .732 .354 r
F
.49612 .31142 m .50287 .31095 L .49704 .31248 L F
.11216 .5139 m .11598 .51447 L .10892 .51463 L 0 .667 .336 r
F
.11216 .5139 m .11926 .51374 L .11598 .51447 L F
.67452 .1623 m .67409 .16503 L .66754 .16467 L 0 .774 .403 r
F
.67452 .1623 m .6811 .16267 L .67409 .16503 L F
.07136 .3713 m .07549 .37248 L .0684 .37239 L 0 .694 .358 r
F
.07136 .3713 m .0785 .3714 L .07549 .37248 L F
.09854 .46756 m .10247 .46802 L .0954 .4683 L 0 .674 .334 r
F
.09854 .46756 m .10566 .46726 L .10247 .46802 L F
.27694 .31856 m .27952 .32004 L .27261 .31992 L 0 .715 .369 r
F
.27694 .31856 m .28389 .31869 L .27952 .32004 L F
.54922 .30597 m .54974 .3075 L .54308 .30797 L 0 .774 .37 r
F
.54922 .30597 m .55592 .30541 L .54974 .3075 L F
.29053 .36724 m .29301 .36808 L .28611 .36826 L 0 .694 .347 r
F
.29053 .36724 m .29747 .36704 L .29301 .36808 L F
.35723 .40707 m .35919 .40849 L .35236 .40865 L 0 .74 .369 r
F
.35723 .40707 m .3641 .40691 L .35919 .40849 L F
.57641 .4016 m .57673 .4032 L .57009 .40308 L 0 .724 .373 r
F
.57641 .4016 m .58309 .40173 L .57673 .4032 L F
.12572 .56414 m .12944 .56442 L .12239 .56449 L 0 .621 .318 r
F
.12572 .56414 m .13281 .56407 L .12944 .56442 L F
.48253 .26615 m .48356 .26783 L .47683 .2677 L 0 .728 .375 r
F
.48253 .26615 m .48929 .2663 L .48356 .26783 L F
.08492 .42139 m .08896 .42202 L .08187 .42211 L 0 .665 .337 r
F
.08492 .42139 m .09205 .42129 L .08896 .42202 L F
.37081 .45661 m .37268 .45778 L .36586 .45775 L 0 .699 .358 r
F
.37081 .45661 m .37768 .45664 L .37268 .45778 L F
.68815 .21452 m .68761 .21614 L .68108 .21603 L 0 .722 .373 r
F
.68815 .21452 m .69472 .21467 L .68761 .21614 L F
.60233 .30015 m .60245 .30242 L .59584 .30272 L 0 .803 .391 r
F
.60233 .30015 m .60898 .29981 L .60245 .30242 L F
.61593 .34847 m .61595 .3506 L .60935 .35046 L 0 .758 .389 r
F
.61593 .34847 m .62257 .34862 L .61595 .3506 L F
.31643 .26661 m .31871 .26863 L .31183 .2684 L 0 .743 .385 r
F
.31643 .26661 m .32334 .26685 L .31871 .26863 L F
.16519 .51222 m .16861 .51288 L .1616 .51298 L 0 .666 .338 r
F
.16519 .51222 m .17224 .51212 L .16861 .51288 L F
.15159 .46463 m .15511 .4653 L .14809 .46556 L 0 .691 .343 r
F
.15159 .46463 m .15866 .46435 L .15511 .4653 L F
.52205 .21432 m .52277 .21666 L .51609 .21637 L 0 .758 .394 r
F
.52205 .21432 m .52877 .21462 L .52277 .21666 L F
.34361 .36434 m .34569 .36522 L .33884 .36552 L 0 .711 .349 r
F
.34361 .36434 m .3505 .364 L .34569 .36522 L F
.41031 .40471 m .41188 .4063 L .40509 .40634 L 0 .739 .374 r
F
.41031 .40471 m .41714 .40468 L .41188 .4063 L F
.12437 .37083 m .1281 .37195 L .12105 .37189 L 0 .691 .356 r
F
.12437 .37083 m .13146 .3709 L .1281 .37195 L F
.65546 .29619 m .65518 .2989 L .64862 .2989 L 0 .801 .402 r
F
.65546 .29619 m .66206 .29622 L .65518 .2989 L F
.7277 .1626 m .72686 .16523 L .72036 .16487 L 0 .768 .401 r
F
.7277 .1626 m .73423 .16298 L .72686 .16523 L F
.33001 .31801 m .33218 .31937 L .32532 .3193 L 0 .71 .365 r
F
.33001 .31801 m .33691 .31808 L .33218 .31937 L F
.13796 .41974 m .14159 .42033 L .13455 .4205 L 0 .671 .337 r
F
.13796 .41974 m .14504 .41956 L .14159 .42033 L F
.53565 .26545 m .53627 .26688 L .5296 .26686 L 0 .718 .367 r
F
.53565 .26545 m .54237 .26549 L .53627 .26688 L F
.74132 .2133 m .74037 .2141 L .73389 .21442 L 0 .687 .337 r
F
.74132 .2133 m .74784 .21296 L .74037 .2141 L F
.39671 .36029 m .39838 .36144 L .39158 .3618 L 0 .74 .36 r
F
.39671 .36029 m .40355 .35987 L .39838 .36144 L F
.42391 .45579 m .42537 .45696 L .4186 .4569 L 0 .695 .357 r
F
.42391 .45579 m .43072 .45585 L .42537 .45696 L F
.20465 .46182 m .20777 .46271 L .20079 .46291 L 0 .702 .351 r
F
.20465 .46182 m .21167 .46161 L .20777 .46271 L F
.66909 .34772 m .6687 .34981 L .66215 .34964 L 0 .752 .388 r
F
.66909 .34772 m .67568 .34792 L .6687 .34981 L F
.21824 .51095 m .22126 .51165 L .21429 .5117 L 0 .664 .339 r
F
.21824 .51095 m .22525 .5109 L .22126 .51165 L F
.36951 .26648 m .37139 .26843 L .36456 .26821 L 0 .74 .384 r
F
.36951 .26648 m .37638 .2667 L .37139 .26843 L F
.46343 .40315 m .46459 .40479 L .45785 .40475 L 0 .734 .375 r
F
.46343 .40315 m .47021 .40321 L .46459 .40479 L F
.44983 .35576 m .4511 .35737 L .44434 .35767 L 0 .766 .375 r
F
.44983 .35576 m .45662 .35544 L .4511 .35737 L F
.19102 .41735 m .19425 .41798 L .18726 .41823 L 0 .685 .34 r
F
.19102 .41735 m .19805 .41707 L .19425 .41798 L F
.70862 .29438 m .70794 .29709 L .70143 .29692 L 0 .787 .402 r
F
.70862 .29438 m .71518 .29458 L .70794 .29709 L F
.57519 .21435 m .57551 .21658 L .56887 .21631 L 0 .753 .391 r
F
.57519 .21435 m .58187 .21463 L .57551 .21658 L F
.5888 .2637 m .58901 .26478 L .58239 .265 L 0 .71 .352 r
F
.5888 .2637 m .59546 .26346 L .58901 .26478 L F
.17741 .37015 m .18074 .37119 L .17374 .37117 L 0 .689 .353 r
F
.17741 .37015 m .18445 .37017 L .18074 .37119 L F
.3831 .31705 m .38488 .31826 L .37806 .31828 L 0 .706 .359 r
F
.3831 .31705 m .38996 .31704 L .38488 .31826 L F
.25773 .4595 m .26045 .46056 L .25352 .46067 L 0 .705 .356 r
F
.25773 .4595 m .2647 .45939 L .26045 .46056 L F
.61473 .16174 m .61475 .16455 L .60815 .16419 L 0 .779 .404 r
F
.61473 .16174 m .62137 .16211 L .61475 .16455 L F
.64194 .25927 m .64175 .2603 L .63518 .26088 L 0 .737 .347 r
F
.64194 .25927 m .64856 .25858 L .64175 .2603 L F
.50295 .35201 m .50382 .35401 L .49712 .35412 L 0 .773 .386 r
F
.50295 .35201 m .5097 .3519 L .50382 .35401 L F
.69507 .25166 m .69449 .25346 L .68796 .25416 L 0 .803 .371 r
F
.69507 .25166 m .70163 .25082 L .69449 .25346 L F
.24411 .41418 m .24693 .41497 L .23999 .41528 L 0 .707 .348 r
F
.24411 .41418 m .25109 .41384 L .24693 .41497 L F
.72227 .34724 m .72149 .34929 L .71498 .34909 L 0 .748 .386 r
F
.72227 .34724 m .72882 .34745 L .72149 .34929 L F
.27131 .51 m .27393 .51073 L .26701 .51074 L 0 .661 .339 r
F
.27131 .51 m .27827 .51 L .27393 .51073 L F
.2169 .31877 m .21993 .32034 L .21296 .32019 L 0 .719 .372 r
F
.2169 .31877 m .22391 .31893 L .21993 .32034 L F
.05198 .51624 m .05626 .51665 L .04914 .51688 L 0 .661 .33 r
F
.05198 .51624 m .05914 .516 L .05626 .51665 L F
.42262 .26629 m .4241 .26815 L .41732 .26796 L 0 .736 .381 r
F
.42262 .26629 m .42944 .26649 L .4241 .26815 L F
.51656 .40214 m .51733 .40378 L .51063 .40368 L 0 .728 .374 r
F
.51656 .40214 m .52329 .40225 L .51733 .40378 L F
.06557 .56524 m .06974 .56549 L .06264 .5656 L 0 .624 .318 r
F
.06557 .56524 m .07272 .56513 L .06974 .56549 L F
.43622 .31526 m .4376 .31629 L .43083 .31647 L 0 .707 .353 r
F
.43622 .31526 m .44303 .31507 L .4376 .31629 L F
.03834 .47044 m .04273 .47076 L .0356 .471 L 0 .654 .326 r
F
.03834 .47044 m .04552 .47018 L .04273 .47076 L F
.23048 .36911 m .23341 .37005 L .22646 .3701 L 0 .688 .35 r
F
.23048 .36911 m .23748 .36905 L .23341 .37005 L F
.02474 .42253 m .02923 .42323 L .02208 .42326 L 0 .663 .339 r
F
.02474 .42253 m .03193 .4225 L .02923 .42323 L F
.62836 .21438 m .62828 .21643 L .62169 .2162 L 0 .744 .386 r
F
.62836 .21438 m .635 .21464 L .62828 .21643 L F
.31082 .45779 m .31314 .45893 L .30626 .45897 L 0 .703 .358 r
F
.31082 .45779 m .31775 .45776 L .31314 .45893 L F
.29721 .41058 m .29964 .41167 L .29274 .41195 L 0 .728 .359 r
F
.29721 .41058 m .30415 .41027 L .29964 .41167 L F
.5561 .34965 m .55657 .35179 L .54991 .35175 L 0 .766 .39 r
F
.5561 .34965 m .5628 .34971 L .55657 .35179 L F
.46215 .21401 m .46333 .21642 L .45658 .21613 L 0 .762 .396 r
F
.46215 .21401 m .46894 .21431 L .46333 .21642 L F
.48936 .31187 m .49033 .31288 L .48361 .31327 L 0 .727 .352 r
F
.48936 .31187 m .49612 .31142 L .49033 .31288 L F
.10504 .51407 m .10892 .51463 L .10185 .51479 L 0 .667 .335 r
F
.10504 .51407 m .11216 .5139 L .10892 .51463 L F
.66792 .16192 m .66754 .16467 L .66098 .16431 L 0 .775 .403 r
F
.66792 .16192 m .67452 .1623 L .66754 .16467 L F
.06421 .37119 m .0684 .37239 L .06129 .37229 L 0 .694 .358 r
F
.06421 .37119 m .07136 .3713 L .0684 .37239 L F
.09141 .46786 m .0954 .4683 L .08831 .46857 L 0 .672 .333 r
F
.09141 .46786 m .09854 .46756 L .0954 .4683 L F
.26998 .31843 m .27261 .31992 L .26569 .3198 L 0 .715 .369 r
F
.26998 .31843 m .27694 .31856 L .27261 .31992 L F
.56972 .40146 m .57009 .40308 L .56344 .40295 L 0 .724 .373 r
F
.56972 .40146 m .57641 .4016 L .57009 .40308 L F
.28358 .36741 m .28611 .36826 L .2792 .36842 L 0 .692 .347 r
F
.28358 .36741 m .29053 .36724 L .28611 .36826 L F
.35034 .40726 m .35236 .40865 L .34551 .40883 L 0 .74 .369 r
F
.35034 .40726 m .35723 .40707 L .35236 .40865 L F
.11862 .56421 m .12239 .56449 L .11534 .56457 L 0 .622 .318 r
F
.11862 .56421 m .12572 .56414 L .12239 .56449 L F
.54251 .30655 m .54308 .30797 L .53641 .30847 L 0 .768 .366 r
F
.54251 .30655 m .54922 .30597 L .54308 .30797 L F
.47576 .26599 m .47683 .2677 L .4701 .26756 L 0 .729 .376 r
F
.47576 .26599 m .48253 .26615 L .47683 .2677 L F
.07778 .42147 m .08187 .42211 L .07478 .42219 L 0 .664 .337 r
F
.07778 .42147 m .08492 .42139 L .08187 .42211 L F
.36394 .45658 m .36586 .45775 L .35902 .45774 L 0 .699 .358 r
F
.36394 .45658 m .37081 .45661 L .36586 .45775 L F
.68157 .21434 m .68108 .21603 L .67453 .2159 L 0 .725 .375 r
F
.68157 .21434 m .68815 .21452 L .68108 .21603 L F
.59567 .30054 m .59584 .30272 L .58922 .30307 L 0 .802 .389 r
F
.59567 .30054 m .60233 .30015 L .59584 .30272 L F
.60928 .34831 m .60935 .35046 L .60273 .35033 L 0 .759 .389 r
F
.60928 .34831 m .61593 .34847 L .60935 .35046 L F
.15812 .51232 m .1616 .51298 L .15457 .51308 L 0 .667 .338 r
F
.15812 .51232 m .16519 .51222 L .1616 .51298 L F
.14451 .46492 m .14809 .46556 L .14105 .46583 L 0 .689 .341 r
F
.14451 .46492 m .15159 .46463 L .14809 .46556 L F
.51531 .21402 m .51609 .21637 L .50939 .21609 L 0 .758 .394 r
F
.51531 .21402 m .52205 .21432 L .51609 .21637 L F
.33671 .36467 m .33884 .36552 L .33197 .36581 L 0 .707 .348 r
F
.33671 .36467 m .34361 .36434 L .33884 .36552 L F
.40347 .40476 m .40509 .40634 L .39829 .40639 L 0 .74 .374 r
F
.40347 .40476 m .41031 .40471 L .40509 .40634 L F
.11727 .37075 m .12105 .37189 L .11399 .37182 L 0 .692 .356 r
F
.11727 .37075 m .12437 .37083 L .12105 .37189 L F
.72115 .16222 m .72036 .16487 L .71385 .16451 L 0 .769 .401 r
F
.72115 .16222 m .7277 .1626 L .72036 .16487 L F
.64884 .2962 m .64862 .2989 L .64204 .29894 L 0 .803 .402 r
F
.64884 .2962 m .65546 .29619 L .64862 .2989 L F
.32309 .31792 m .32532 .3193 L .31845 .31922 L 0 .711 .365 r
F
.32309 .31792 m .33001 .31801 L .32532 .3193 L F
.13086 .41991 m .13455 .4205 L .1275 .42066 L 0 .669 .336 r
F
.13086 .41991 m .13796 .41974 L .13455 .4205 L F
.52893 .26539 m .5296 .26686 L .52291 .26681 L 0 .719 .368 r
F
.52893 .26539 m .53565 .26545 L .5296 .26686 L F
.73479 .21352 m .73389 .21442 L .72739 .21464 L 0 .687 .342 r
F
.73479 .21352 m .74132 .2133 L .73389 .21442 L F
.41708 .45573 m .4186 .4569 L .41181 .45685 L 0 .695 .357 r
F
.41708 .45573 m .42391 .45579 L .4186 .4569 L F
.38986 .36071 m .39158 .3618 L .38477 .36217 L 0 .736 .358 r
F
.38986 .36071 m .39671 .36029 L .39158 .3618 L F
.19762 .46204 m .20079 .46291 L .1938 .46312 L 0 .702 .35 r
F
.19762 .46204 m .20465 .46182 L .20079 .46291 L F
.66248 .34753 m .66215 .34964 L .65558 .34946 L 0 .753 .388 r
F
.66248 .34753 m .66909 .34772 L .66215 .34964 L F
.21122 .511 m .21429 .5117 L .20732 .51176 L 0 .664 .339 r
F
.21122 .511 m .21824 .51095 L .21429 .5117 L F
.36263 .26625 m .36456 .26821 L .35772 .26799 L 0 .74 .384 r
F
.36263 .26625 m .36951 .26648 L .36456 .26821 L F
.45663 .4031 m .45785 .40475 L .4511 .40471 L 0 .735 .375 r
F
.45663 .4031 m .46343 .40315 L .45785 .40475 L F
.70205 .29418 m .70143 .29692 L .69489 .29676 L 0 .789 .403 r
F
.70205 .29418 m .70862 .29438 L .70143 .29692 L F
.5685 .21406 m .56887 .21631 L .56222 .21604 L 0 .753 .392 r
F
.5685 .21406 m .57519 .21435 L .56887 .21631 L F
.44302 .35612 m .44434 .35767 L .43758 .35798 L 0 .764 .373 r
F
.44302 .35612 m .44983 .35576 L .44434 .35767 L F
.18397 .41762 m .18726 .41823 L .18025 .41848 L 0 .682 .339 r
F
.18397 .41762 m .19102 .41735 L .18726 .41823 L F
.17035 .37012 m .17374 .37117 L .16673 .37115 L 0 .689 .353 r
F
.17035 .37012 m .17741 .37015 L .17374 .37117 L F
.58212 .26389 m .58239 .265 L .57575 .26518 L 0 .709 .353 r
F
.58212 .26389 m .5888 .2637 L .58239 .265 L F
.37623 .31705 m .37806 .31828 L .37123 .31828 L 0 .706 .36 r
F
.37623 .31705 m .3831 .31705 L .37806 .31828 L F
.25074 .45963 m .25352 .46067 L .24658 .46079 L 0 .706 .355 r
F
.25074 .45963 m .25773 .4595 L .25352 .46067 L F
.60807 .16137 m .60815 .16419 L .60153 .16383 L 0 .779 .404 r
F
.60807 .16137 m .61473 .16174 L .60815 .16419 L F
.4962 .35215 m .49712 .35412 L .4904 .35427 L 0 .774 .385 r
F
.4962 .35215 m .50295 .35201 L .49712 .35412 L F
.63532 .25991 m .63518 .26088 L .62859 .26142 L 0 .729 .344 r
F
.63532 .25991 m .64194 .25927 L .63518 .26088 L F
.71572 .34703 m .71498 .34909 L .70846 .34889 L 0 .748 .387 r
F
.71572 .34703 m .72227 .34724 L .71498 .34909 L F
.23711 .41452 m .23999 .41528 L .23303 .41558 L 0 .704 .346 r
F
.23711 .41452 m .24411 .41418 L .23999 .41528 L F
.26434 .51002 m .26701 .51074 L .26008 .51076 L 0 .661 .339 r
F
.26434 .51002 m .27131 .51 L .26701 .51074 L F
.20987 .31861 m .21296 .32019 L .20598 .32003 L 0 .719 .372 r
F
.20987 .31861 m .2169 .31877 L .21296 .32019 L F
.6885 .25253 m .68796 .25416 L .68142 .25489 L 0 .794 .366 r
F
.6885 .25253 m .69507 .25166 L .68796 .25416 L F
.74167 .244 m .74074 .24699 L .73425 .24743 L 0 .852 .402 r
F
.74167 .244 m .74819 .2435 L .74074 .24699 L F
.0448 .51649 m .04914 .51688 L .04201 .51711 L 0 .661 .33 r
F
.0448 .51649 m .05198 .51624 L .04914 .51688 L F
.50981 .40204 m .51063 .40368 L .50393 .40359 L 0 .729 .374 r
F
.50981 .40204 m .51656 .40214 L .51063 .40368 L F
.41579 .26608 m .41732 .26796 L .41052 .26776 L 0 .736 .381 r
F
.41579 .26608 m .42262 .26629 L .41732 .26796 L F
.05841 .56536 m .06264 .5656 L .05552 .56572 L 0 .625 .318 r
F
.05841 .56536 m .06557 .56524 L .06264 .5656 L F
.4294 .31543 m .43083 .31647 L .42405 .31662 L 0 .705 .353 r
F
.4294 .31543 m .43622 .31526 L .43083 .31647 L F
.22347 .36915 m .22646 .3701 L .21949 .37014 L 0 .687 .35 r
F
.22347 .36915 m .23048 .36911 L .22646 .3701 L F
.03115 .47069 m .0356 .471 L .02845 .47122 L 0 .652 .326 r
F
.03115 .47069 m .03834 .47044 L .0356 .471 L F
.62172 .21412 m .62169 .2162 L .61508 .21596 L 0 .745 .387 r
F
.62172 .21412 m .62836 .21438 L .62169 .2162 L F
.30389 .45783 m .30626 .45897 L .29936 .45901 L 0 .704 .358 r
F
.30389 .45783 m .31082 .45779 L .30626 .45897 L F
.29026 .4109 m .29274 .41195 L .28583 .41224 L 0 .726 .357 r
F
.29026 .4109 m .29721 .41058 L .29274 .41195 L F
.54939 .3496 m .54991 .35175 L .54324 .35172 L 0 .768 .39 r
F
.54939 .3496 m .5561 .34965 L .54991 .35175 L F
.66131 .16155 m .66098 .16431 L .65441 .16395 L 0 .776 .403 r
F
.66131 .16155 m .66792 .16192 L .66098 .16431 L F
.09791 .51425 m .10185 .51479 L .09476 .51497 L 0 .667 .335 r
F
.09791 .51425 m .10504 .51407 L .10185 .51479 L F
.48259 .31229 m .48361 .31327 L .47688 .31363 L 0 .721 .351 r
F
.48259 .31229 m .48936 .31187 L .48361 .31327 L F
.05705 .37109 m .06129 .37229 L .05417 .37219 L 0 .694 .359 r
F
.05705 .37109 m .06421 .37119 L .06129 .37229 L F
.263 .31829 m .26569 .3198 L .25876 .31967 L 0 .716 .37 r
F
.263 .31829 m .26998 .31843 L .26569 .3198 L F
.08427 .46816 m .08831 .46857 L .08121 .46885 L 0 .669 .332 r
F
.08427 .46816 m .09141 .46786 L .08831 .46857 L F
.56302 .40133 m .56344 .40295 L .55678 .40283 L 0 .725 .373 r
F
.56302 .40133 m .56972 .40146 L .56344 .40295 L F
.11151 .56429 m .11534 .56457 L .10826 .56465 L 0 .622 .318 r
F
.11151 .56429 m .11862 .56421 L .11534 .56457 L F
.27661 .36757 m .2792 .36842 L .27228 .36856 L 0 .69 .347 r
F
.27661 .36757 m .28358 .36741 L .2792 .36842 L F
.34343 .40746 m .34551 .40883 L .33865 .40902 L 0 .739 .368 r
F
.34343 .40746 m .35034 .40726 L .34551 .40883 L F
.46897 .26582 m .4701 .26756 L .46336 .2674 L 0 .73 .377 r
F
.46897 .26582 m .47576 .26599 L .4701 .26756 L F
.07063 .42155 m .07478 .42219 L .06767 .42227 L 0 .663 .337 r
F
.07063 .42155 m .07778 .42147 L .07478 .42219 L F
.53579 .30713 m .53641 .30847 L .52973 .30897 L 0 .762 .363 r
F
.53579 .30713 m .54251 .30655 L .53641 .30847 L F
.35705 .45656 m .35902 .45774 L .35217 .45773 L 0 .7 .358 r
F
.35705 .45656 m .36394 .45658 L .35902 .45774 L F
.67497 .21413 m .67453 .2159 L .66797 .21574 L 0 .728 .378 r
F
.67497 .21413 m .68157 .21434 L .67453 .2159 L F
.60261 .34817 m .60273 .35033 L .59611 .3502 L 0 .76 .389 r
F
.60261 .34817 m .60928 .34831 L .60273 .35033 L F
.589 .30099 m .58922 .30307 L .58258 .30346 L 0 .801 .386 r
F
.589 .30099 m .59567 .30054 L .58922 .30307 L F
.15104 .51243 m .15457 .51308 L .14754 .51319 L 0 .667 .338 r
F
.15104 .51243 m .15812 .51232 L .15457 .51308 L F
.50856 .21372 m .50939 .21609 L .50268 .2158 L 0 .759 .394 r
F
.50856 .21372 m .51531 .21402 L .50939 .21609 L F
.13741 .46522 m .14105 .46583 L .134 .4661 L 0 .687 .34 r
F
.13741 .46522 m .14451 .46492 L .14105 .46583 L F
.32979 .36498 m .33197 .36581 L .3251 .36609 L 0 .704 .347 r
F
.32979 .36498 m .33671 .36467 L .33197 .36581 L F
.39662 .40482 m .39829 .40639 L .39148 .40646 L 0 .74 .373 r
F
.39662 .40482 m .40347 .40476 L .39829 .40639 L F
.11015 .37067 m .11399 .37182 L .10692 .37174 L 0 .692 .356 r
F
.11015 .37067 m .11727 .37075 L .11399 .37182 L F
.71458 .16184 m .71385 .16451 L .70732 .16415 L 0 .77 .401 r
F
.71458 .16184 m .72115 .16222 L .71385 .16451 L F
.64222 .29625 m .64204 .29894 L .63545 .29902 L 0 .805 .401 r
F
.64222 .29625 m .64884 .2962 L .64204 .29894 L F
.31616 .31782 m .31845 .31922 L .31156 .31913 L 0 .711 .366 r
F
.31616 .31782 m .32309 .31792 L .31845 .31922 L F
.12375 .42007 m .1275 .42066 L .12044 .42081 L 0 .668 .336 r
F
.12375 .42007 m .13086 .41991 L .1275 .42066 L F
.52219 .2653 m .52291 .26681 L .51621 .26675 L 0 .72 .369 r
F
.52219 .2653 m .52893 .26539 L .52291 .26681 L F
.41024 .45567 m .41181 .45685 L .40501 .4568 L 0 .696 .357 r
F
.41024 .45567 m .41708 .45573 L .41181 .45685 L F
.72824 .21362 m .72739 .21464 L .72088 .21478 L 0 .69 .348 r
F
.72824 .21362 m .73479 .21352 L .72739 .21464 L F
.38299 .36114 m .38477 .36217 L .37794 .36255 L 0 .732 .355 r
F
.38299 .36114 m .38986 .36071 L .38477 .36217 L F
.19057 .46228 m .1938 .46312 L .1868 .46334 L 0 .701 .349 r
F
.19057 .46228 m .19762 .46204 L .1938 .46312 L F
.65586 .34734 m .65558 .34946 L .649 .34929 L 0 .753 .388 r
F
.65586 .34734 m .66248 .34753 L .65558 .34946 L F
.20419 .51105 m .20732 .51176 L .20033 .51182 L 0 .665 .339 r
F
.20419 .51105 m .21122 .511 L .20732 .51176 L F
.35574 .26602 m .35772 .26799 L .35087 .26777 L 0 .741 .384 r
F
.35574 .26602 m .36263 .26625 L .35772 .26799 L F
.44983 .40306 m .4511 .40471 L .44433 .40468 L 0 .736 .375 r
F
.44983 .40306 m .45663 .4031 L .4511 .40471 L F
.69547 .294 m .69489 .29676 L .68835 .29661 L 0 .791 .403 r
F
.69547 .294 m .70205 .29418 L .69489 .29676 L F
.5618 .21377 m .56222 .21604 L .55555 .21576 L 0 .754 .392 r
F
.5618 .21377 m .5685 .21406 L .56222 .21604 L F
.17691 .41788 m .18025 .41848 L .17324 .41871 L 0 .679 .338 r
F
.17691 .41788 m .18397 .41762 L .18025 .41848 L F
.4362 .3565 m .43758 .35798 L .4308 .35833 L 0 .762 .371 r
F
.4362 .3565 m .44302 .35612 L .43758 .35798 L F
.16328 .37008 m .16673 .37115 L .1597 .37111 L 0 .689 .354 r
F
.16328 .37008 m .17035 .37012 L .16673 .37115 L F
.36935 .31703 m .37123 .31828 L .36439 .31827 L 0 .706 .361 r
F
.36935 .31703 m .37623 .31705 L .37123 .31828 L F
.57543 .26403 m .57575 .26518 L .5691 .26532 L 0 .708 .355 r
F
.57543 .26403 m .58212 .26389 L .57575 .26518 L F
.24375 .45976 m .24658 .46079 L .23962 .46093 L 0 .706 .355 r
F
.24375 .45976 m .25074 .45963 L .24658 .46079 L F
.48943 .35233 m .4904 .35427 L .48367 .35444 L 0 .774 .384 r
F
.48943 .35233 m .4962 .35215 L .4904 .35427 L F
.70915 .34682 m .70846 .34889 L .70193 .3487 L 0 .749 .387 r
F
.70915 .34682 m .71572 .34703 L .70846 .34889 L F
.25736 .51003 m .26008 .51076 L .25314 .51078 L 0 .662 .339 r
F
.25736 .51003 m .26434 .51002 L .26008 .51076 L F
.20284 .31844 m .20598 .32003 L .19899 .31987 L 0 .719 .372 r
F
.20284 .31844 m .20987 .31861 L .20598 .32003 L F
.23009 .41486 m .23303 .41558 L .22606 .41589 L 0 .7 .344 r
F
.23009 .41486 m .23711 .41452 L .23303 .41558 L F
.62868 .26051 m .62859 .26142 L .62199 .26193 L 0 .721 .343 r
F
.62868 .26051 m .63532 .25991 L .62859 .26142 L F
.03761 .51675 m .04201 .51711 L .03486 .51736 L 0 .66 .329 r
F
.03761 .51675 m .0448 .51649 L .04201 .51711 L F
.73513 .24463 m .73425 .24743 L .72775 .24796 L 0 .847 .398 r
F
.73513 .24463 m .74167 .244 L .73425 .24743 L F
.50306 .40194 m .50393 .40359 L .49721 .40351 L 0 .73 .375 r
F
.50306 .40194 m .50981 .40204 L .50393 .40359 L F
.68192 .25341 m .68142 .25489 L .67488 .25564 L 0 .783 .36 r
F
.68192 .25341 m .6885 .25253 L .68142 .25489 L F
.40894 .26587 m .41052 .26776 L .40372 .26756 L 0 .737 .382 r
F
.40894 .26587 m .41579 .26608 L .41052 .26776 L F
.05123 .56548 m .05552 .56572 L .04839 .56585 L 0 .625 .318 r
F
.05123 .56548 m .05841 .56536 L .05552 .56572 L F
.42257 .31557 m .42405 .31662 L .41725 .31675 L 0 .704 .353 r
F
.42257 .31557 m .4294 .31543 L .42405 .31662 L F
.21644 .36917 m .21949 .37014 L .21251 .37017 L 0 .687 .35 r
F
.21644 .36917 m .22347 .36915 L .21949 .37014 L F
.61506 .21384 m .61508 .21596 L .60846 .21571 L 0 .746 .388 r
F
.61506 .21384 m .62172 .21412 L .61508 .21596 L F
.02395 .47093 m .02845 .47122 L .02129 .47145 L 0 .65 .325 r
F
.02395 .47093 m .03115 .47069 L .02845 .47122 L F
.29694 .45787 m .29936 .45901 L .29246 .45907 L 0 .705 .358 r
F
.29694 .45787 m .30389 .45783 L .29936 .45901 L F
.2833 .41124 m .28583 .41224 L .27891 .41254 L 0 .724 .356 r
F
.2833 .41124 m .29026 .4109 L .28583 .41224 L F
.54267 .34957 m .54324 .35172 L .53656 .35171 L 0 .769 .39 r
F
.54267 .34957 m .54939 .3496 L .54324 .35172 L F
.65469 .16117 m .65441 .16395 L .64783 .16359 L 0 .776 .403 r
F
.65469 .16117 m .66131 .16155 L .65441 .16395 L F
.09077 .51444 m .09476 .51497 L .08767 .51515 L 0 .667 .335 r
F
.09077 .51444 m .09791 .51425 L .09476 .51497 L F
.04987 .37098 m .05417 .37219 L .04704 .37209 L 0 .694 .359 r
F
.04987 .37098 m .05705 .37109 L .05417 .37219 L F
.47581 .31268 m .47688 .31363 L .47014 .31398 L 0 .717 .349 r
F
.47581 .31268 m .48259 .31229 L .47688 .31363 L F
.25602 .31814 m .25876 .31967 L .25181 .31953 L 0 .716 .37 r
F
.25602 .31814 m .263 .31829 L .25876 .31967 L F
.07711 .46846 m .08121 .46885 L .0741 .46912 L 0 .666 .33 r
F
.07711 .46846 m .08427 .46816 L .08121 .46885 L F
.55631 .4012 m .55678 .40283 L .55011 .40271 L 0 .725 .374 r
F
.55631 .4012 m .56302 .40133 L .55678 .40283 L F
.10438 .56438 m .10826 .56465 L .10118 .56474 L 0 .623 .318 r
F
.10438 .56438 m .11151 .56429 L .10826 .56465 L F
.46218 .26564 m .46336 .2674 L .4566 .26724 L 0 .73 .378 r
F
.46218 .26564 m .46897 .26582 L .46336 .2674 L F
.26964 .36771 m .27228 .36856 L .26534 .36869 L 0 .689 .347 r
F
.26964 .36771 m .27661 .36757 L .27228 .36856 L F
.33652 .40769 m .33865 .40902 L .33178 .40923 L 0 .739 .367 r
F
.33652 .40769 m .34343 .40746 L .33865 .40902 L F
.06346 .42161 m .06767 .42227 L .06054 .42233 L 0 .663 .338 r
F
.06346 .42161 m .07063 .42155 L .06767 .42227 L F
.35015 .45655 m .35217 .45773 L .34531 .45772 L 0 .701 .358 r
F
.35015 .45655 m .35705 .45656 L .35217 .45773 L F
.52906 .30772 m .52973 .30897 L .52303 .30947 L 0 .756 .36 r
F
.52906 .30772 m .53579 .30713 L .52973 .30897 L F
.66836 .21391 m .66797 .21574 L .6614 .21555 L 0 .731 .38 r
F
.66836 .21391 m .67497 .21413 L .66797 .21574 L F
.59594 .34803 m .59611 .3502 L .58947 .35008 L 0 .761 .39 r
F
.59594 .34803 m .60261 .34817 L .59611 .3502 L F
.58231 .30149 m .58258 .30346 L .57594 .3039 L 0 .798 .383 r
F
.58231 .30149 m .589 .30099 L .58258 .30346 L F
.14395 .51255 m .14754 .51319 L .14049 .51332 L 0 .668 .338 r
F
.14395 .51255 m .15104 .51243 L .14754 .51319 L F
.5018 .21342 m .50268 .2158 L .49595 .21551 L 0 .759 .395 r
F
.5018 .21342 m .50856 .21372 L .50268 .2158 L F
.1303 .46553 m .134 .4661 L .12693 .46639 L 0 .685 .339 r
F
.1303 .46553 m .13741 .46522 L .134 .4661 L F
.38975 .4049 m .39148 .40646 L .38466 .40655 L 0 .741 .373 r
F
.38975 .4049 m .39662 .40482 L .39148 .40646 L F
.32286 .36528 m .3251 .36609 L .31821 .36635 L 0 .7 .346 r
F
.32286 .36528 m .32979 .36498 L .3251 .36609 L F
.70801 .16145 m .70732 .16415 L .70079 .16378 L 0 .771 .402 r
F
.70801 .16145 m .71458 .16184 L .70732 .16415 L F
.10302 .37059 m .10692 .37174 L .09984 .37166 L 0 .692 .357 r
F
.10302 .37059 m .11015 .37067 L .10692 .37174 L F
.30922 .31771 m .31156 .31913 L .30466 .31903 L 0 .712 .367 r
F
.30922 .31771 m .31616 .31782 L .31156 .31913 L F
.63558 .29636 m .63545 .29902 L .62885 .29914 L 0 .807 .4 r
F
.63558 .29636 m .64222 .29625 L .63545 .29902 L F
.15755 .56352 m .16103 .56382 L .154 .56387 L 0 .62 .318 r
F
.15755 .56352 m .16463 .56347 L .16103 .56382 L F
.11663 .42022 m .12044 .42081 L .11336 .42095 L 0 .666 .336 r
F
.11663 .42022 m .12375 .42007 L .12044 .42081 L F
.51544 .26519 m .51621 .26675 L .5095 .26666 L 0 .721 .371 r
F
.51544 .26519 m .52219 .2653 L .51621 .26675 L F
.40338 .45562 m .40501 .4568 L .39819 .45676 L 0 .696 .358 r
F
.40338 .45562 m .41024 .45567 L .40501 .4568 L F
.72169 .21363 m .72088 .21478 L .71436 .21484 L 0 .695 .354 r
F
.72169 .21363 m .72824 .21362 L .72088 .21478 L F
.64924 .34716 m .649 .34929 L .64241 .34912 L 0 .754 .388 r
F
.64924 .34716 m .65586 .34734 L .649 .34929 L F
.18351 .46253 m .1868 .46334 L .17979 .46357 L 0 .7 .348 r
F
.18351 .46253 m .19057 .46228 L .1868 .46334 L F
.37611 .36156 m .37794 .36255 L .3711 .36292 L 0 .727 .353 r
F
.37611 .36156 m .38299 .36114 L .37794 .36255 L F
.19714 .51111 m .20033 .51182 L .19333 .51188 L 0 .666 .339 r
F
.19714 .51111 m .20419 .51105 L .20033 .51182 L F
.34883 .26578 m .35087 .26777 L .34401 .26755 L 0 .741 .384 r
F
.34883 .26578 m .35574 .26602 L .35087 .26777 L F
.44301 .40303 m .44433 .40468 L .43755 .40467 L 0 .737 .375 r
F
.44301 .40303 m .44983 .40306 L .44433 .40468 L F
.55508 .21347 m .55555 .21576 L .54888 .21548 L 0 .755 .393 r
F
.55508 .21347 m .5618 .21377 L .55555 .21576 L F
.68888 .29383 m .68835 .29661 L .6818 .29648 L 0 .793 .403 r
F
.68888 .29383 m .69547 .294 L .68835 .29661 L F
.16983 .41813 m .17324 .41871 L .16621 .41894 L 0 .677 .337 r
F
.16983 .41813 m .17691 .41788 L .17324 .41871 L F
.1562 .37003 m .1597 .37111 L .15266 .37107 L 0 .689 .354 r
F
.1562 .37003 m .16328 .37008 L .1597 .37111 L F
.42937 .35691 m .4308 .35833 L .42401 .35869 L 0 .759 .369 r
F
.42937 .35691 m .4362 .3565 L .4308 .35833 L F
.36246 .317 m .36439 .31827 L .35754 .31825 L 0 .706 .361 r
F
.36246 .317 m .36935 .31703 L .36439 .31827 L F
.56873 .26412 m .5691 .26532 L .56243 .26541 L 0 .708 .357 r
F
.56873 .26412 m .57543 .26403 L .5691 .26532 L F
.23673 .45992 m .23962 .46093 L .23265 .46108 L 0 .706 .354 r
F
.23673 .45992 m .24375 .45976 L .23962 .46093 L F
.70256 .34661 m .70193 .3487 L .69538 .3485 L 0 .749 .387 r
F
.70256 .34661 m .70915 .34682 L .70193 .3487 L F
.48264 .35254 m .48367 .35444 L .47692 .35464 L 0 .775 .383 r
F
.48264 .35254 m .48943 .35233 L .48367 .35444 L F
.25036 .51005 m .25314 .51078 L .24619 .5108 L 0 .662 .339 r
F
.25036 .51005 m .25736 .51003 L .25314 .51078 L F
.19579 .31827 m .19899 .31987 L .19199 .31971 L 0 .72 .373 r
F
.19579 .31827 m .20284 .31844 L .19899 .31987 L F
.22307 .4152 m .22606 .41589 L .21908 .41619 L 0 .697 .343 r
F
.22307 .4152 m .23009 .41486 L .22606 .41589 L F
.03041 .51701 m .03486 .51736 L .0277 .51761 L 0 .659 .328 r
F
.03041 .51701 m .03761 .51675 L .03486 .51736 L F
.62203 .26105 m .62199 .26193 L .61538 .26239 L 0 .714 .342 r
F
.62203 .26105 m .62868 .26051 L .62199 .26193 L F
.49628 .40184 m .49721 .40351 L .49047 .40342 L 0 .731 .375 r
F
.49628 .40184 m .50306 .40194 L .49721 .40351 L F
.40208 .26565 m .40372 .26756 L .3969 .26735 L 0 .737 .382 r
F
.40208 .26565 m .40894 .26587 L .40372 .26756 L F
.74222 .29277 m .74129 .29547 L .73478 .29524 L 0 .781 .402 r
F
.74222 .29277 m .74876 .29303 L .74129 .29547 L F
.04404 .56561 m .04839 .56585 L .04124 .56598 L 0 .626 .318 r
F
.04404 .56561 m .05123 .56548 L .04839 .56585 L F
.72859 .24536 m .72775 .24796 L .72124 .24858 L 0 .841 .393 r
F
.72859 .24536 m .73513 .24463 L .72775 .24796 L F
.67532 .2543 m .67488 .25564 L .66832 .25639 L 0 .773 .355 r
F
.67532 .2543 m .68192 .25341 L .67488 .25564 L F
.41572 .31568 m .41725 .31675 L .41045 .31686 L 0 .703 .354 r
F
.41572 .31568 m .42257 .31557 L .41725 .31675 L F
.60839 .21356 m .60846 .21571 L .60183 .21545 L 0 .747 .389 r
F
.60839 .21356 m .61506 .21384 L .60846 .21571 L F
.20941 .36919 m .21251 .37017 L .20551 .37019 L 0 .687 .351 r
F
.20941 .36919 m .21644 .36917 L .21251 .37017 L F
.28997 .45793 m .29246 .45907 L .28554 .45913 L 0 .705 .358 r
F
.28997 .45793 m .29694 .45787 L .29246 .45907 L F
.53593 .34956 m .53656 .35171 L .52986 .35172 L 0 .771 .39 r
F
.53593 .34956 m .54267 .34957 L .53656 .35171 L F
.27632 .41158 m .27891 .41254 L .27198 .41285 L 0 .721 .354 r
F
.27632 .41158 m .2833 .41124 L .27891 .41254 L F
.64806 .16079 m .64783 .16359 L .64123 .16322 L 0 .777 .404 r
F
.64806 .16079 m .65469 .16117 L .64783 .16359 L F
.08362 .51464 m .08767 .51515 L .08056 .51535 L 0 .666 .334 r
F
.08362 .51464 m .09077 .51444 L .08767 .51515 L F
.04268 .37087 m .04704 .37209 L .0399 .37198 L 0 .695 .359 r
F
.04268 .37087 m .04987 .37098 L .04704 .37209 L F
.3036 .50926 m .30598 .50999 L .29907 .50999 L 0 .659 .338 r
F
.3036 .50926 m .31055 .50927 L .30598 .50999 L F
.46901 .31304 m .47014 .31398 L .46338 .31429 L 0 .712 .349 r
F
.46901 .31304 m .47581 .31268 L .47014 .31398 L F
.24901 .31799 m .25181 .31953 L .24486 .31939 L 0 .716 .37 r
F
.24901 .31799 m .25602 .31814 L .25181 .31953 L F
.54959 .40107 m .55011 .40271 L .54342 .40259 L 0 .726 .374 r
F
.54959 .40107 m .55631 .4012 L .55011 .40271 L F
.06994 .46875 m .0741 .46912 L .06698 .46939 L 0 .664 .329 r
F
.06994 .46875 m .07711 .46846 L .0741 .46912 L F
.09724 .56446 m .10118 .56474 L .09409 .56483 L 0 .623 .318 r
F
.09724 .56446 m .10438 .56438 L .10118 .56474 L F
.45536 .26545 m .4566 .26724 L .44983 .26706 L 0 .731 .378 r
F
.45536 .26545 m .46218 .26564 L .4566 .26724 L F
.26265 .36783 m .26534 .36869 L .2584 .36881 L 0 .687 .347 r
F
.26265 .36783 m .26964 .36771 L .26534 .36869 L F
.32959 .40794 m .33178 .40923 L .32489 .40946 L 0 .738 .365 r
F
.32959 .40794 m .33652 .40769 L .33178 .40923 L F
.05628 .42167 m .06054 .42233 L .05341 .42239 L 0 .662 .338 r
F
.05628 .42167 m .06346 .42161 L .06054 .42233 L F
.34323 .45654 m .34531 .45772 L .33844 .45772 L 0 .702 .358 r
F
.34323 .45654 m .35015 .45655 L .34531 .45772 L F
.66174 .21366 m .6614 .21555 L .65482 .21535 L 0 .733 .381 r
F
.66174 .21366 m .66836 .21391 L .6614 .21555 L F
.52231 .30831 m .52303 .30947 L .51632 .30997 L 0 .749 .357 r
F
.52231 .30831 m .52906 .30772 L .52303 .30947 L F
.58925 .3479 m .58947 .35008 L .58282 .34997 L 0 .762 .39 r
F
.58925 .3479 m .59594 .34803 L .58947 .35008 L F
.13684 .51268 m .14049 .51332 L .13342 .51345 L 0 .668 .338 r
F
.13684 .51268 m .14395 .51255 L .14049 .51332 L F
.49502 .21311 m .49595 .21551 L .48922 .21521 L 0 .76 .395 r
F
.49502 .21311 m .5018 .21342 L .49595 .21551 L F
.57562 .30204 m .57594 .3039 L .56928 .30437 L 0 .794 .379 r
F
.57562 .30204 m .58231 .30149 L .57594 .3039 L F
.12318 .46584 m .12693 .46639 L .11986 .46667 L 0 .683 .338 r
F
.12318 .46584 m .1303 .46553 L .12693 .46639 L F
.70142 .16106 m .70079 .16378 L .69424 .16341 L 0 .772 .402 r
F
.70142 .16106 m .70801 .16145 L .70079 .16378 L F
.38287 .405 m .38466 .40655 L .37782 .40665 L 0 .742 .373 r
F
.38287 .405 m .38975 .4049 L .38466 .40655 L F
.09587 .3705 m .09984 .37166 L .09274 .37158 L 0 .692 .357 r
F
.09587 .3705 m .10302 .37059 L .09984 .37166 L F
.31592 .36555 m .31821 .36635 L .31131 .3666 L 0 .697 .345 r
F
.31592 .36555 m .32286 .36528 L .31821 .36635 L F
.30227 .31759 m .30466 .31903 L .29775 .31893 L 0 .712 .367 r
F
.30227 .31759 m .30922 .31771 L .30466 .31903 L F
.15046 .56358 m .154 .56387 L .14695 .56393 L 0 .62 .318 r
F
.15046 .56358 m .15755 .56352 L .154 .56387 L F
.62893 .29652 m .62885 .29914 L .62224 .29931 L 0 .809 .399 r
F
.62893 .29652 m .63558 .29636 L .62885 .29914 L F
.1095 .42035 m .11336 .42095 L .10627 .42107 L 0 .665 .336 r
F
.1095 .42035 m .11663 .42022 L .11336 .42095 L F
.50868 .26507 m .5095 .26666 L .50278 .26655 L 0 .722 .372 r
F
.50868 .26507 m .51544 .26519 L .5095 .26666 L F
.39652 .45557 m .39819 .45676 L .39137 .45671 L 0 .697 .358 r
F
.39652 .45557 m .40338 .45562 L .39819 .45676 L F
.71511 .21357 m .71436 .21484 L .70783 .21484 L 0 .7 .359 r
F
.71511 .21357 m .72169 .21363 L .71436 .21484 L F
.64259 .34697 m .64241 .34912 L .63581 .34895 L 0 .755 .389 r
F
.64259 .34697 m .64924 .34716 L .64241 .34912 L F
.17644 .46279 m .17979 .46357 L .17276 .46382 L 0 .699 .347 r
F
.17644 .46279 m .18351 .46253 L .17979 .46357 L F
.36921 .36198 m .3711 .36292 L .36425 .36329 L 0 .723 .351 r
F
.36921 .36198 m .37611 .36156 L .3711 .36292 L F
.19008 .51118 m .19333 .51188 L .18631 .51196 L 0 .666 .339 r
F
.19008 .51118 m .19714 .51111 L .19333 .51188 L F
.34191 .26554 m .34401 .26755 L .33713 .26732 L 0 .742 .385 r
F
.34191 .26554 m .34883 .26578 L .34401 .26755 L F
.43618 .40301 m .43755 .40467 L .43076 .40466 L 0 .738 .375 r
F
.43618 .40301 m .44301 .40303 L .43755 .40467 L F
.54835 .21317 m .54888 .21548 L .54219 .2152 L 0 .755 .393 r
F
.54835 .21317 m .55508 .21347 L .54888 .21548 L F
.68228 .29367 m .6818 .29648 L .67523 .29637 L 0 .796 .404 r
F
.68228 .29367 m .68888 .29383 L .6818 .29648 L F
.1491 .36998 m .15266 .37107 L .14561 .37102 L 0 .689 .354 r
F
.1491 .36998 m .1562 .37003 L .15266 .37107 L F
.16275 .41837 m .16621 .41894 L .15916 .41916 L 0 .674 .336 r
F
.16275 .41837 m .16983 .41813 L .16621 .41894 L F
.42252 .35734 m .42401 .35869 L .4172 .35907 L 0 .755 .366 r
F
.42252 .35734 m .42937 .35691 L .42401 .35869 L F
.35555 .31695 m .35754 .31825 L .35068 .3182 L 0 .707 .362 r
F
.35555 .31695 m .36246 .317 L .35754 .31825 L F
.56201 .26417 m .56243 .26541 L .55576 .26547 L 0 .708 .359 r
F
.56201 .26417 m .56873 .26412 L .56243 .26541 L F
.22971 .46008 m .23265 .46108 L .22567 .46124 L 0 .706 .354 r
F
.22971 .46008 m .23673 .45992 L .23265 .46108 L F
.44982 .45488 m .4511 .45606 L .44432 .45599 L 0 .693 .357 r
F
.44982 .45488 m .45664 .45495 L .4511 .45606 L F
.69597 .3464 m .69538 .3485 L .68883 .3483 L 0 .75 .387 r
F
.69597 .3464 m .70256 .34661 L .69538 .3485 L F
.24335 .51007 m .24619 .5108 L .23922 .51083 L 0 .663 .339 r
F
.24335 .51007 m .25036 .51005 L .24619 .5108 L F
.47585 .35279 m .47692 .35464 L .47017 .35488 L 0 .775 .382 r
F
.47585 .35279 m .48264 .35254 L .47692 .35464 L F
.18873 .31809 m .19199 .31971 L .18497 .31954 L 0 .72 .373 r
F
.18873 .31809 m .19579 .31827 L .19199 .31971 L F
.21603 .41553 m .21908 .41619 L .21208 .41649 L 0 .693 .342 r
F
.21603 .41553 m .22307 .4152 L .21908 .41619 L F
.4895 .40175 m .49047 .40342 L .48373 .40335 L 0 .732 .375 r
F
.4895 .40175 m .49628 .40184 L .49047 .40342 L F
.39521 .26542 m .3969 .26735 L .39007 .26714 L 0 .738 .382 r
F
.39521 .26542 m .40208 .26565 L .3969 .26735 L F
.02319 .51729 m .0277 .51761 L .02053 .51787 L 0 .657 .327 r
F
.02319 .51729 m .03041 .51701 L .0277 .51761 L F
.73566 .29252 m .73478 .29524 L .72826 .29501 L 0 .782 .402 r
F
.73566 .29252 m .74222 .29277 L .73478 .29524 L F
.61537 .26152 m .61538 .26239 L .60875 .2628 L 0 .708 .342 r
F
.61537 .26152 m .62203 .26105 L .61538 .26239 L F
.03684 .56575 m .04124 .56598 L .03409 .56611 L 0 .626 .318 r
F
.03684 .56575 m .04404 .56561 L .04124 .56598 L F
.60171 .21327 m .60183 .21545 L .59519 .21519 L 0 .749 .39 r
F
.60171 .21327 m .60839 .21356 L .60183 .21545 L F
.72203 .2462 m .72124 .24858 L .71472 .24927 L 0 .835 .387 r
F
.72203 .2462 m .72859 .24536 L .72124 .24858 L F
.20236 .36919 m .20551 .37019 L .19851 .37019 L 0 .687 .351 r
F
.20236 .36919 m .20941 .36919 L .20551 .37019 L F
.40886 .31576 m .41045 .31686 L .40363 .31694 L 0 .702 .355 r
F
.40886 .31576 m .41572 .31568 L .41045 .31686 L F
.66871 .25519 m .66832 .25639 L .66174 .25713 L 0 .762 .35 r
F
.66871 .25519 m .67532 .2543 L .66832 .25639 L F
.283 .458 m .28554 .45913 L .2786 .45921 L 0 .706 .357 r
F
.283 .458 m .28997 .45793 L .28554 .45913 L F
.52919 .34958 m .52986 .35172 L .52315 .35176 L 0 .772 .389 r
F
.52919 .34958 m .53593 .34956 L .52986 .35172 L F
.26933 .41194 m .27198 .41285 L .26503 .41318 L 0 .718 .352 r
F
.26933 .41194 m .27632 .41158 L .27198 .41285 L F
.64141 .16041 m .64123 .16322 L .63462 .16285 L 0 .777 .404 r
F
.64141 .16041 m .64806 .16079 L .64123 .16322 L F
.07645 .51486 m .08056 .51535 L .07343 .51556 L 0 .666 .333 r
F
.07645 .51486 m .08362 .51464 L .08056 .51535 L F
.03547 .37075 m .0399 .37198 L .03274 .37187 L 0 .695 .359 r
F
.03547 .37075 m .04268 .37087 L .0399 .37198 L F
.29663 .50925 m .29907 .50999 L .29215 .50999 L 0 .659 .339 r
F
.29663 .50925 m .3036 .50926 L .29907 .50999 L F
.242 .31784 m .24486 .31939 L .23788 .31924 L 0 .717 .371 r
F
.242 .31784 m .24901 .31799 L .24486 .31939 L F
.54285 .40094 m .54342 .40259 L .53673 .40247 L 0 .727 .374 r
F
.54285 .40094 m .54959 .40107 L .54342 .40259 L F
.4622 .31336 m .46338 .31429 L .45661 .31458 L 0 .708 .348 r
F
.4622 .31336 m .46901 .31304 L .46338 .31429 L F
.09008 .56456 m .09409 .56483 L .08698 .56493 L 0 .624 .318 r
F
.09008 .56456 m .09724 .56446 L .09409 .56483 L F
.06276 .46904 m .06698 .46939 L .05984 .46966 L 0 .661 .328 r
F
.06276 .46904 m .06994 .46875 L .06698 .46939 L F
.44854 .26525 m .44983 .26706 L .44304 .26688 L 0 .732 .379 r
F
.44854 .26525 m .45536 .26545 L .44983 .26706 L F
.25564 .36793 m .2584 .36881 L .25144 .3689 L 0 .686 .347 r
F
.25564 .36793 m .26265 .36783 L .2584 .36881 L F
.32265 .40821 m .32489 .40946 L .31799 .40972 L 0 .737 .364 r
F
.32265 .40821 m .32959 .40794 L .32489 .40946 L F
.04909 .42172 m .05341 .42239 L .04626 .42243 L 0 .662 .338 r
F
.04909 .42172 m .05628 .42167 L .05341 .42239 L F
.33631 .45653 m .33844 .45772 L .33156 .45772 L 0 .702 .358 r
F
.33631 .45653 m .34323 .45654 L .33844 .45772 L F
.65511 .2134 m .65482 .21535 L .64822 .21513 L 0 .736 .383 r
F
.65511 .2134 m .66174 .21366 L .65482 .21535 L F
.58255 .34778 m .58282 .34997 L .57616 .34987 L 0 .764 .39 r
F
.58255 .34778 m .58925 .3479 L .58282 .34997 L F
.51555 .30889 m .51632 .30997 L .5096 .31047 L 0 .742 .354 r
F
.51555 .30889 m .52231 .30831 L .51632 .30997 L F
.48823 .2128 m .48922 .21521 L .48247 .21492 L 0 .76 .395 r
F
.48823 .2128 m .49502 .21311 L .48922 .21521 L F
.12972 .51282 m .13342 .51345 L .12635 .51359 L 0 .669 .337 r
F
.12972 .51282 m .13684 .51268 L .13342 .51345 L F
.56891 .30263 m .56928 .30437 L .5626 .30488 L 0 .79 .376 r
F
.56891 .30263 m .57562 .30204 L .56928 .30437 L F
.11604 .46616 m .11986 .46667 L .11276 .46697 L 0 .681 .336 r
F
.11604 .46616 m .12318 .46584 L .11986 .46667 L F
.69482 .16068 m .69424 .16341 L .68768 .16304 L 0 .772 .402 r
F
.69482 .16068 m .70142 .16106 L .69424 .16341 L F
.08872 .3704 m .09274 .37158 L .08562 .37149 L 0 .692 .357 r
F
.08872 .3704 m .09587 .3705 L .09274 .37158 L F
.37598 .40512 m .37782 .40665 L .37097 .40677 L 0 .743 .372 r
F
.37598 .40512 m .38287 .405 L .37782 .40665 L F
.30896 .3658 m .31131 .3666 L .3044 .36683 L 0 .694 .345 r
F
.30896 .3658 m .31592 .36555 L .31131 .3666 L F
.2953 .31747 m .29775 .31893 L .29083 .31881 L 0 .713 .368 r
F
.2953 .31747 m .30227 .31759 L .29775 .31893 L F
.14335 .56364 m .14695 .56393 L .13989 .564 L 0 .621 .318 r
F
.14335 .56364 m .15046 .56358 L .14695 .56393 L F
.59623 .40038 m .5964 .40201 L .58975 .40187 L 0 .723 .373 r
F
.59623 .40038 m .60292 .40053 L .5964 .40201 L F
.62227 .29674 m .62224 .29931 L .61562 .29954 L 0 .81 .398 r
F
.62227 .29674 m .62893 .29652 L .62224 .29931 L F
.10235 .42047 m .10627 .42107 L .09917 .42119 L 0 .664 .336 r
F
.10235 .42047 m .1095 .42035 L .10627 .42107 L F
.5019 .26493 m .50278 .26655 L .49604 .26643 L 0 .723 .373 r
F
.5019 .26493 m .50868 .26507 L .50278 .26655 L F
.38964 .45552 m .39137 .45671 L .38453 .45667 L 0 .698 .358 r
F
.38964 .45552 m .39652 .45557 L .39137 .45671 L F
.63594 .34679 m .63581 .34895 L .62919 .34878 L 0 .756 .389 r
F
.63594 .34679 m .64259 .34697 L .63581 .34895 L F
.70853 .21344 m .70783 .21484 L .70128 .21477 L 0 .705 .364 r
F
.70853 .21344 m .71511 .21357 L .70783 .21484 L F
.16935 .46307 m .17276 .46382 L .16571 .46408 L 0 .698 .346 r
F
.16935 .46307 m .17644 .46279 L .17276 .46382 L F
.18301 .51126 m .18631 .51196 L .17928 .51204 L 0 .667 .339 r
F
.18301 .51126 m .19008 .51118 L .18631 .51196 L F
.33498 .2653 m .33713 .26732 L .33024 .26709 L 0 .742 .385 r
F
.33498 .2653 m .34191 .26554 L .33713 .26732 L F
.3623 .36239 m .36425 .36329 L .35738 .36365 L 0 .718 .35 r
F
.3623 .36239 m .36921 .36198 L .36425 .36329 L F
.42933 .403 m .43076 .40466 L .42396 .40466 L 0 .739 .375 r
F
.42933 .403 m .43618 .40301 L .43076 .40466 L F
.54161 .21287 m .54219 .2152 L .53549 .21491 L 0 .756 .393 r
F
.54161 .21287 m .54835 .21317 L .54219 .2152 L F
.67566 .29354 m .67523 .29637 L .66865 .29628 L 0 .799 .404 r
F
.67566 .29354 m .68228 .29367 L .67523 .29637 L F
.14199 .36991 m .14561 .37102 L .13854 .37096 L 0 .689 .355 r
F
.14199 .36991 m .1491 .36998 L .14561 .37102 L F
.15565 .41859 m .15916 .41916 L .15211 .41936 L 0 .672 .336 r
F
.15565 .41859 m .16275 .41837 L .15916 .41916 L F
.34863 .31688 m .35068 .3182 L .3438 .31815 L 0 .707 .363 r
F
.34863 .31688 m .35555 .31695 L .35068 .3182 L F
.74827 .16112 m .74727 .16374 L .74076 .16336 L 0 .765 .4 r
F
.74827 .16112 m .75482 .16152 L .74727 .16374 L F
.41567 .3578 m .4172 .35907 L .41038 .35946 L 0 .752 .364 r
F
.41567 .3578 m .42252 .35734 L .4172 .35907 L F
.55529 .26417 m .55576 .26547 L .54907 .2655 L 0 .709 .361 r
F
.55529 .26417 m .56201 .26417 L .55576 .26547 L F
.22267 .46027 m .22567 .46124 L .21868 .46142 L 0 .706 .353 r
F
.22267 .46027 m .22971 .46008 L .22567 .46124 L F
.44299 .4548 m .44432 .45599 L .43753 .45592 L 0 .694 .357 r
F
.44299 .4548 m .44982 .45488 L .44432 .45599 L F
.68936 .34619 m .68883 .3483 L .68226 .34811 L 0 .751 .388 r
F
.68936 .34619 m .69597 .3464 L .68883 .3483 L F
.23632 .5101 m .23922 .51083 L .23224 .51087 L 0 .664 .339 r
F
.23632 .5101 m .24335 .51007 L .23922 .51083 L F
.18166 .31791 m .18497 .31954 L .17794 .31937 L 0 .72 .373 r
F
.18166 .31791 m .18873 .31809 L .18497 .31954 L F
.46904 .35308 m .47017 .35488 L .4634 .35514 L 0 .774 .38 r
F
.46904 .35308 m .47585 .35279 L .47017 .35488 L F
.4827 .40167 m .48373 .40335 L .47697 .40328 L 0 .733 .375 r
F
.4827 .40167 m .4895 .40175 L .48373 .40335 L F
.38833 .2652 m .39007 .26714 L .38323 .26692 L 0 .738 .383 r
F
.38833 .2652 m .39521 .26542 L .39007 .26714 L F
.20897 .41586 m .21208 .41649 L .20507 .41679 L 0 .69 .34 r
F
.20897 .41586 m .21603 .41553 L .21208 .41649 L F
.72909 .29226 m .72826 .29501 L .72172 .29479 L 0 .784 .402 r
F
.72909 .29226 m .73566 .29252 L .72826 .29501 L F
.02962 .56589 m .03409 .56611 L .02692 .56626 L 0 .626 .318 r
F
.02962 .56589 m .03684 .56575 L .03409 .56611 L F
.60869 .26193 m .60875 .2628 L .60211 .26316 L 0 .703 .342 r
F
.60869 .26193 m .61537 .26152 L .60875 .2628 L F
.59502 .21297 m .59519 .21519 L .58854 .21491 L 0 .75 .39 r
F
.59502 .21297 m .60171 .21327 L .59519 .21519 L F
.19529 .36918 m .19851 .37019 L .19149 .37019 L 0 .687 .351 r
F
.19529 .36918 m .20236 .36919 L .19851 .37019 L F
.40199 .31581 m .40363 .31694 L .3968 .317 L 0 .702 .356 r
F
.40199 .31581 m .40886 .31576 L .40363 .31694 L F
.71546 .2471 m .71472 .24927 L .70818 .25002 L 0 .827 .38 r
F
.71546 .2471 m .72203 .2462 L .71472 .24927 L F
.27601 .45808 m .2786 .45921 L .27166 .45929 L 0 .707 .357 r
F
.27601 .45808 m .283 .458 L .2786 .45921 L F
.66209 .25607 m .66174 .25713 L .65516 .25787 L 0 .75 .345 r
F
.66209 .25607 m .66871 .25519 L .66174 .25713 L F
.52243 .34962 m .52315 .35176 L .51643 .35181 L 0 .774 .389 r
F
.52243 .34962 m .52919 .34958 L .52315 .35176 L F
.26233 .41231 m .26503 .41318 L .25807 .41351 L 0 .715 .35 r
F
.26233 .41231 m .26933 .41194 L .26503 .41318 L F
.63475 .16003 m .63462 .16285 L .62801 .16248 L 0 .778 .404 r
F
.63475 .16003 m .64141 .16041 L .63462 .16285 L F
.74282 .3458 m .74187 .34787 L .73535 .34766 L 0 .747 .386 r
F
.74282 .3458 m .74938 .34602 L .74187 .34787 L F
.02826 .37063 m .03274 .37187 L .02557 .37176 L 0 .695 .359 r
F
.02826 .37063 m .03547 .37075 L .03274 .37187 L F
.28966 .50925 m .29215 .50999 L .28522 .50999 L 0 .66 .339 r
F
.28966 .50925 m .29663 .50925 L .29215 .50999 L F
.06927 .51508 m .07343 .51556 L .06629 .51578 L 0 .666 .333 r
F
.06927 .51508 m .07645 .51486 L .07343 .51556 L F
.23497 .31768 m .23788 .31924 L .2309 .31909 L 0 .717 .371 r
F
.23497 .31768 m .242 .31784 L .23788 .31924 L F
.5361 .40081 m .53673 .40247 L .53002 .40236 L 0 .727 .374 r
F
.5361 .40081 m .54285 .40094 L .53673 .40247 L F
.08292 .56465 m .08698 .56493 L .07985 .56503 L 0 .624 .318 r
F
.08292 .56465 m .09008 .56456 L .08698 .56493 L F
.45537 .31365 m .45661 .31458 L .44983 .31484 L 0 .705 .348 r
F
.45537 .31365 m .4622 .31336 L .45661 .31458 L F
.4417 .26504 m .44304 .26688 L .43625 .26669 L 0 .733 .38 r
F
.4417 .26504 m .44854 .26525 L .44304 .26688 L F
.05556 .46933 m .05984 .46966 L .05269 .46992 L 0 .658 .327 r
F
.05556 .46933 m .06276 .46904 L .05984 .46966 L F
.24863 .36801 m .25144 .3689 L .24446 .36899 L 0 .686 .347 r
F
.24863 .36801 m .25564 .36793 L .25144 .3689 L F
.04188 .42175 m .04626 .42243 L .0391 .42247 L 0 .662 .338 r
F
.04188 .42175 m .04909 .42172 L .04626 .42243 L F
.31569 .4085 m .31799 .40972 L .31108 .40999 L 0 .736 .363 r
F
.31569 .4085 m .32265 .40821 L .31799 .40972 L F
.32937 .45654 m .33156 .45772 L .32466 .45774 L 0 .703 .358 r
F
.32937 .45654 m .33631 .45653 L .33156 .45772 L F
.64846 .21313 m .64822 .21513 L .64162 .21489 L 0 .738 .384 r
F
.64846 .21313 m .65511 .2134 L .64822 .21513 L F
.57584 .34766 m .57616 .34987 L .56949 .34979 L 0 .765 .391 r
F
.57584 .34766 m .58255 .34778 L .57616 .34987 L F
.50878 .30945 m .5096 .31047 L .50287 .31095 L 0 .735 .351 r
F
.50878 .30945 m .51555 .30889 L .5096 .31047 L F
.48143 .21249 m .48247 .21492 L .47571 .21462 L 0 .76 .395 r
F
.48143 .21249 m .48823 .2128 L .48247 .21492 L F
.12259 .51297 m .12635 .51359 L .11926 .51374 L 0 .669 .337 r
F
.12259 .51297 m .12972 .51282 L .12635 .51359 L F
.68821 .16029 m .68768 .16304 L .6811 .16267 L 0 .773 .403 r
F
.68821 .16029 m .69482 .16068 L .68768 .16304 L F
.56218 .30325 m .5626 .30488 L .55592 .30541 L 0 .784 .372 r
F
.56218 .30325 m .56891 .30263 L .5626 .30488 L F
.1089 .46649 m .11276 .46697 L .10566 .46726 L 0 .678 .335 r
F
.1089 .46649 m .11604 .46616 L .11276 .46697 L F
.08155 .3703 m .08562 .37149 L .0785 .3714 L 0 .693 .358 r
F
.08155 .3703 m .08872 .3704 L .08562 .37149 L F
.36908 .40526 m .37097 .40677 L .3641 .40691 L 0 .743 .372 r
F
.36908 .40526 m .37598 .40512 L .37097 .40677 L F
.28832 .31734 m .29083 .31881 L .28389 .31869 L 0 .713 .368 r
F
.28832 .31734 m .2953 .31747 L .29083 .31881 L F
.30199 .36604 m .3044 .36683 L .29747 .36704 L 0 .692 .344 r
F
.30199 .36604 m .30896 .3658 L .3044 .36683 L F
.58953 .40024 m .58975 .40187 L .58309 .40173 L 0 .723 .373 r
F
.58953 .40024 m .59623 .40038 L .58975 .40187 L F
.13623 .56371 m .13989 .564 L .13281 .56407 L 0 .621 .318 r
F
.13623 .56371 m .14335 .56364 L .13989 .564 L F
.61559 .29704 m .61562 .29954 L .60898 .29981 L 0 .811 .396 r
F
.61559 .29704 m .62227 .29674 L .61562 .29954 L F
.49511 .26477 m .49604 .26643 L .48929 .2663 L 0 .724 .374 r
F
.49511 .26477 m .5019 .26493 L .49604 .26643 L F
.09519 .42058 m .09917 .42119 L .09205 .42129 L 0 .663 .336 r
F
.09519 .42058 m .10235 .42047 L .09917 .42119 L F
.38274 .45547 m .38453 .45667 L .37768 .45664 L 0 .699 .358 r
F
.38274 .45547 m .38964 .45552 L .38453 .45667 L F
.62928 .34661 m .62919 .34878 L .62257 .34862 L 0 .757 .389 r
F
.62928 .34661 m .63594 .34679 L .62919 .34878 L F
.70193 .21327 m .70128 .21477 L .69472 .21467 L 0 .71 .368 r
F
.70193 .21327 m .70853 .21344 L .70128 .21477 L F
.16225 .46336 m .16571 .46408 L .15866 .46435 L 0 .696 .345 r
F
.16225 .46336 m .16935 .46307 L .16571 .46408 L F
.17593 .51134 m .17928 .51204 L .17224 .51212 L 0 .668 .339 r
F
.17593 .51134 m .18301 .51126 L .17928 .51204 L F
.32804 .26506 m .33024 .26709 L .32334 .26685 L 0 .742 .385 r
F
.32804 .26506 m .33498 .2653 L .33024 .26709 L F
.35538 .36279 m .35738 .36365 L .3505 .364 L 0 .713 .348 r
F
.35538 .36279 m .3623 .36239 L .35738 .36365 L F
.42247 .40301 m .42396 .40466 L .41714 .40468 L 0 .74 .375 r
F
.42247 .40301 m .42933 .403 L .42396 .40466 L F
.53486 .21256 m .53549 .21491 L .52877 .21462 L 0 .757 .394 r
F
.53486 .21256 m .54161 .21287 L .53549 .21491 L F
.66903 .29343 m .66865 .29628 L .66206 .29622 L 0 .802 .404 r
F
.66903 .29343 m .67566 .29354 L .66865 .29628 L F
.13487 .36984 m .13854 .37096 L .13146 .3709 L 0 .69 .355 r
F
.13487 .36984 m .14199 .36991 L .13854 .37096 L F
.14853 .4188 m .15211 .41936 L .14504 .41956 L 0 .67 .335 r
F
.14853 .4188 m .15565 .41859 L .15211 .41936 L F
.7417 .16071 m .74076 .16336 L .73423 .16298 L 0 .766 .401 r
F
.7417 .16071 m .74827 .16112 L .74076 .16336 L F
.3417 .31681 m .3438 .31815 L .33691 .31808 L 0 .707 .363 r
F
.3417 .31681 m .34863 .31688 L .3438 .31815 L F
.54855 .26415 m .54907 .2655 L .54237 .26549 L 0 .711 .363 r
F
.54855 .26415 m .55529 .26417 L .54907 .2655 L F
.40879 .35826 m .41038 .35946 L .40355 .35987 L 0 .747 .361 r
F
.40879 .35826 m .41567 .3578 L .41038 .35946 L F
.21562 .46047 m .21868 .46142 L .21167 .46161 L 0 .706 .353 r
F
.21562 .46047 m .22267 .46027 L .21868 .46142 L F
.43615 .45473 m .43753 .45592 L .43072 .45585 L 0 .694 .357 r
F
.43615 .45473 m .44299 .4548 L .43753 .45592 L F
.68275 .34599 m .68226 .34811 L .67568 .34792 L 0 .751 .388 r
F
.68275 .34599 m .68936 .34619 L .68226 .34811 L F
.22929 .51013 m .23224 .51087 L .22525 .5109 L 0 .664 .339 r
F
.22929 .51013 m .23632 .5101 L .23224 .51087 L F
.17457 .31773 m .17794 .31937 L .1709 .31919 L 0 .721 .373 r
F
.17457 .31773 m .18166 .31791 L .17794 .31937 L F
.46222 .3534 m .4634 .35514 L .45662 .35544 L 0 .773 .378 r
F
.46222 .3534 m .46904 .35308 L .4634 .35514 L F
.47589 .40159 m .47697 .40328 L .47021 .40321 L 0 .734 .375 r
F
.47589 .40159 m .4827 .40167 L .47697 .40328 L F
.38143 .26496 m .38323 .26692 L .37638 .2667 L 0 .739 .383 r
F
.38143 .26496 m .38833 .2652 L .38323 .26692 L F
.72251 .29202 m .72172 .29479 L .71518 .29458 L 0 .786 .403 r
F
.72251 .29202 m .72909 .29226 L .72172 .29479 L F
.20191 .41618 m .20507 .41679 L .19805 .41707 L 0 .687 .339 r
F
.20191 .41618 m .20897 .41586 L .20507 .41679 L F
.0224 .56604 m .02692 .56626 L .01973 .56641 L 0 .627 .318 r
F
.0224 .56604 m .02962 .56589 L .02692 .56626 L F
.58831 .21267 m .58854 .21491 L .58187 .21463 L 0 .751 .391 r
F
.58831 .21267 m .59502 .21297 L .58854 .21491 L F
.602 .26226 m .60211 .26316 L .59546 .26346 L 0 .7 .344 r
F
.602 .26226 m .60869 .26193 L .60211 .26316 L F
.18822 .36917 m .19149 .37019 L .18445 .37017 L 0 .687 .352 r
F
.18822 .36917 m .19529 .36918 L .19149 .37019 L F
.39511 .31585 m .3968 .317 L .38996 .31704 L 0 .701 .357 r
F
.39511 .31585 m .40199 .31581 L .3968 .317 L F
.26901 .45818 m .27166 .45929 L .2647 .45939 L 0 .707 .357 r
F
.26901 .45818 m .27601 .45808 L .27166 .45929 L F
.70888 .24806 m .70818 .25002 L .70163 .25082 L 0 .818 .374 r
F
.70888 .24806 m .71546 .2471 L .70818 .25002 L F
.51565 .34969 m .51643 .35181 L .5097 .3519 L 0 .775 .389 r
F
.51565 .34969 m .52243 .34962 L .51643 .35181 L F
.65545 .25692 m .65516 .25787 L .64856 .25858 L 0 .739 .341 r
F
.65545 .25692 m .66209 .25607 L .65516 .25787 L F
.62808 .15964 m .62801 .16248 L .62137 .16211 L 0 .778 .404 r
F
.62808 .15964 m .63475 .16003 L .62801 .16248 L F
.25531 .41269 m .25807 .41351 L .25109 .41384 L 0 .712 .348 r
F
.25531 .41269 m .26233 .41231 L .25807 .41351 L F
.73625 .34558 m .73535 .34766 L .72882 .34745 L 0 .747 .387 r
F
.73625 .34558 m .74282 .3458 L .73535 .34766 L F
.28267 .50925 m .28522 .50999 L .27827 .51 L 0 .661 .339 r
F
.28267 .50925 m .28966 .50925 L .28522 .50999 L F
.06207 .51532 m .06629 .51578 L .05914 .516 L 0 .665 .332 r
F
.06207 .51532 m .06927 .51508 L .06629 .51578 L F
.22793 .31751 m .2309 .31909 L .22391 .31893 L 0 .718 .371 r
F
.22793 .31751 m .23497 .31768 L .2309 .31909 L F
.52934 .40069 m .53002 .40236 L .52329 .40225 L 0 .728 .374 r
F
.52934 .40069 m .5361 .40081 L .53002 .40236 L F
.07574 .56476 m .07985 .56503 L .07272 .56513 L 0 .625 .318 r
F
.07574 .56476 m .08292 .56465 L .07985 .56503 L F
.43486 .26483 m .43625 .26669 L .42944 .26649 L 0 .734 .38 r
F
.43486 .26483 m .4417 .26504 L .43625 .26669 L F
.44854 .3139 m .44983 .31484 L .44303 .31507 L 0 .702 .348 r
F
.44854 .3139 m .45537 .31365 L .44983 .31484 L F
.04835 .46961 m .05269 .46992 L .04552 .47018 L 0 .656 .326 r
F
.04835 .46961 m .05556 .46933 L .05269 .46992 L F
.2416 .36808 m .24446 .36899 L .23748 .36905 L 0 .685 .348 r
F
.2416 .36808 m .24863 .36801 L .24446 .36899 L F
.03466 .42178 m .0391 .42247 L .03193 .4225 L 0 .661 .338 r
F
.03466 .42178 m .04188 .42175 L .0391 .42247 L F
.32241 .45655 m .32466 .45774 L .31775 .45776 L 0 .704 .359 r
F
.32241 .45655 m .32937 .45654 L .32466 .45774 L F
.30873 .40882 m .31108 .40999 L .30415 .41027 L 0 .734 .361 r
F
.30873 .40882 m .31569 .4085 L .31108 .40999 L F
.6418 .21285 m .64162 .21489 L .635 .21464 L 0 .74 .385 r
F
.6418 .21285 m .64846 .21313 L .64162 .21489 L F
.56911 .34756 m .56949 .34979 L .5628 .34971 L 0 .766 .391 r
F
.56911 .34756 m .57584 .34766 L .56949 .34979 L F
.47462 .21218 m .47571 .21462 L .46894 .21431 L 0 .761 .396 r
F
.47462 .21218 m .48143 .21249 L .47571 .21462 L F
.50199 .30999 m .50287 .31095 L .49612 .31142 L 0 .728 .349 r
F
.50199 .30999 m .50878 .30945 L .50287 .31095 L F
.11544 .51313 m .11926 .51374 L .11216 .5139 L 0 .669 .337 r
F
.11544 .51313 m .12259 .51297 L .11926 .51374 L F
.68159 .1599 m .6811 .16267 L .67452 .1623 L 0 .774 .403 r
F
.68159 .1599 m .68821 .16029 L .6811 .16267 L F
.07436 .3702 m .0785 .3714 L .07136 .3713 L 0 .693 .358 r
F
.07436 .3702 m .08155 .3703 L .0785 .3714 L F
.10173 .46681 m .10566 .46726 L .09854 .46756 L 0 .675 .334 r
F
.10173 .46681 m .1089 .46649 L .10566 .46726 L F
.55545 .30391 m .55592 .30541 L .54922 .30597 L 0 .778 .368 r
F
.55545 .30391 m .56218 .30325 L .55592 .30541 L F
.36216 .40542 m .3641 .40691 L .35723 .40707 L 0 .744 .371 r
F
.36216 .40542 m .36908 .40526 L .3641 .40691 L F
.28133 .3172 m .28389 .31869 L .27694 .31856 L 0 .713 .368 r
F
.28133 .3172 m .28832 .31734 L .28389 .31869 L F
.58282 .40009 m .58309 .40173 L .57641 .4016 L 0 .724 .373 r
F
.58282 .40009 m .58953 .40024 L .58309 .40173 L F
.1291 .56377 m .13281 .56407 L .12572 .56414 L 0 .622 .318 r
F
.1291 .56377 m .13623 .56371 L .13281 .56407 L F
.29501 .36625 m .29747 .36704 L .29053 .36724 L 0 .689 .344 r
F
.29501 .36625 m .30199 .36604 L .29747 .36704 L F
.48831 .2646 m .48929 .2663 L .48253 .26615 L 0 .725 .375 r
F
.48831 .2646 m .49511 .26477 L .48929 .2663 L F
.08802 .42068 m .09205 .42129 L .08492 .42139 L 0 .662 .336 r
F
.08802 .42068 m .09519 .42058 L .09205 .42129 L F
.60891 .29741 m .60898 .29981 L .60233 .30015 L 0 .811 .394 r
F
.60891 .29741 m .61559 .29704 L .60898 .29981 L F
.37584 .45543 m .37768 .45664 L .37081 .45661 L 0 .699 .358 r
F
.37584 .45543 m .38274 .45547 L .37768 .45664 L F
.6226 .34643 m .62257 .34862 L .61593 .34847 L 0 .758 .39 r
F
.6226 .34643 m .62928 .34661 L .62257 .34862 L F
.69532 .21306 m .69472 .21467 L .68815 .21452 L 0 .715 .372 r
F
.69532 .21306 m .70193 .21327 L .69472 .21467 L F
.32108 .26481 m .32334 .26685 L .31643 .26661 L 0 .743 .385 r
F
.32108 .26481 m .32804 .26506 L .32334 .26685 L F
.16883 .51143 m .17224 .51212 L .16519 .51222 L 0 .668 .339 r
F
.16883 .51143 m .17593 .51134 L .17224 .51212 L F
.15514 .46367 m .15866 .46435 L .15159 .46463 L 0 .694 .343 r
F
.15514 .46367 m .16225 .46336 L .15866 .46435 L F
.52809 .21225 m .52877 .21462 L .52205 .21432 L 0 .757 .394 r
F
.52809 .21225 m .53486 .21256 L .52877 .21462 L F
.34845 .36318 m .3505 .364 L .34361 .36434 L 0 .709 .346 r
F
.34845 .36318 m .35538 .36279 L .3505 .364 L F
.41561 .40303 m .41714 .40468 L .41031 .40471 L 0 .741 .375 r
F
.41561 .40303 m .42247 .40301 L .41714 .40468 L F
.66239 .29336 m .66206 .29622 L .65546 .29619 L 0 .805 .404 r
F
.66239 .29336 m .66903 .29343 L .66206 .29622 L F
.12773 .36977 m .13146 .3709 L .12437 .37083 L 0 .69 .355 r
F
.12773 .36977 m .13487 .36984 L .13146 .3709 L F
.73513 .16031 m .73423 .16298 L .7277 .1626 L 0 .767 .401 r
F
.73513 .16031 m .7417 .16071 L .73423 .16298 L F
.33475 .31672 m .33691 .31808 L .33001 .31801 L 0 .708 .364 r
F
.33475 .31672 m .3417 .31681 L .33691 .31808 L F
.14141 .419 m .14504 .41956 L .13796 .41974 L 0 .668 .335 r
F
.14141 .419 m .14853 .4188 L .14504 .41956 L F
.54179 .26408 m .54237 .26549 L .53565 .26545 L 0 .712 .365 r
F
.54179 .26408 m .54855 .26415 L .54237 .26549 L F
.40191 .35874 m .40355 .35987 L .39671 .36029 L 0 .743 .359 r
F
.40191 .35874 m .40879 .35826 L .40355 .35987 L F
.42929 .45466 m .43072 .45585 L .42391 .45579 L 0 .695 .358 r
F
.42929 .45466 m .43615 .45473 L .43072 .45585 L F
.20856 .46068 m .21167 .46161 L .20465 .46182 L 0 .706 .352 r
F
.20856 .46068 m .21562 .46047 L .21167 .46161 L F
.74886 .21247 m .74784 .21296 L .74132 .2133 L 0 .654 .321 r
F
.74886 .21247 m .75542 .21211 L .74784 .21296 L F
.67612 .34578 m .67568 .34792 L .66909 .34772 L 0 .752 .388 r
F
.67612 .34578 m .68275 .34599 L .67568 .34792 L F
.22224 .51017 m .22525 .5109 L .21824 .51095 L 0 .665 .34 r
F
.22224 .51017 m .22929 .51013 L .22525 .5109 L F
.37452 .26473 m .37638 .2667 L .36951 .26648 L 0 .739 .384 r
F
.37452 .26473 m .38143 .26496 L .37638 .2667 L F
.46907 .40152 m .47021 .40321 L .46343 .40315 L 0 .735 .376 r
F
.46907 .40152 m .47589 .40159 L .47021 .40321 L F
.45538 .35377 m .45662 .35544 L .44983 .35576 L 0 .772 .376 r
F
.45538 .35377 m .46222 .3534 L .45662 .35544 L F
.71592 .29177 m .71518 .29458 L .70862 .29438 L 0 .788 .403 r
F
.71592 .29177 m .72251 .29202 L .71518 .29458 L F
.19483 .41649 m .19805 .41707 L .19102 .41735 L 0 .683 .338 r
F
.19483 .41649 m .20191 .41618 L .19805 .41707 L F
.5816 .21237 m .58187 .21463 L .57519 .21435 L 0 .751 .391 r
F
.5816 .21237 m .58831 .21267 L .58187 .21463 L F
.18113 .36914 m .18445 .37017 L .17741 .37015 L 0 .687 .352 r
F
.18113 .36914 m .18822 .36917 L .18445 .37017 L F
.5953 .26252 m .59546 .26346 L .5888 .2637 L 0 .698 .345 r
F
.5953 .26252 m .602 .26226 L .59546 .26346 L F
.38821 .31586 m .38996 .31704 L .3831 .31705 L 0 .702 .357 r
F
.38821 .31586 m .39511 .31585 L .38996 .31704 L F
.26199 .45828 m .2647 .45939 L .25773 .4595 L 0 .708 .357 r
F
.26199 .45828 m .26901 .45818 L .2647 .45939 L F
.50887 .34979 m .5097 .3519 L .50295 .35201 L 0 .777 .388 r
F
.50887 .34979 m .51565 .34969 L .5097 .3519 L F
.6214 .15926 m .62137 .16211 L .61473 .16174 L 0 .779 .404 r
F
.6214 .15926 m .62808 .15964 L .62137 .16211 L F
.70228 .24907 m .70163 .25082 L .69507 .25166 L 0 .807 .367 r
F
.70228 .24907 m .70888 .24806 L .70163 .25082 L F
.6488 .25773 m .64856 .25858 L .64194 .25927 L 0 .728 .337 r
F
.6488 .25773 m .65545 .25692 L .64856 .25858 L F
.24828 .41307 m .25109 .41384 L .24411 .41418 L 0 .708 .347 r
F
.24828 .41307 m .25531 .41269 L .25109 .41384 L F
.72966 .34536 m .72882 .34745 L .72227 .34724 L 0 .748 .387 r
F
.72966 .34536 m .73625 .34558 L .72882 .34745 L F
.27567 .50925 m .27827 .51 L .27131 .51 L 0 .661 .339 r
F
.27567 .50925 m .28267 .50925 L .27827 .51 L F
.05486 .51557 m .05914 .516 L .05198 .51624 L 0 .664 .331 r
F
.05486 .51557 m .06207 .51532 L .05914 .516 L F
.22088 .31734 m .22391 .31893 L .2169 .31877 L 0 .718 .372 r
F
.22088 .31734 m .22793 .31751 L .22391 .31893 L F
.52257 .40057 m .52329 .40225 L .51656 .40214 L 0 .729 .375 r
F
.52257 .40057 m .52934 .40069 L .52329 .40225 L F
.06854 .56486 m .07272 .56513 L .06557 .56524 L 0 .626 .318 r
F
.06854 .56486 m .07574 .56476 L .07272 .56513 L F
.42799 .26461 m .42944 .26649 L .42262 .26629 L 0 .734 .381 r
F
.42799 .26461 m .43486 .26483 L .42944 .26649 L F
.44169 .31411 m .44303 .31507 L .43622 .31526 L 0 .7 .349 r
F
.44169 .31411 m .44854 .3139 L .44303 .31507 L F
.04113 .46989 m .04552 .47018 L .03834 .47044 L 0 .653 .325 r
F
.04113 .46989 m .04835 .46961 L .04552 .47018 L F
.02743 .42181 m .03193 .4225 L .02474 .42253 L 0 .661 .338 r
F
.02743 .42181 m .03466 .42178 L .03193 .4225 L F
.23456 .36814 m .23748 .36905 L .23048 .36911 L 0 .684 .348 r
F
.23456 .36814 m .2416 .36808 L .23748 .36905 L F
.31545 .45657 m .31775 .45776 L .31082 .45779 L 0 .705 .359 r
F
.31545 .45657 m .32241 .45655 L .31775 .45776 L F
.63513 .21256 m .635 .21464 L .62836 .21438 L 0 .741 .386 r
F
.63513 .21256 m .6418 .21285 L .635 .21464 L F
.30175 .40916 m .30415 .41027 L .29721 .41058 L 0 .732 .359 r
F
.30175 .40916 m .30873 .40882 L .30415 .41027 L F
.56237 .34748 m .5628 .34971 L .5561 .34965 L 0 .768 .391 r
F
.56237 .34748 m .56911 .34756 L .5628 .34971 L F
.46779 .21187 m .46894 .21431 L .46215 .21401 L 0 .761 .396 r
F
.46779 .21187 m .47462 .21218 L .46894 .21431 L F
.10828 .51331 m .11216 .5139 L .10504 .51407 L 0 .669 .337 r
F
.10828 .51331 m .11544 .51313 L .11216 .5139 L F
.49519 .31051 m .49612 .31142 L .48936 .31187 L 0 .722 .347 r
F
.49519 .31051 m .50199 .30999 L .49612 .31142 L F
.67495 .15951 m .67452 .1623 L .66792 .16192 L 0 .775 .403 r
F
.67495 .15951 m .68159 .1599 L .67452 .1623 L F
.06717 .37009 m .07136 .3713 L .06421 .37119 L 0 .693 .358 r
F
.06717 .37009 m .07436 .3702 L .07136 .3713 L F
.09456 .46714 m .09854 .46756 L .09141 .46786 L 0 .672 .332 r
F
.09456 .46714 m .10173 .46681 L .09854 .46756 L F
.35523 .40561 m .35723 .40707 L .35034 .40726 L 0 .744 .37 r
F
.35523 .40561 m .36216 .40542 L .35723 .40707 L F
.57609 .39995 m .57641 .4016 L .56972 .40146 L 0 .724 .374 r
F
.57609 .39995 m .58282 .40009 L .57641 .4016 L F
.27432 .31706 m .27694 .31856 L .26998 .31843 L 0 .714 .369 r
F
.27432 .31706 m .28133 .3172 L .27694 .31856 L F
.12195 .56384 m .12572 .56414 L .11862 .56421 L 0 .623 .318 r
F
.12195 .56384 m .1291 .56377 L .12572 .56414 L F
.5487 .30458 m .54922 .30597 L .54251 .30655 L 0 .771 .364 r
F
.5487 .30458 m .55545 .30391 L .54922 .30597 L F
.28802 .36644 m .29053 .36724 L .28358 .36741 L 0 .687 .344 r
F
.28802 .36644 m .29501 .36625 L .29053 .36724 L F
.4815 .26442 m .48253 .26615 L .47576 .26599 L 0 .726 .376 r
F
.4815 .26442 m .48831 .2646 L .48253 .26615 L F
.08083 .42077 m .08492 .42139 L .07778 .42147 L 0 .661 .336 r
F
.08083 .42077 m .08802 .42068 L .08492 .42139 L F
.36892 .4554 m .37081 .45661 L .36394 .45658 L 0 .7 .359 r
F
.36892 .4554 m .37584 .45543 L .37081 .45661 L F
.60221 .29785 m .60233 .30015 L .59567 .30054 L 0 .811 .391 r
F
.60221 .29785 m .60891 .29741 L .60233 .30015 L F
.61591 .34626 m .61593 .34847 L .60928 .34831 L 0 .759 .39 r
F
.61591 .34626 m .6226 .34643 L .61593 .34847 L F
.6887 .21282 m .68815 .21452 L .68157 .21434 L 0 .719 .375 r
F
.6887 .21282 m .69532 .21306 L .68815 .21452 L F
.16172 .51153 m .16519 .51222 L .15812 .51232 L 0 .669 .339 r
F
.16172 .51153 m .16883 .51143 L .16519 .51222 L F
.14801 .46398 m .15159 .46463 L .14451 .46492 L 0 .692 .342 r
F
.14801 .46398 m .15514 .46367 L .15159 .46463 L F
.52131 .21194 m .52205 .21432 L .51531 .21402 L 0 .758 .394 r
F
.52131 .21194 m .52809 .21225 L .52205 .21432 L F
.40872 .40306 m .41031 .40471 L .40347 .40476 L 0 .742 .375 r
F
.40872 .40306 m .41561 .40303 L .41031 .40471 L F
.3415 .36355 m .34361 .36434 L .33671 .36467 L 0 .704 .345 r
F
.3415 .36355 m .34845 .36318 L .34361 .36434 L F
.65574 .29332 m .65546 .29619 L .64884 .2962 L 0 .808 .404 r
F
.65574 .29332 m .66239 .29336 L .65546 .29619 L F
.12058 .36969 m .12437 .37083 L .11727 .37075 L 0 .69 .356 r
F
.12058 .36969 m .12773 .36977 L .12437 .37083 L F
.72854 .1599 m .7277 .1626 L .72115 .16222 L 0 .768 .401 r
F
.72854 .1599 m .73513 .16031 L .7277 .1626 L F
.3278 .31662 m .33001 .31801 L .32309 .31792 L 0 .708 .365 r
F
.3278 .31662 m .33475 .31672 L .33001 .31801 L F
.13427 .41918 m .13796 .41974 L .13086 .41991 L 0 .666 .335 r
F
.13427 .41918 m .14141 .419 L .13796 .41974 L F
.53503 .264 m .53565 .26545 L .52893 .26539 L 0 .714 .367 r
F
.53503 .264 m .54179 .26408 L .53565 .26545 L F
.42242 .45459 m .42391 .45579 L .41708 .45573 L 0 .696 .358 r
F
.42242 .45459 m .42929 .45466 L .42391 .45579 L F
.39501 .35922 m .39671 .36029 L .38986 .36071 L 0 .738 .356 r
F
.39501 .35922 m .40191 .35874 L .39671 .36029 L F
.20148 .46092 m .20465 .46182 L .19762 .46204 L 0 .705 .351 r
F
.20148 .46092 m .20856 .46068 L .20465 .46182 L F
.66947 .34557 m .66909 .34772 L .66248 .34753 L 0 .753 .388 r
F
.66947 .34557 m .67612 .34578 L .66909 .34772 L F
.74229 .21265 m .74132 .2133 L .73479 .21352 L 0 .659 .331 r
F
.74229 .21265 m .74886 .21247 L .74132 .2133 L F
.21518 .51021 m .21824 .51095 L .21122 .511 L 0 .666 .34 r
F
.21518 .51021 m .22224 .51017 L .21824 .51095 L F
.3676 .26449 m .36951 .26648 L .36263 .26625 L 0 .74 .384 r
F
.3676 .26449 m .37452 .26473 L .36951 .26648 L F
.46224 .40145 m .46343 .40315 L .45663 .4031 L 0 .736 .376 r
F
.46224 .40145 m .46907 .40152 L .46343 .40315 L F
.70931 .29154 m .70862 .29438 L .70205 .29418 L 0 .79 .404 r
F
.70931 .29154 m .71592 .29177 L .70862 .29438 L F
.44854 .35417 m .44983 .35576 L .44302 .35612 L 0 .77 .374 r
F
.44854 .35417 m .45538 .35377 L .44983 .35576 L F
.18774 .41679 m .19102 .41735 L .18397 .41762 L 0 .68 .337 r
F
.18774 .41679 m .19483 .41649 L .19102 .41735 L F
.57486 .21206 m .57519 .21435 L .5685 .21406 L 0 .752 .392 r
F
.57486 .21206 m .5816 .21237 L .57519 .21435 L F
.17403 .3691 m .17741 .37015 L .17035 .37012 L 0 .687 .353 r
F
.17403 .3691 m .18113 .36914 L .17741 .37015 L F
.3813 .31585 m .3831 .31705 L .37623 .31705 L 0 .702 .358 r
F
.3813 .31585 m .38821 .31586 L .3831 .31705 L F
.58858 .26272 m .5888 .2637 L .58212 .26389 L 0 .697 .348 r
F
.58858 .26272 m .5953 .26252 L .5888 .2637 L F
.25497 .45841 m .25773 .4595 L .25074 .45963 L 0 .709 .357 r
F
.25497 .45841 m .26199 .45828 L .25773 .4595 L F
.61471 .15887 m .61473 .16174 L .60807 .16137 L 0 .779 .404 r
F
.61471 .15887 m .6214 .15926 L .61473 .16174 L F
.50207 .34993 m .50295 .35201 L .4962 .35215 L 0 .778 .387 r
F
.50207 .34993 m .50887 .34979 L .50295 .35201 L F
.74918 .24022 m .74819 .2435 L .74167 .244 L 0 .875 .406 r
F
.74918 .24022 m .75574 .23965 L .74819 .2435 L F
.72307 .34514 m .72227 .34724 L .71572 .34703 L 0 .748 .387 r
F
.72307 .34514 m .72966 .34536 L .72227 .34724 L F
.26865 .50925 m .27131 .51 L .26434 .51002 L 0 .662 .339 r
F
.26865 .50925 m .27567 .50925 L .27131 .51 L F
.69567 .2501 m .69507 .25166 L .6885 .25253 L 0 .796 .36 r
F
.69567 .2501 m .70228 .24907 L .69507 .25166 L F
.24123 .41345 m .24411 .41418 L .23711 .41452 L 0 .704 .345 r
F
.24123 .41345 m .24828 .41307 L .24411 .41418 L F
.64214 .2585 m .64194 .25927 L .63532 .25991 L 0 .717 .334 r
F
.64214 .2585 m .6488 .25773 L .64194 .25927 L F
.04764 .51583 m .05198 .51624 L .0448 .51649 L 0 .664 .331 r
F
.04764 .51583 m .05486 .51557 L .05198 .51624 L F
.21382 .31717 m .2169 .31877 L .20987 .31861 L 0 .718 .372 r
F
.21382 .31717 m .22088 .31734 L .2169 .31877 L F
.51578 .40045 m .51656 .40214 L .50981 .40204 L 0 .73 .375 r
F
.51578 .40045 m .52257 .40057 L .51656 .40214 L F
.06133 .56498 m .06557 .56524 L .05841 .56536 L 0 .626 .318 r
F
.06133 .56498 m .06854 .56486 L .06557 .56524 L F
.42112 .26439 m .42262 .26629 L .41579 .26608 L 0 .735 .381 r
F
.42112 .26439 m .42799 .26461 L .42262 .26629 L F
.43483 .31429 m .43622 .31526 L .4294 .31543 L 0 .698 .349 r
F
.43483 .31429 m .44169 .31411 L .43622 .31526 L F
.03389 .47016 m .03834 .47044 L .03115 .47069 L 0 .651 .324 r
F
.03389 .47016 m .04113 .46989 L .03834 .47044 L F
.2275 .36817 m .23048 .36911 L .22347 .36915 L 0 .684 .348 r
F
.2275 .36817 m .23456 .36814 L .23048 .36911 L F
.30847 .4566 m .31082 .45779 L .30389 .45783 L 0 .706 .359 r
F
.30847 .4566 m .31545 .45657 L .31082 .45779 L F
.62845 .21226 m .62836 .21438 L .62172 .21412 L 0 .743 .387 r
F
.62845 .21226 m .63513 .21256 L .62836 .21438 L F
.29475 .40951 m .29721 .41058 L .29026 .4109 L 0 .73 .358 r
F
.29475 .40951 m .30175 .40916 L .29721 .41058 L F
.55562 .3474 m .5561 .34965 L .54939 .3496 L 0 .77 .391 r
F
.55562 .3474 m .56237 .34748 L .5561 .34965 L F
.10111 .51349 m .10504 .51407 L .09791 .51425 L 0 .669 .336 r
F
.10111 .51349 m .10828 .51331 L .10504 .51407 L F
.66831 .15911 m .66792 .16192 L .66131 .16155 L 0 .775 .403 r
F
.66831 .15911 m .67495 .15951 L .66792 .16192 L F
.48838 .31099 m .48936 .31187 L .48259 .31229 L 0 .715 .345 r
F
.48838 .31099 m .49519 .31051 L .48936 .31187 L F
.05996 .36998 m .06421 .37119 L .05705 .37109 L 0 .693 .358 r
F
.05996 .36998 m .06717 .37009 L .06421 .37119 L F
.08737 .46747 m .09141 .46786 L .08427 .46816 L 0 .67 .331 r
F
.08737 .46747 m .09456 .46714 L .09141 .46786 L F
.56935 .3998 m .56972 .40146 L .56302 .40133 L 0 .725 .374 r
F
.56935 .3998 m .57609 .39995 L .56972 .40146 L F
.26731 .31691 m .26998 .31843 L .263 .31829 L 0 .714 .369 r
F
.26731 .31691 m .27432 .31706 L .26998 .31843 L F
.11479 .56392 m .11862 .56421 L .11151 .56429 L 0 .623 .319 r
F
.11479 .56392 m .12195 .56384 L .11862 .56421 L F
.34828 .40583 m .35034 .40726 L .34343 .40746 L 0 .744 .369 r
F
.34828 .40583 m .35523 .40561 L .35034 .40726 L F
.28101 .36661 m .28358 .36741 L .27661 .36757 L 0 .686 .344 r
F
.28101 .36661 m .28802 .36644 L .28358 .36741 L F
.54194 .30526 m .54251 .30655 L .53579 .30713 L 0 .764 .36 r
F
.54194 .30526 m .5487 .30458 L .54251 .30655 L F
.47467 .26423 m .47576 .26599 L .46897 .26582 L 0 .728 .377 r
F
.47467 .26423 m .4815 .26442 L .47576 .26599 L F
.07363 .42084 m .07778 .42147 L .07063 .42155 L 0 .661 .336 r
F
.07363 .42084 m .08083 .42077 L .07778 .42147 L F
.36199 .45537 m .36394 .45658 L .35705 .45656 L 0 .701 .359 r
F
.36199 .45537 m .36892 .4554 L .36394 .45658 L F
.60921 .34609 m .60928 .34831 L .60261 .34817 L 0 .76 .39 r
F
.60921 .34609 m .61591 .34626 L .60928 .34831 L F
.5955 .29836 m .59567 .30054 L .589 .30099 L 0 .809 .387 r
F
.5955 .29836 m .60221 .29785 L .59567 .30054 L F
.68206 .21256 m .68157 .21434 L .67497 .21413 L 0 .723 .377 r
F
.68206 .21256 m .6887 .21282 L .68157 .21434 L F
.1546 .51164 m .15812 .51232 L .15104 .51243 L 0 .669 .339 r
F
.1546 .51164 m .16172 .51153 L .15812 .51232 L F
.14087 .46431 m .14451 .46492 L .13741 .46522 L 0 .69 .34 r
F
.14087 .46431 m .14801 .46398 L .14451 .46492 L F
.51452 .21162 m .51531 .21402 L .50856 .21372 L 0 .758 .394 r
F
.51452 .21162 m .52131 .21194 L .51531 .21402 L F
.40183 .40311 m .40347 .40476 L .39662 .40482 L 0 .743 .375 r
F
.40183 .40311 m .40872 .40306 L .40347 .40476 L F
.64908 .29333 m .64884 .2962 L .64222 .29625 L 0 .811 .404 r
F
.64908 .29333 m .65574 .29332 L .64884 .2962 L F
.33454 .3639 m .33671 .36467 L .32979 .36498 L 0 .7 .344 r
F
.33454 .3639 m .3415 .36355 L .33671 .36467 L F
.11342 .3696 m .11727 .37075 L .11015 .37067 L 0 .69 .356 r
F
.11342 .3696 m .12058 .36969 L .11727 .37075 L F
.72194 .1595 m .72115 .16222 L .71458 .16184 L 0 .769 .402 r
F
.72194 .1595 m .72854 .1599 L .72115 .16222 L F
.32082 .31651 m .32309 .31792 L .31616 .31782 L 0 .709 .365 r
F
.32082 .31651 m .3278 .31662 L .32309 .31792 L F
.12712 .41935 m .13086 .41991 L .12375 .42007 L 0 .665 .334 r
F
.12712 .41935 m .13427 .41918 L .13086 .41991 L F
.52825 .26389 m .52893 .26539 L .52219 .2653 L 0 .715 .368 r
F
.52825 .26389 m .53503 .264 L .52893 .26539 L F
.41554 .45452 m .41708 .45573 L .41024 .45567 L 0 .696 .358 r
F
.41554 .45452 m .42242 .45459 L .41708 .45573 L F
.19439 .46117 m .19762 .46204 L .19057 .46228 L 0 .705 .35 r
F
.19439 .46117 m .20148 .46092 L .19762 .46204 L F
.66282 .34537 m .66248 .34753 L .65586 .34734 L 0 .754 .389 r
F
.66282 .34537 m .66947 .34557 L .66248 .34753 L F
.3881 .35971 m .38986 .36071 L .38299 .36114 L 0 .733 .354 r
F
.3881 .35971 m .39501 .35922 L .38986 .36071 L F
.73571 .21268 m .73479 .21352 L .72824 .21362 L 0 .667 .34 r
F
.73571 .21268 m .74229 .21265 L .73479 .21352 L F
.2081 .51026 m .21122 .511 L .20419 .51105 L 0 .666 .34 r
F
.2081 .51026 m .21518 .51021 L .21122 .511 L F
.36067 .26425 m .36263 .26625 L .35574 .26602 L 0 .74 .384 r
F
.36067 .26425 m .3676 .26449 L .36263 .26625 L F
.45539 .4014 m .45663 .4031 L .44983 .40306 L 0 .737 .376 r
F
.45539 .4014 m .46224 .40145 L .45663 .4031 L F
.70269 .29131 m .70205 .29418 L .69547 .294 L 0 .792 .404 r
F
.70269 .29131 m .70931 .29154 L .70205 .29418 L F
.44168 .3546 m .44302 .35612 L .4362 .3565 L 0 .767 .372 r
F
.44168 .3546 m .44854 .35417 L .44302 .35612 L F
.56812 .21175 m .5685 .21406 L .5618 .21377 L 0 .753 .392 r
F
.56812 .21175 m .57486 .21206 L .5685 .21406 L F
.18063 .41707 m .18397 .41762 L .17691 .41788 L 0 .677 .336 r
F
.18063 .41707 m .18774 .41679 L .18397 .41762 L F
.16691 .36905 m .17035 .37012 L .16328 .37008 L 0 .687 .353 r
F
.16691 .36905 m .17403 .3691 L .17035 .37012 L F
.37437 .31582 m .37623 .31705 L .36935 .31703 L 0 .702 .359 r
F
.37437 .31582 m .3813 .31585 L .37623 .31705 L F
.24793 .45854 m .25074 .45963 L .24375 .45976 L 0 .709 .356 r
F
.24793 .45854 m .25497 .45841 L .25074 .45963 L F
.58185 .26285 m .58212 .26389 L .57543 .26403 L 0 .697 .35 r
F
.58185 .26285 m .58858 .26272 L .58212 .26389 L F
.49526 .3501 m .4962 .35215 L .48943 .35233 L 0 .779 .387 r
F
.49526 .3501 m .50207 .34993 L .4962 .35215 L F
.71646 .34492 m .71572 .34703 L .70915 .34682 L 0 .749 .387 r
F
.71646 .34492 m .72307 .34514 L .71572 .34703 L F
.26163 .50926 m .26434 .51002 L .25736 .51003 L 0 .663 .339 r
F
.26163 .50926 m .26865 .50925 L .26434 .51002 L F
.74261 .24098 m .74167 .244 L .73513 .24463 L 0 .866 .4 r
F
.74261 .24098 m .74918 .24022 L .74167 .244 L F
.23418 .41383 m .23711 .41452 L .23009 .41486 L 0 .701 .343 r
F
.23418 .41383 m .24123 .41345 L .23711 .41452 L F
.20674 .31699 m .20987 .31861 L .20284 .31844 L 0 .719 .372 r
F
.20674 .31699 m .21382 .31717 L .20987 .31861 L F
.0404 .51611 m .0448 .51649 L .03761 .51675 L 0 .663 .33 r
F
.0404 .51611 m .04764 .51583 L .0448 .51649 L F
.50898 .40034 m .50981 .40204 L .50306 .40194 L 0 .731 .375 r
F
.50898 .40034 m .51578 .40045 L .50981 .40204 L F
.63546 .25921 m .63532 .25991 L .62868 .26051 L 0 .707 .332 r
F
.63546 .25921 m .64214 .2585 L .63532 .25991 L F
.68905 .25115 m .6885 .25253 L .68192 .25341 L 0 .783 .354 r
F
.68905 .25115 m .69567 .2501 L .6885 .25253 L F
.05411 .5651 m .05841 .56536 L .05123 .56548 L 0 .627 .318 r
F
.05411 .5651 m .06133 .56498 L .05841 .56536 L F
.41423 .26416 m .41579 .26608 L .40894 .26587 L 0 .736 .382 r
F
.41423 .26416 m .42112 .26439 L .41579 .26608 L F
.02664 .47042 m .03115 .47069 L .02395 .47093 L 0 .648 .324 r
F
.02664 .47042 m .03389 .47016 L .03115 .47069 L F
.42795 .31443 m .4294 .31543 L .42257 .31557 L 0 .697 .35 r
F
.42795 .31443 m .43483 .31429 L .4294 .31543 L F
.30148 .45664 m .30389 .45783 L .29694 .45787 L 0 .707 .359 r
F
.30148 .45664 m .30847 .4566 L .30389 .45783 L F
.22043 .3682 m .22347 .36915 L .21644 .36917 L 0 .684 .349 r
F
.22043 .3682 m .2275 .36817 L .22347 .36915 L F
.62175 .21196 m .62172 .21412 L .61506 .21384 L 0 .745 .388 r
F
.62175 .21196 m .62845 .21226 L .62172 .21412 L F
.54886 .34735 m .54939 .3496 L .54267 .34957 L 0 .771 .391 r
F
.54886 .34735 m .55562 .3474 L .54939 .3496 L F
.28774 .40989 m .29026 .4109 L .2833 .41124 L 0 .727 .356 r
F
.28774 .40989 m .29475 .40951 L .29026 .4109 L F
.09392 .51369 m .09791 .51425 L .09077 .51444 L 0 .669 .336 r
F
.09392 .51369 m .10111 .51349 L .09791 .51425 L F
.66165 .15872 m .66131 .16155 L .65469 .16117 L 0 .776 .403 r
F
.66165 .15872 m .66831 .15911 L .66131 .16155 L F
.05273 .36986 m .05705 .37109 L .04987 .37098 L 0 .694 .359 r
F
.05273 .36986 m .05996 .36998 L .05705 .37109 L F
.48155 .31144 m .48259 .31229 L .47581 .31268 L 0 .71 .344 r
F
.48155 .31144 m .48838 .31099 L .48259 .31229 L F
.5626 .39966 m .56302 .40133 L .55631 .4012 L 0 .726 .374 r
F
.5626 .39966 m .56935 .3998 L .56302 .40133 L F
.26027 .31675 m .263 .31829 L .25602 .31814 L 0 .715 .37 r
F
.26027 .31675 m .26731 .31691 L .263 .31829 L F
.08016 .46779 m .08427 .46816 L .07711 .46846 L 0 .667 .33 r
F
.08016 .46779 m .08737 .46747 L .08427 .46816 L F
.10762 .564 m .11151 .56429 L .10438 .56438 L 0 .624 .319 r
F
.10762 .564 m .11479 .56392 L .11151 .56429 L F
.34133 .40607 m .34343 .40746 L .33652 .40769 L 0 .743 .368 r
F
.34133 .40607 m .34828 .40583 L .34343 .40746 L F
.46783 .26403 m .46897 .26582 L .46218 .26564 L 0 .729 .377 r
F
.46783 .26403 m .47467 .26423 L .46897 .26582 L F
.27399 .36675 m .27661 .36757 L .26964 .36771 L 0 .684 .344 r
F
.27399 .36675 m .28101 .36661 L .27661 .36757 L F
.35505 .45534 m .35705 .45656 L .35015 .45655 L 0 .702 .359 r
F
.35505 .45534 m .36199 .45537 L .35705 .45656 L F
.06642 .42091 m .07063 .42155 L .06346 .42161 L 0 .66 .336 r
F
.06642 .42091 m .07363 .42084 L .07063 .42155 L F
.53516 .30595 m .53579 .30713 L .52906 .30772 L 0 .756 .356 r
F
.53516 .30595 m .54194 .30526 L .53579 .30713 L F
.60249 .34593 m .60261 .34817 L .59594 .34803 L 0 .762 .391 r
F
.60249 .34593 m .60921 .34609 L .60261 .34817 L F
.58878 .29894 m .589 .30099 L .58231 .30149 L 0 .806 .384 r
F
.58878 .29894 m .5955 .29836 L .589 .30099 L F
.67541 .21228 m .67497 .21413 L .66836 .21391 L 0 .727 .38 r
F
.67541 .21228 m .68206 .21256 L .67497 .21413 L F
.14746 .51175 m .15104 .51243 L .14395 .51255 L 0 .67 .339 r
F
.14746 .51175 m .1546 .51164 L .15104 .51243 L F
.50772 .21131 m .50856 .21372 L .5018 .21342 L 0 .759 .395 r
F
.50772 .21131 m .51452 .21162 L .50856 .21372 L F
.13372 .46465 m .13741 .46522 L .1303 .46553 L 0 .688 .339 r
F
.13372 .46465 m .14087 .46431 L .13741 .46522 L F
.39492 .40318 m .39662 .40482 L .38975 .4049 L 0 .744 .375 r
F
.39492 .40318 m .40183 .40311 L .39662 .40482 L F
.6424 .2934 m .64222 .29625 L .63558 .29636 L 0 .814 .403 r
F
.6424 .2934 m .64908 .29333 L .64222 .29625 L F
.32757 .36423 m .32979 .36498 L .32286 .36528 L 0 .696 .343 r
F
.32757 .36423 m .33454 .3639 L .32979 .36498 L F
.10624 .36951 m .11015 .37067 L .10302 .37059 L 0 .691 .356 r
F
.10624 .36951 m .11342 .3696 L .11015 .37067 L F
.71533 .15909 m .71458 .16184 L .70801 .16145 L 0 .77 .402 r
F
.71533 .15909 m .72194 .1595 L .71458 .16184 L F
.16115 .56316 m .16463 .56347 L .15755 .56352 L 0 .621 .318 r
F
.16115 .56316 m .16828 .56311 L .16463 .56347 L F
.31384 .31639 m .31616 .31782 L .30922 .31771 L 0 .71 .366 r
F
.31384 .31639 m .32082 .31651 L .31616 .31782 L F
.11995 .41951 m .12375 .42007 L .11663 .42022 L 0 .663 .334 r
F
.11995 .41951 m .12712 .41935 L .12375 .42007 L F
.40864 .45446 m .41024 .45567 L .40338 .45562 L 0 .697 .358 r
F
.40864 .45446 m .41554 .45452 L .41024 .45567 L F
.52146 .26375 m .52219 .2653 L .51544 .26519 L 0 .717 .37 r
F
.52146 .26375 m .52825 .26389 L .52219 .2653 L F
.65615 .34516 m .65586 .34734 L .64924 .34716 L 0 .754 .389 r
F
.65615 .34516 m .66282 .34537 L .65586 .34734 L F
.18729 .46143 m .19057 .46228 L .18351 .46253 L 0 .704 .349 r
F
.18729 .46143 m .19439 .46117 L .19057 .46228 L F
.38118 .3602 m .38299 .36114 L .37611 .36156 L 0 .727 .351 r
F
.38118 .3602 m .3881 .35971 L .38299 .36114 L F
.20101 .51032 m .20419 .51105 L .19714 .51111 L 0 .667 .34 r
F
.20101 .51032 m .2081 .51026 L .20419 .51105 L F
.72911 .21259 m .72824 .21362 L .72169 .21363 L 0 .676 .349 r
F
.72911 .21259 m .73571 .21268 L .72824 .21362 L F
.35372 .264 m .35574 .26602 L .34883 .26578 L 0 .74 .384 r
F
.35372 .264 m .36067 .26425 L .35574 .26602 L F
.44853 .40135 m .44983 .40306 L .44301 .40303 L 0 .738 .376 r
F
.44853 .40135 m .45539 .4014 L .44983 .40306 L F
.69606 .29109 m .69547 .294 L .68888 .29383 L 0 .795 .405 r
F
.69606 .29109 m .70269 .29131 L .69547 .294 L F
.56137 .21144 m .5618 .21377 L .55508 .21347 L 0 .754 .393 r
F
.56137 .21144 m .56812 .21175 L .5618 .21377 L F
.4348 .35506 m .4362 .3565 L .42937 .35691 L 0 .764 .369 r
F
.4348 .35506 m .44168 .3546 L .4362 .3565 L F
.17351 .41735 m .17691 .41788 L .16983 .41813 L 0 .674 .335 r
F
.17351 .41735 m .18063 .41707 L .17691 .41788 L F
.15978 .369 m .16328 .37008 L .1562 .37003 L 0 .687 .353 r
F
.15978 .369 m .16691 .36905 L .16328 .37008 L F
.36744 .31577 m .36935 .31703 L .36246 .317 L 0 .703 .36 r
F
.36744 .31577 m .37437 .31582 L .36935 .31703 L F
.24087 .4587 m .24375 .45976 L .23673 .45992 L 0 .71 .356 r
F
.24087 .4587 m .24793 .45854 L .24375 .45976 L F
.57511 .26292 m .57543 .26403 L .56873 .26412 L 0 .698 .353 r
F
.57511 .26292 m .58185 .26285 L .57543 .26403 L F
.48844 .35032 m .48943 .35233 L .48264 .35254 L 0 .78 .385 r
F
.48844 .35032 m .49526 .3501 L .48943 .35233 L F
.70984 .3447 m .70915 .34682 L .70256 .34661 L 0 .749 .387 r
F
.70984 .3447 m .71646 .34492 L .70915 .34682 L F
.25459 .50927 m .25736 .51003 L .25036 .51005 L 0 .663 .34 r
F
.25459 .50927 m .26163 .50926 L .25736 .51003 L F
.19965 .31681 m .20284 .31844 L .19579 .31827 L 0 .719 .372 r
F
.19965 .31681 m .20674 .31699 L .20284 .31844 L F
.73603 .24189 m .73513 .24463 L .72859 .24536 L 0 .856 .393 r
F
.73603 .24189 m .74261 .24098 L .73513 .24463 L F
.22711 .4142 m .23009 .41486 L .22307 .4152 L 0 .697 .341 r
F
.22711 .4142 m .23418 .41383 L .23009 .41486 L F
.50217 .40023 m .50306 .40194 L .49628 .40184 L 0 .732 .376 r
F
.50217 .40023 m .50898 .40034 L .50306 .40194 L F
.03315 .51639 m .03761 .51675 L .03041 .51701 L 0 .661 .329 r
F
.03315 .51639 m .0404 .51611 L .03761 .51675 L F
.74976 .29026 m .74876 .29303 L .74222 .29277 L 0 .781 .402 r
F
.74976 .29026 m .75635 .29055 L .74876 .29303 L F
.04688 .56523 m .05123 .56548 L .04404 .56561 L 0 .627 .319 r
F
.04688 .56523 m .05411 .5651 L .05123 .56548 L F
.40733 .26393 m .40894 .26587 L .40208 .26565 L 0 .736 .382 r
F
.40733 .26393 m .41423 .26416 L .40894 .26587 L F
.62878 .25985 m .62868 .26051 L .62203 .26105 L 0 .698 .331 r
F
.62878 .25985 m .63546 .25921 L .62868 .26051 L F
.68242 .25221 m .68192 .25341 L .67532 .2543 L 0 .77 .348 r
F
.68242 .25221 m .68905 .25115 L .68192 .25341 L F
.29447 .45669 m .29694 .45787 L .28997 .45793 L 0 .707 .359 r
F
.29447 .45669 m .30148 .45664 L .29694 .45787 L F
.21335 .36821 m .21644 .36917 L .20941 .36919 L 0 .684 .349 r
F
.21335 .36821 m .22043 .3682 L .21644 .36917 L F
.42106 .31454 m .42257 .31557 L .41572 .31568 L 0 .696 .351 r
F
.42106 .31454 m .42795 .31443 L .42257 .31557 L F
.61504 .21165 m .61506 .21384 L .60839 .21356 L 0 .746 .389 r
F
.61504 .21165 m .62175 .21196 L .61506 .21384 L F
.54209 .34731 m .54267 .34957 L .53593 .34956 L 0 .773 .391 r
F
.54209 .34731 m .54886 .34735 L .54267 .34957 L F
.28072 .41027 m .2833 .41124 L .27632 .41158 L 0 .724 .354 r
F
.28072 .41027 m .28774 .40989 L .2833 .41124 L F
.08672 .5139 m .09077 .51444 L .08362 .51464 L 0 .669 .335 r
F
.08672 .5139 m .09392 .51369 L .09077 .51444 L F
.65498 .15833 m .65469 .16117 L .64806 .16079 L 0 .776 .404 r
F
.65498 .15833 m .66165 .15872 L .65469 .16117 L F
.30819 .50851 m .31055 .50927 L .3036 .50926 L 0 .659 .339 r
F
.30819 .50851 m .31518 .50853 L .31055 .50927 L F
.0455 .36974 m .04987 .37098 L .04268 .37087 L 0 .694 .359 r
F
.0455 .36974 m .05273 .36986 L .04987 .37098 L F
.55584 .39952 m .55631 .4012 L .54959 .40107 L 0 .726 .374 r
F
.55584 .39952 m .5626 .39966 L .55631 .4012 L F
.25323 .31659 m .25602 .31814 L .24901 .31799 L 0 .715 .37 r
F
.25323 .31659 m .26027 .31675 L .25602 .31814 L F
.47471 .31185 m .47581 .31268 L .46901 .31304 L 0 .705 .343 r
F
.47471 .31185 m .48155 .31144 L .47581 .31268 L F
.10043 .56408 m .10438 .56438 L .09724 .56446 L 0 .624 .319 r
F
.10043 .56408 m .10762 .564 L .10438 .56438 L F
.07295 .46812 m .07711 .46846 L .06994 .46875 L 0 .664 .328 r
F
.07295 .46812 m .08016 .46779 L .07711 .46846 L F
.33436 .40634 m .33652 .40769 L .32959 .40794 L 0 .743 .367 r
F
.33436 .40634 m .34133 .40607 L .33652 .40769 L F
.46098 .26383 m .46218 .26564 L .45536 .26545 L 0 .729 .378 r
F
.46098 .26383 m .46783 .26403 L .46218 .26564 L F
.26695 .36688 m .26964 .36771 L .26265 .36783 L 0 .683 .345 r
F
.26695 .36688 m .27399 .36675 L .26964 .36771 L F
.34809 .45532 m .35015 .45655 L .34323 .45654 L 0 .703 .359 r
F
.34809 .45532 m .35505 .45534 L .35015 .45655 L F
.05919 .42096 m .06346 .42161 L .05628 .42167 L 0 .66 .337 r
F
.05919 .42096 m .06642 .42091 L .06346 .42161 L F
.59576 .34577 m .59594 .34803 L .58925 .3479 L 0 .763 .391 r
F
.59576 .34577 m .60249 .34593 L .59594 .34803 L F
.52838 .30664 m .52906 .30772 L .52231 .30831 L 0 .748 .352 r
F
.52838 .30664 m .53516 .30595 L .52906 .30772 L F
.66875 .21199 m .66836 .21391 L .66174 .21366 L 0 .73 .381 r
F
.66875 .21199 m .67541 .21228 L .66836 .21391 L F
.58204 .29958 m .58231 .30149 L .57562 .30204 L 0 .802 .38 r
F
.58204 .29958 m .58878 .29894 L .58231 .30149 L F
.14031 .51188 m .14395 .51255 L .13684 .51268 L 0 .671 .339 r
F
.14031 .51188 m .14746 .51175 L .14395 .51255 L F
.5009 .21099 m .5018 .21342 L .49502 .21311 L 0 .759 .395 r
F
.5009 .21099 m .50772 .21131 L .5018 .21342 L F
.12655 .46499 m .1303 .46553 L .12318 .46584 L 0 .685 .338 r
F
.12655 .46499 m .13372 .46465 L .1303 .46553 L F
.388 .40328 m .38975 .4049 L .38287 .405 L 0 .745 .374 r
F
.388 .40328 m .39492 .40318 L .38975 .4049 L F
.63571 .29353 m .63558 .29636 L .62893 .29652 L 0 .817 .403 r
F
.63571 .29353 m .6424 .2934 L .63558 .29636 L F
.09905 .36941 m .10302 .37059 L .09587 .3705 L 0 .691 .357 r
F
.09905 .36941 m .10624 .36951 L .10302 .37059 L F
.7087 .15868 m .70801 .16145 L .70142 .16106 L 0 .771 .402 r
F
.7087 .15868 m .71533 .15909 L .70801 .16145 L F
.32059 .36454 m .32286 .36528 L .31592 .36555 L 0 .693 .342 r
F
.32059 .36454 m .32757 .36423 L .32286 .36528 L F
.15401 .56322 m .15755 .56352 L .15046 .56358 L 0 .621 .318 r
F
.15401 .56322 m .16115 .56316 L .15755 .56352 L F
.30684 .31626 m .30922 .31771 L .30227 .31759 L 0 .71 .367 r
F
.30684 .31626 m .31384 .31639 L .30922 .31771 L F
.11277 .41965 m .11663 .42022 L .1095 .42035 L 0 .662 .334 r
F
.11277 .41965 m .11995 .41951 L .11663 .42022 L F
.40173 .4544 m .40338 .45562 L .39652 .45557 L 0 .698 .358 r
F
.40173 .4544 m .40864 .45446 L .40338 .45562 L F
.51465 .2636 m .51544 .26519 L .50868 .26507 L 0 .718 .371 r
F
.51465 .2636 m .52146 .26375 L .51544 .26519 L F
.64947 .34496 m .64924 .34716 L .64259 .34697 L 0 .755 .389 r
F
.64947 .34496 m .65615 .34516 L .64924 .34716 L F
.18017 .46172 m .18351 .46253 L .17644 .46279 L 0 .703 .348 r
F
.18017 .46172 m .18729 .46143 L .18351 .46253 L F
.19391 .51038 m .19714 .51111 L .19008 .51118 L 0 .668 .34 r
F
.19391 .51038 m .20101 .51032 L .19714 .51111 L F
.37424 .36068 m .37611 .36156 L .36921 .36198 L 0 .722 .349 r
F
.37424 .36068 m .38118 .3602 L .37611 .36156 L F
.7225 .21243 m .72169 .21363 L .71511 .21357 L 0 .685 .357 r
F
.7225 .21243 m .72911 .21259 L .72169 .21363 L F
.34676 .26375 m .34883 .26578 L .34191 .26554 L 0 .741 .385 r
F
.34676 .26375 m .35372 .264 L .34883 .26578 L F
.44166 .40131 m .44301 .40303 L .43618 .40301 L 0 .739 .376 r
F
.44166 .40131 m .44853 .40135 L .44301 .40303 L F
.68942 .29088 m .68888 .29383 L .68228 .29367 L 0 .798 .405 r
F
.68942 .29088 m .69606 .29109 L .68888 .29383 L F
.5546 .21112 m .55508 .21347 L .54835 .21317 L 0 .755 .393 r
F
.5546 .21112 m .56137 .21144 L .55508 .21347 L F
.42792 .35556 m .42937 .35691 L .42252 .35734 L 0 .76 .366 r
F
.42792 .35556 m .4348 .35506 L .42937 .35691 L F
.16638 .4176 m .16983 .41813 L .16275 .41837 L 0 .672 .334 r
F
.16638 .4176 m .17351 .41735 L .16983 .41813 L F
.15264 .36894 m .1562 .37003 L .1491 .36998 L 0 .687 .354 r
F
.15264 .36894 m .15978 .369 L .1562 .37003 L F
.36049 .31571 m .36246 .317 L .35555 .31695 L 0 .703 .361 r
F
.36049 .31571 m .36744 .31577 L .36246 .317 L F
.2338 .45887 m .23673 .45992 L .22971 .46008 L 0 .71 .355 r
F
.2338 .45887 m .24087 .4587 L .23673 .45992 L F
.56836 .26294 m .56873 .26412 L .56201 .26417 L 0 .699 .356 r
F
.56836 .26294 m .57511 .26292 L .56873 .26412 L F
.4554 .45375 m .45664 .45495 L .44982 .45488 L 0 .694 .357 r
F
.4554 .45375 m .46226 .45383 L .45664 .45495 L F
.70321 .34447 m .70256 .34661 L .69597 .3464 L 0 .75 .388 r
F
.70321 .34447 m .70984 .3447 L .70256 .34661 L F
.4816 .35059 m .48264 .35254 L .47585 .35279 L 0 .78 .384 r
F
.4816 .35059 m .48844 .35032 L .48264 .35254 L F
.24753 .50929 m .25036 .51005 L .24335 .51007 L 0 .664 .34 r
F
.24753 .50929 m .25459 .50927 L .25036 .51005 L F
.19254 .31663 m .19579 .31827 L .18873 .31809 L 0 .719 .373 r
F
.19254 .31663 m .19965 .31681 L .19579 .31827 L F
.49535 .40013 m .49628 .40184 L .4895 .40175 L 0 .732 .376 r
F
.49535 .40013 m .50217 .40023 L .49628 .40184 L F
.74317 .28998 m .74222 .29277 L .73566 .29252 L 0 .782 .403 r
F
.74317 .28998 m .74976 .29026 L .74222 .29277 L F
.02589 .51668 m .03041 .51701 L .02319 .51729 L 0 .66 .328 r
F
.02589 .51668 m .03315 .51639 L .03041 .51701 L F
.22002 .41458 m .22307 .4152 L .21603 .41553 L 0 .693 .34 r
F
.22002 .41458 m .22711 .4142 L .22307 .4152 L F
.03963 .56536 m .04404 .56561 L .03684 .56575 L 0 .628 .319 r
F
.03963 .56536 m .04688 .56523 L .04404 .56561 L F
.40042 .2637 m .40208 .26565 L .39521 .26542 L 0 .737 .382 r
F
.40042 .2637 m .40733 .26393 L .40208 .26565 L F
.72944 .24291 m .72859 .24536 L .72203 .2462 L 0 .847 .385 r
F
.72944 .24291 m .73603 .24189 L .72859 .24536 L F
.62207 .2604 m .62203 .26105 L .61537 .26152 L 0 .691 .331 r
F
.62207 .2604 m .62878 .25985 L .62203 .26105 L F
.28745 .45675 m .28997 .45793 L .283 .458 L 0 .708 .359 r
F
.28745 .45675 m .29447 .45669 L .28997 .45793 L F
.60832 .21133 m .60839 .21356 L .60171 .21327 L 0 .747 .39 r
F
.60832 .21133 m .61504 .21165 L .60839 .21356 L F
.67577 .25326 m .67532 .2543 L .66871 .25519 L 0 .757 .341 r
F
.67577 .25326 m .68242 .25221 L .67532 .2543 L F
.20626 .36821 m .20941 .36919 L .20236 .36919 L 0 .684 .35 r
F
.20626 .36821 m .21335 .36821 L .20941 .36919 L F
.41416 .31462 m .41572 .31568 L .40886 .31576 L 0 .696 .352 r
F
.41416 .31462 m .42106 .31454 L .41572 .31568 L F
.5353 .3473 m .53593 .34956 L .52919 .34958 L 0 .775 .391 r
F
.5353 .3473 m .54209 .34731 L .53593 .34956 L F
.27369 .41068 m .27632 .41158 L .26933 .41194 L 0 .721 .352 r
F
.27369 .41068 m .28072 .41027 L .27632 .41158 L F
.64829 .15793 m .64806 .16079 L .64141 .16041 L 0 .777 .404 r
F
.64829 .15793 m .65498 .15833 L .64806 .16079 L F
.07951 .51412 m .08362 .51464 L .07645 .51486 L 0 .669 .335 r
F
.07951 .51412 m .08672 .5139 L .08362 .51464 L F
.30118 .5085 m .3036 .50926 L .29663 .50925 L 0 .66 .339 r
F
.30118 .5085 m .30819 .50851 L .3036 .50926 L F
.03825 .36962 m .04268 .37087 L .03547 .37075 L 0 .694 .359 r
F
.03825 .36962 m .0455 .36974 L .04268 .37087 L F
.54906 .39938 m .54959 .40107 L .54285 .40094 L 0 .727 .375 r
F
.54906 .39938 m .55584 .39952 L .54959 .40107 L F
.24617 .31642 m .24901 .31799 L .242 .31784 L 0 .716 .37 r
F
.24617 .31642 m .25323 .31659 L .24901 .31799 L F
.09324 .56417 m .09724 .56446 L .09008 .56456 L 0 .625 .319 r
F
.09324 .56417 m .10043 .56408 L .09724 .56446 L F
.46786 .31222 m .46901 .31304 L .4622 .31336 L 0 .7 .343 r
F
.46786 .31222 m .47471 .31185 L .46901 .31304 L F
.06572 .46843 m .06994 .46875 L .06276 .46904 L 0 .661 .327 r
F
.06572 .46843 m .07295 .46812 L .06994 .46875 L F
.32737 .40663 m .32959 .40794 L .32265 .40821 L 0 .742 .366 r
F
.32737 .40663 m .33436 .40634 L .32959 .40794 L F
.45411 .26361 m .45536 .26545 L .44854 .26525 L 0 .73 .379 r
F
.45411 .26361 m .46098 .26383 L .45536 .26545 L F
.34112 .45531 m .34323 .45654 L .33631 .45653 L 0 .704 .359 r
F
.34112 .45531 m .34809 .45532 L .34323 .45654 L F
.25991 .36698 m .26265 .36783 L .25564 .36793 L 0 .682 .345 r
F
.25991 .36698 m .26695 .36688 L .26265 .36783 L F
.05195 .42101 m .05628 .42167 L .04909 .42172 L 0 .66 .337 r
F
.05195 .42101 m .05919 .42096 L .05628 .42167 L F
.58903 .34563 m .58925 .3479 L .58255 .34778 L 0 .764 .391 r
F
.58903 .34563 m .59576 .34577 L .58925 .3479 L F
.66208 .21168 m .66174 .21366 L .65511 .2134 L 0 .733 .383 r
F
.66208 .21168 m .66875 .21199 L .66174 .21366 L F
.52158 .30732 m .52231 .30831 L .51555 .30889 L 0 .739 .349 r
F
.52158 .30732 m .52838 .30664 L .52231 .30831 L F
.13314 .51202 m .13684 .51268 L .12972 .51282 L 0 .671 .339 r
F
.13314 .51202 m .14031 .51188 L .13684 .51268 L F
.49408 .21067 m .49502 .21311 L .48823 .2128 L 0 .759 .395 r
F
.49408 .21067 m .5009 .21099 L .49502 .21311 L F
.57529 .30027 m .57562 .30204 L .56891 .30263 L 0 .797 .375 r
F
.57529 .30027 m .58204 .29958 L .57562 .30204 L F
.11937 .46534 m .12318 .46584 L .11604 .46616 L 0 .682 .336 r
F
.11937 .46534 m .12655 .46499 L .12318 .46584 L F
.38107 .40339 m .38287 .405 L .37598 .40512 L 0 .746 .374 r
F
.38107 .40339 m .388 .40328 L .38287 .405 L F
.70207 .15828 m .70142 .16106 L .69482 .16068 L 0 .772 .403 r
F
.70207 .15828 m .7087 .15868 L .70142 .16106 L F
.09185 .36931 m .09587 .3705 L .08872 .3704 L 0 .691 .357 r
F
.09185 .36931 m .09905 .36941 L .09587 .3705 L F
.62901 .29375 m .62893 .29652 L .62227 .29674 L 0 .82 .401 r
F
.62901 .29375 m .63571 .29353 L .62893 .29652 L F
.6028 .39887 m .60292 .40053 L .59623 .40038 L 0 .723 .373 r
F
.6028 .39887 m .60953 .39903 L .60292 .40053 L F
.14686 .56327 m .15046 .56358 L .14335 .56364 L 0 .622 .319 r
F
.14686 .56327 m .15401 .56322 L .15046 .56358 L F
.31359 .36482 m .31592 .36555 L .30896 .3658 L 0 .69 .342 r
F
.31359 .36482 m .32059 .36454 L .31592 .36555 L F
.29983 .31613 m .30227 .31759 L .2953 .31747 L 0 .711 .367 r
F
.29983 .31613 m .30684 .31626 L .30227 .31759 L F
.10558 .41977 m .1095 .42035 L .10235 .42047 L 0 .661 .334 r
F
.10558 .41977 m .11277 .41965 L .1095 .42035 L F
.39481 .45434 m .39652 .45557 L .38964 .45552 L 0 .698 .359 r
F
.39481 .45434 m .40173 .4544 L .39652 .45557 L F
.50784 .26344 m .50868 .26507 L .5019 .26493 L 0 .72 .372 r
F
.50784 .26344 m .51465 .2636 L .50868 .26507 L F
.64278 .34476 m .64259 .34697 L .63594 .34679 L 0 .756 .39 r
F
.64278 .34476 m .64947 .34496 L .64259 .34697 L F
.17304 .46202 m .17644 .46279 L .16935 .46307 L 0 .701 .347 r
F
.17304 .46202 m .18017 .46172 L .17644 .46279 L F
.18679 .51045 m .19008 .51118 L .18301 .51126 L 0 .669 .34 r
F
.18679 .51045 m .19391 .51038 L .19008 .51118 L F
.71588 .2122 m .71511 .21357 L .70853 .21344 L 0 .694 .363 r
F
.71588 .2122 m .7225 .21243 L .71511 .21357 L F
.33979 .2635 m .34191 .26554 L .33498 .2653 L 0 .741 .385 r
F
.33979 .2635 m .34676 .26375 L .34191 .26554 L F
.36729 .36115 m .36921 .36198 L .3623 .36239 L 0 .716 .347 r
F
.36729 .36115 m .37424 .36068 L .36921 .36198 L F
.68276 .29069 m .68228 .29367 L .67566 .29354 L 0 .801 .406 r
F
.68276 .29069 m .68942 .29088 L .68228 .29367 L F
.43478 .40129 m .43618 .40301 L .42933 .403 L 0 .741 .377 r
F
.43478 .40129 m .44166 .40131 L .43618 .40301 L F
.54782 .2108 m .54835 .21317 L .54161 .21287 L 0 .755 .393 r
F
.54782 .2108 m .5546 .21112 L .54835 .21317 L F
.14548 .36887 m .1491 .36998 L .14199 .36991 L 0 .688 .354 r
F
.14548 .36887 m .15264 .36894 L .1491 .36998 L F
.15924 .41785 m .16275 .41837 L .15565 .41859 L 0 .669 .334 r
F
.15924 .41785 m .16638 .4176 L .16275 .41837 L F
.42102 .35607 m .42252 .35734 L .41567 .3578 L 0 .756 .363 r
F
.42102 .35607 m .42792 .35556 L .42252 .35734 L F
.35353 .31563 m .35555 .31695 L .34863 .31688 L 0 .704 .362 r
F
.35353 .31563 m .36049 .31571 L .35555 .31695 L F
.75588 .15884 m .75482 .16152 L .74827 .16112 L 0 .764 .401 r
F
.75588 .15884 m .76247 .15927 L .75482 .16152 L F
.22672 .45906 m .22971 .46008 L .22267 .46027 L 0 .71 .355 r
F
.22672 .45906 m .2338 .45887 L .22971 .46008 L F
.44853 .45366 m .44982 .45488 L .44299 .4548 L 0 .694 .358 r
F
.44853 .45366 m .4554 .45375 L .44982 .45488 L F
.56159 .26292 m .56201 .26417 L .55529 .26417 L 0 .701 .358 r
F
.56159 .26292 m .56836 .26294 L .56201 .26417 L F
.69657 .34425 m .69597 .3464 L .68936 .34619 L 0 .751 .388 r
F
.69657 .34425 m .70321 .34447 L .69597 .3464 L F
.24047 .50931 m .24335 .51007 L .23632 .5101 L 0 .665 .34 r
F
.24047 .50931 m .24753 .50929 L .24335 .51007 L F
.47475 .3509 m .47585 .35279 L .46904 .35308 L 0 .78 .382 r
F
.47475 .3509 m .4816 .35059 L .47585 .35279 L F
.18542 .31644 m .18873 .31809 L .18166 .31791 L 0 .72 .373 r
F
.18542 .31644 m .19254 .31663 L .18873 .31809 L F
.48851 .40003 m .4895 .40175 L .4827 .40167 L 0 .734 .376 r
F
.48851 .40003 m .49535 .40013 L .4895 .40175 L F
.73656 .28969 m .73566 .29252 L .72909 .29226 L 0 .784 .403 r
F
.73656 .28969 m .74317 .28998 L .73566 .29252 L F
.21293 .41494 m .21603 .41553 L .20897 .41586 L 0 .689 .338 r
F
.21293 .41494 m .22002 .41458 L .21603 .41553 L F
.3935 .26345 m .39521 .26542 L .38833 .2652 L 0 .737 .383 r
F
.3935 .26345 m .40042 .2637 L .39521 .26542 L F
.03237 .5655 m .03684 .56575 L .02962 .56589 L 0 .628 .318 r
F
.03237 .5655 m .03963 .56536 L .03684 .56575 L F
.72283 .24401 m .72203 .2462 L .71546 .2471 L 0 .836 .377 r
F
.72283 .24401 m .72944 .24291 L .72203 .2462 L F
.60159 .21102 m .60171 .21327 L .59502 .21297 L 0 .748 .39 r
F
.60159 .21102 m .60832 .21133 L .60171 .21327 L F
.61536 .26086 m .61537 .26152 L .60869 .26193 L 0 .686 .332 r
F
.61536 .26086 m .62207 .2604 L .61537 .26152 L F
.28042 .45683 m .283 .458 L .27601 .45808 L 0 .709 .359 r
F
.28042 .45683 m .28745 .45675 L .283 .458 L F
.19915 .36819 m .20236 .36919 L .19529 .36918 L 0 .684 .35 r
F
.19915 .36819 m .20626 .36821 L .20236 .36919 L F
.40725 .31467 m .40886 .31576 L .40199 .31581 L 0 .696 .353 r
F
.40725 .31467 m .41416 .31462 L .40886 .31576 L F
.5285 .34732 m .52919 .34958 L .52243 .34962 L 0 .777 .391 r
F
.5285 .34732 m .5353 .3473 L .52919 .34958 L F
.66911 .2543 m .66871 .25519 L .66209 .25607 L 0 .743 .335 r
F
.66911 .2543 m .67577 .25326 L .66871 .25519 L F
.26664 .41109 m .26933 .41194 L .26233 .41231 L 0 .718 .35 r
F
.26664 .41109 m .27369 .41068 L .26933 .41194 L F
.64159 .15754 m .64141 .16041 L .63475 .16003 L 0 .777 .404 r
F
.64159 .15754 m .64829 .15793 L .64141 .16041 L F
.75038 .34392 m .74938 .34602 L .74282 .3458 L 0 .747 .387 r
F
.75038 .34392 m .75698 .34415 L .74938 .34602 L F
.29416 .50849 m .29663 .50925 L .28966 .50925 L 0 .661 .339 r
F
.29416 .50849 m .30118 .5085 L .29663 .50925 L F
.07228 .51436 m .07645 .51486 L .06927 .51508 L 0 .669 .334 r
F
.07228 .51436 m .07951 .51412 L .07645 .51486 L F
.03098 .3695 m .03547 .37075 L .02826 .37063 L 0 .694 .359 r
F
.03098 .3695 m .03825 .36962 L .03547 .37075 L F
.54227 .39924 m .54285 .40094 L .5361 .40081 L 0 .728 .375 r
F
.54227 .39924 m .54906 .39938 L .54285 .40094 L F
.2391 .31625 m .242 .31784 L .23497 .31768 L 0 .716 .371 r
F
.2391 .31625 m .24617 .31642 L .242 .31784 L F
.08602 .56426 m .09008 .56456 L .08292 .56465 L 0 .626 .319 r
F
.08602 .56426 m .09324 .56417 L .09008 .56456 L F
.05847 .46875 m .06276 .46904 L .05556 .46933 L 0 .658 .326 r
F
.05847 .46875 m .06572 .46843 L .06276 .46904 L F
.461 .31254 m .4622 .31336 L .45537 .31365 L 0 .697 .343 r
F
.461 .31254 m .46786 .31222 L .4622 .31336 L F
.44724 .26339 m .44854 .26525 L .4417 .26504 L 0 .731 .379 r
F
.44724 .26339 m .45411 .26361 L .44854 .26525 L F
.32037 .40695 m .32265 .40821 L .31569 .4085 L 0 .741 .364 r
F
.32037 .40695 m .32737 .40663 L .32265 .40821 L F
.33414 .4553 m .33631 .45653 L .32937 .45654 L 0 .704 .359 r
F
.33414 .4553 m .34112 .45531 L .33631 .45653 L F
.25285 .36707 m .25564 .36793 L .24863 .36801 L 0 .681 .345 r
F
.25285 .36707 m .25991 .36698 L .25564 .36793 L F
.0447 .42104 m .04909 .42172 L .04188 .42175 L 0 .659 .337 r
F
.0447 .42104 m .05195 .42101 L .04909 .42172 L F
.58227 .34549 m .58255 .34778 L .57584 .34766 L 0 .766 .392 r
F
.58227 .34549 m .58903 .34563 L .58255 .34778 L F
.6554 .21137 m .65511 .2134 L .64846 .21313 L 0 .735 .384 r
F
.6554 .21137 m .66208 .21168 L .65511 .2134 L F
.12596 .51217 m .12972 .51282 L .12259 .51297 L 0 .671 .338 r
F
.12596 .51217 m .13314 .51202 L .12972 .51282 L F
.51476 .30798 m .51555 .30889 L .50878 .30945 L 0 .731 .346 r
F
.51476 .30798 m .52158 .30732 L .51555 .30889 L F
.48723 .21035 m .48823 .2128 L .48143 .21249 L 0 .76 .395 r
F
.48723 .21035 m .49408 .21067 L .48823 .2128 L F
.56853 .301 m .56891 .30263 L .56218 .30325 L 0 .79 .371 r
F
.56853 .301 m .57529 .30027 L .56891 .30263 L F
.11217 .46569 m .11604 .46616 L .1089 .46649 L 0 .68 .335 r
F
.11217 .46569 m .11937 .46534 L .11604 .46616 L F
.37412 .40353 m .37598 .40512 L .36908 .40526 L 0 .747 .374 r
F
.37412 .40353 m .38107 .40339 L .37598 .40512 L F
.69542 .15787 m .69482 .16068 L .68821 .16029 L 0 .773 .403 r
F
.69542 .15787 m .70207 .15828 L .69482 .16068 L F
.08463 .3692 m .08872 .3704 L .08155 .3703 L 0 .691 .357 r
F
.08463 .3692 m .09185 .36931 L .08872 .3704 L F
.59606 .39872 m .59623 .40038 L .58953 .40024 L 0 .723 .373 r
F
.59606 .39872 m .6028 .39887 L .59623 .40038 L F
.1397 .56333 m .14335 .56364 L .13623 .56371 L 0 .622 .319 r
F
.1397 .56333 m .14686 .56327 L .14335 .56364 L F
.6223 .29405 m .62227 .29674 L .61559 .29704 L 0 .821 .399 r
F
.6223 .29405 m .62901 .29375 L .62227 .29674 L F
.29281 .31598 m .2953 .31747 L .28832 .31734 L 0 .711 .368 r
F
.29281 .31598 m .29983 .31613 L .2953 .31747 L F
.30658 .36507 m .30896 .3658 L .30199 .36604 L 0 .687 .341 r
F
.30658 .36507 m .31359 .36482 L .30896 .3658 L F
.38788 .45428 m .38964 .45552 L .38274 .45547 L 0 .699 .359 r
F
.38788 .45428 m .39481 .45434 L .38964 .45552 L F
.09837 .41989 m .10235 .42047 L .09519 .42058 L 0 .66 .334 r
F
.09837 .41989 m .10558 .41977 L .10235 .42047 L F
.50101 .26326 m .5019 .26493 L .49511 .26477 L 0 .721 .373 r
F
.50101 .26326 m .50784 .26344 L .5019 .26493 L F
.63608 .34456 m .63594 .34679 L .62928 .34661 L 0 .757 .39 r
F
.63608 .34456 m .64278 .34476 L .63594 .34679 L F
.17967 .51052 m .18301 .51126 L .17593 .51134 L 0 .669 .34 r
F
.17967 .51052 m .18679 .51045 L .18301 .51126 L F
.16589 .46233 m .16935 .46307 L .16225 .46336 L 0 .7 .345 r
F
.16589 .46233 m .17304 .46202 L .16935 .46307 L F
.3328 .26325 m .33498 .2653 L .32804 .26506 L 0 .742 .385 r
F
.3328 .26325 m .33979 .2635 L .33498 .2653 L F
.70924 .21194 m .70853 .21344 L .70193 .21327 L 0 .702 .368 r
F
.70924 .21194 m .71588 .2122 L .70853 .21344 L F
.6761 .29053 m .67566 .29354 L .66903 .29343 L 0 .805 .406 r
F
.6761 .29053 m .68276 .29069 L .67566 .29354 L F
.42788 .40128 m .42933 .403 L .42247 .40301 L 0 .742 .377 r
F
.42788 .40128 m .43478 .40129 L .42933 .403 L F
.36033 .36161 m .3623 .36239 L .35538 .36279 L 0 .711 .345 r
F
.36033 .36161 m .36729 .36115 L .3623 .36239 L F
.54102 .21048 m .54161 .21287 L .53486 .21256 L 0 .756 .394 r
F
.54102 .21048 m .54782 .2108 L .54161 .21287 L F
.13832 .36879 m .14199 .36991 L .13487 .36984 L 0 .688 .354 r
F
.13832 .36879 m .14548 .36887 L .14199 .36991 L F
.15208 .41807 m .15565 .41859 L .14853 .4188 L 0 .667 .333 r
F
.15208 .41807 m .15924 .41785 L .15565 .41859 L F
.34655 .31554 m .34863 .31688 L .3417 .31681 L 0 .705 .363 r
F
.34655 .31554 m .35353 .31563 L .34863 .31688 L F
.74928 .15841 m .74827 .16112 L .7417 .16071 L 0 .765 .401 r
F
.74928 .15841 m .75588 .15884 L .74827 .16112 L F
.41411 .35661 m .41567 .3578 L .40879 .35826 L 0 .751 .36 r
F
.41411 .35661 m .42102 .35607 L .41567 .3578 L F
.21963 .45926 m .22267 .46027 L .21562 .46047 L 0 .71 .354 r
F
.21963 .45926 m .22672 .45906 L .22267 .46027 L F
.44164 .45358 m .44299 .4548 L .43615 .45473 L 0 .695 .358 r
F
.44164 .45358 m .44853 .45366 L .44299 .4548 L F
.55481 .26286 m .55529 .26417 L .54855 .26415 L 0 .703 .361 r
F
.55481 .26286 m .56159 .26292 L .55529 .26417 L F
.68991 .34403 m .68936 .34619 L .68275 .34599 L 0 .751 .388 r
F
.68991 .34403 m .69657 .34425 L .68936 .34619 L F
.23339 .50934 m .23632 .5101 L .22929 .51013 L 0 .665 .34 r
F
.23339 .50934 m .24047 .50931 L .23632 .5101 L F
.46789 .35125 m .46904 .35308 L .46222 .3534 L 0 .78 .38 r
F
.46789 .35125 m .47475 .3509 L .46904 .35308 L F
.17829 .31625 m .18166 .31791 L .17457 .31773 L 0 .72 .373 r
F
.17829 .31625 m .18542 .31644 L .18166 .31791 L F
.48166 .39993 m .4827 .40167 L .47589 .40159 L 0 .735 .376 r
F
.48166 .39993 m .48851 .40003 L .4827 .40167 L F
.72994 .28941 m .72909 .29226 L .72251 .29202 L 0 .786 .404 r
F
.72994 .28941 m .73656 .28969 L .72909 .29226 L F
.38656 .26321 m .38833 .2652 L .38143 .26496 L 0 .738 .383 r
F
.38656 .26321 m .3935 .26345 L .38833 .2652 L F
.02509 .56565 m .02962 .56589 L .0224 .56604 L 0 .629 .318 r
F
.02509 .56565 m .03237 .5655 L .02962 .56589 L F
.20582 .4153 m .20897 .41586 L .20191 .41618 L 0 .685 .337 r
F
.20582 .4153 m .21293 .41494 L .20897 .41586 L F
.59484 .2107 m .59502 .21297 L .58831 .21267 L 0 .75 .391 r
F
.59484 .2107 m .60159 .21102 L .59502 .21297 L F
.27338 .45691 m .27601 .45808 L .26901 .45818 L 0 .71 .359 r
F
.27338 .45691 m .28042 .45683 L .27601 .45808 L F
.19203 .36817 m .19529 .36918 L .18822 .36917 L 0 .684 .351 r
F
.19203 .36817 m .19915 .36819 L .19529 .36918 L F
.60863 .26122 m .60869 .26193 L .602 .26226 L 0 .682 .334 r
F
.60863 .26122 m .61536 .26086 L .60869 .26193 L F
.71621 .24518 m .71546 .2471 L .70888 .24806 L 0 .824 .369 r
F
.71621 .24518 m .72283 .24401 L .71546 .2471 L F
.40032 .31469 m .40199 .31581 L .39511 .31585 L 0 .696 .354 r
F
.40032 .31469 m .40725 .31467 L .40199 .31581 L F
.52169 .34737 m .52243 .34962 L .51565 .34969 L 0 .779 .391 r
F
.52169 .34737 m .5285 .34732 L .52243 .34962 L F
.66244 .25532 m .66209 .25607 L .65545 .25692 L 0 .729 .33 r
F
.66244 .25532 m .66911 .2543 L .66209 .25607 L F
.25958 .41151 m .26233 .41231 L .25531 .41269 L 0 .714 .348 r
F
.25958 .41151 m .26664 .41109 L .26233 .41231 L F
.63489 .15714 m .63475 .16003 L .62808 .15964 L 0 .778 .404 r
F
.63489 .15714 m .64159 .15754 L .63475 .16003 L F
.74377 .34369 m .74282 .3458 L .73625 .34558 L 0 .747 .387 r
F
.74377 .34369 m .75038 .34392 L .74282 .3458 L F
.28713 .50848 m .28966 .50925 L .28267 .50925 L 0 .661 .339 r
F
.28713 .50848 m .29416 .50849 L .28966 .50925 L F
.06504 .51461 m .06927 .51508 L .06207 .51532 L 0 .668 .333 r
F
.06504 .51461 m .07228 .51436 L .06927 .51508 L F
.53547 .3991 m .5361 .40081 L .52934 .40069 L 0 .728 .375 r
F
.53547 .3991 m .54227 .39924 L .5361 .40081 L F
.23202 .31608 m .23497 .31768 L .22793 .31751 L 0 .717 .371 r
F
.23202 .31608 m .2391 .31625 L .23497 .31768 L F
.0788 .56436 m .08292 .56465 L .07574 .56476 L 0 .626 .319 r
F
.0788 .56436 m .08602 .56426 L .08292 .56465 L F
.44035 .26316 m .4417 .26504 L .43486 .26483 L 0 .732 .38 r
F
.44035 .26316 m .44724 .26339 L .4417 .26504 L F
.05122 .46905 m .05556 .46933 L .04835 .46961 L 0 .655 .325 r
F
.05122 .46905 m .05847 .46875 L .05556 .46933 L F
.45412 .31281 m .45537 .31365 L .44854 .3139 L 0 .694 .344 r
F
.45412 .31281 m .461 .31254 L .45537 .31365 L F
.32714 .45531 m .32937 .45654 L .32241 .45655 L 0 .705 .36 r
F
.32714 .45531 m .33414 .4553 L .32937 .45654 L F
.31336 .4073 m .31569 .4085 L .30873 .40882 L 0 .739 .362 r
F
.31336 .4073 m .32037 .40695 L .31569 .4085 L F
.03743 .42107 m .04188 .42175 L .03466 .42178 L 0 .659 .337 r
F
.03743 .42107 m .0447 .42104 L .04188 .42175 L F
.24577 .36714 m .24863 .36801 L .2416 .36808 L 0 .681 .346 r
F
.24577 .36714 m .25285 .36707 L .24863 .36801 L F
.57551 .34536 m .57584 .34766 L .56911 .34756 L 0 .767 .392 r
F
.57551 .34536 m .58227 .34549 L .57584 .34766 L F
.6487 .21105 m .64846 .21313 L .6418 .21285 L 0 .738 .386 r
F
.6487 .21105 m .6554 .21137 L .64846 .21313 L F
.11877 .51233 m .12259 .51297 L .11544 .51313 L 0 .672 .338 r
F
.11877 .51233 m .12596 .51217 L .12259 .51297 L F
.48038 .21002 m .48143 .21249 L .47462 .21218 L 0 .76 .396 r
F
.48038 .21002 m .48723 .21035 L .48143 .21249 L F
.50794 .30861 m .50878 .30945 L .50199 .30999 L 0 .723 .343 r
F
.50794 .30861 m .51476 .30798 L .50878 .30945 L F
.10497 .46605 m .1089 .46649 L .10173 .46681 L 0 .677 .333 r
F
.10497 .46605 m .11217 .46569 L .1089 .46649 L F
.36716 .40369 m .36908 .40526 L .36216 .40542 L 0 .748 .373 r
F
.36716 .40369 m .37412 .40353 L .36908 .40526 L F
.68876 .15746 m .68821 .16029 L .68159 .1599 L 0 .774 .403 r
F
.68876 .15746 m .69542 .15787 L .68821 .16029 L F
.56175 .30176 m .56218 .30325 L .55545 .30391 L 0 .783 .366 r
F
.56175 .30176 m .56853 .301 L .56218 .30325 L F
.07741 .36909 m .08155 .3703 L .07436 .3702 L 0 .692 .357 r
F
.07741 .36909 m .08463 .3692 L .08155 .3703 L F
.58931 .39856 m .58953 .40024 L .58282 .40009 L 0 .724 .374 r
F
.58931 .39856 m .59606 .39872 L .58953 .40024 L F
.13252 .56339 m .13623 .56371 L .1291 .56377 L 0 .623 .319 r
F
.13252 .56339 m .1397 .56333 L .13623 .56371 L F
.28578 .31583 m .28832 .31734 L .28133 .3172 L 0 .712 .368 r
F
.28578 .31583 m .29281 .31598 L .28832 .31734 L F
.61557 .29445 m .61559 .29704 L .60891 .29741 L 0 .822 .397 r
F
.61557 .29445 m .6223 .29405 L .61559 .29704 L F
.29955 .3653 m .30199 .36604 L .29501 .36625 L 0 .684 .341 r
F
.29955 .3653 m .30658 .36507 L .30199 .36604 L F
.38093 .45423 m .38274 .45547 L .37584 .45543 L 0 .7 .359 r
F
.38093 .45423 m .38788 .45428 L .38274 .45547 L F
.09115 .41999 m .09519 .42058 L .08802 .42068 L 0 .659 .335 r
F
.09115 .41999 m .09837 .41989 L .09519 .42058 L F
.49416 .26306 m .49511 .26477 L .48831 .2646 L 0 .723 .375 r
F
.49416 .26306 m .50101 .26326 L .49511 .26477 L F
.62936 .34436 m .62928 .34661 L .6226 .34643 L 0 .758 .39 r
F
.62936 .34436 m .63608 .34456 L .62928 .34661 L F
.17252 .51061 m .17593 .51134 L .16883 .51143 L 0 .67 .34 r
F
.17252 .51061 m .17967 .51052 L .17593 .51134 L F
.15874 .46266 m .16225 .46336 L .15514 .46367 L 0 .698 .344 r
F
.15874 .46266 m .16589 .46233 L .16225 .46336 L F
.3258 .26299 m .32804 .26506 L .32108 .26481 L 0 .742 .385 r
F
.3258 .26299 m .3328 .26325 L .32804 .26506 L F
.70259 .21164 m .70193 .21327 L .69532 .21306 L 0 .708 .372 r
F
.70259 .21164 m .70924 .21194 L .70193 .21327 L F
.66942 .29039 m .66903 .29343 L .66239 .29336 L 0 .809 .407 r
F
.66942 .29039 m .6761 .29053 L .66903 .29343 L F
.42097 .40128 m .42247 .40301 L .41561 .40303 L 0 .743 .377 r
F
.42097 .40128 m .42788 .40128 L .42247 .40301 L F
.35335 .36205 m .35538 .36279 L .34845 .36318 L 0 .706 .343 r
F
.35335 .36205 m .36033 .36161 L .35538 .36279 L F
.53422 .21015 m .53486 .21256 L .52809 .21225 L 0 .757 .394 r
F
.53422 .21015 m .54102 .21048 L .53486 .21256 L F
.13114 .36871 m .13487 .36984 L .12773 .36977 L 0 .688 .355 r
F
.13114 .36871 m .13832 .36879 L .13487 .36984 L F
.74266 .15798 m .7417 .16071 L .73513 .16031 L 0 .767 .401 r
F
.74266 .15798 m .74928 .15841 L .7417 .16071 L F
.14491 .41829 m .14853 .4188 L .14141 .419 L 0 .665 .333 r
F
.14491 .41829 m .15208 .41807 L .14853 .4188 L F
.33957 .31544 m .3417 .31681 L .33475 .31672 L 0 .705 .363 r
F
.33957 .31544 m .34655 .31554 L .3417 .31681 L F
.43475 .4535 m .43615 .45473 L .42929 .45466 L 0 .695 .358 r
F
.43475 .4535 m .44164 .45358 L .43615 .45473 L F
.40718 .35715 m .40879 .35826 L .40191 .35874 L 0 .745 .357 r
F
.40718 .35715 m .41411 .35661 L .40879 .35826 L F
.21252 .45949 m .21562 .46047 L .20856 .46068 L 0 .71 .353 r
F
.21252 .45949 m .21963 .45926 L .21562 .46047 L F
.54801 .26277 m .54855 .26415 L .54179 .26408 L 0 .706 .363 r
F
.54801 .26277 m .55481 .26286 L .54855 .26415 L F
.68324 .34381 m .68275 .34599 L .67612 .34578 L 0 .752 .389 r
F
.68324 .34381 m .68991 .34403 L .68275 .34599 L F
.22629 .50937 m .22929 .51013 L .22224 .51017 L 0 .666 .34 r
F
.22629 .50937 m .23339 .50934 L .22929 .51013 L F
.75651 .21208 m .75542 .21211 L .74886 .21247 L 0 0 0 r
F
.75651 .21208 m .7631 .21174 L .75542 .21211 L F
.72331 .28912 m .72251 .29202 L .71592 .29177 L 0 .788 .404 r
F
.72331 .28912 m .72994 .28941 L .72251 .29202 L F
.4748 .39984 m .47589 .40159 L .46907 .40152 L 0 .736 .377 r
F
.4748 .39984 m .48166 .39993 L .47589 .40159 L F
.46102 .35166 m .46222 .3534 L .45538 .35377 L 0 .778 .378 r
F
.46102 .35166 m .46789 .35125 L .46222 .3534 L F
.37961 .26296 m .38143 .26496 L .37452 .26473 L 0 .738 .383 r
F
.37961 .26296 m .38656 .26321 L .38143 .26496 L F
.19869 .41564 m .20191 .41618 L .19483 .41649 L 0 .682 .336 r
F
.19869 .41564 m .20582 .4153 L .20191 .41618 L F
.58809 .21037 m .58831 .21267 L .5816 .21237 L 0 .751 .391 r
F
.58809 .21037 m .59484 .2107 L .58831 .21267 L F
.26632 .45702 m .26901 .45818 L .26199 .45828 L 0 .711 .358 r
F
.26632 .45702 m .27338 .45691 L .26901 .45818 L F
.1849 .36813 m .18822 .36917 L .18113 .36914 L 0 .684 .351 r
F
.1849 .36813 m .19203 .36817 L .18822 .36917 L F
.39338 .31469 m .39511 .31585 L .38821 .31586 L 0 .697 .356 r
F
.39338 .31469 m .40032 .31469 L .39511 .31585 L F
.60189 .2615 m .602 .26226 L .5953 .26252 L 0 .681 .337 r
F
.60189 .2615 m .60863 .26122 L .602 .26226 L F
.51486 .34745 m .51565 .34969 L .50887 .34979 L 0 .781 .391 r
F
.51486 .34745 m .52169 .34737 L .51565 .34969 L F
.70958 .24638 m .70888 .24806 L .70228 .24907 L 0 .811 .361 r
F
.70958 .24638 m .71621 .24518 L .70888 .24806 L F
.62816 .15674 m .62808 .15964 L .6214 .15926 L 0 .778 .404 r
F
.62816 .15674 m .63489 .15714 L .62808 .15964 L F
.73715 .34346 m .73625 .34558 L .72966 .34536 L 0 .748 .387 r
F
.73715 .34346 m .74377 .34369 L .73625 .34558 L F
.28009 .50848 m .28267 .50925 L .27567 .50925 L 0 .662 .34 r
F
.28009 .50848 m .28713 .50848 L .28267 .50925 L F
.25251 .41193 m .25531 .41269 L .24828 .41307 L 0 .71 .346 r
F
.25251 .41193 m .25958 .41151 L .25531 .41269 L F
.65575 .2563 m .65545 .25692 L .6488 .25773 L 0 .715 .325 r
F
.65575 .2563 m .66244 .25532 L .65545 .25692 L F
.05778 .51487 m .06207 .51532 L .05486 .51557 L 0 .668 .332 r
F
.05778 .51487 m .06504 .51461 L .06207 .51532 L F
.52866 .39897 m .52934 .40069 L .52257 .40057 L 0 .729 .375 r
F
.52866 .39897 m .53547 .3991 L .52934 .40069 L F
.22492 .3159 m .22793 .31751 L .22088 .31734 L 0 .717 .371 r
F
.22492 .3159 m .23202 .31608 L .22793 .31751 L F
.07156 .56447 m .07574 .56476 L .06854 .56486 L 0 .627 .319 r
F
.07156 .56447 m .0788 .56436 L .07574 .56476 L F
.43344 .26293 m .43486 .26483 L .42799 .26461 L 0 .733 .381 r
F
.43344 .26293 m .44035 .26316 L .43486 .26483 L F
.32013 .45532 m .32241 .45655 L .31545 .45657 L 0 .706 .36 r
F
.32013 .45532 m .32714 .45531 L .32241 .45655 L F
.04395 .46935 m .04835 .46961 L .04113 .46989 L 0 .652 .324 r
F
.04395 .46935 m .05122 .46905 L .04835 .46961 L F
.44723 .31304 m .44854 .3139 L .44169 .31411 L 0 .692 .344 r
F
.44723 .31304 m .45412 .31281 L .44854 .3139 L F
.03015 .42109 m .03466 .42178 L .02743 .42181 L 0 .659 .338 r
F
.03015 .42109 m .03743 .42107 L .03466 .42178 L F
.30634 .40767 m .30873 .40882 L .30175 .40916 L 0 .737 .36 r
F
.30634 .40767 m .31336 .4073 L .30873 .40882 L F
.56873 .34524 m .56911 .34756 L .56237 .34748 L 0 .769 .392 r
F
.56873 .34524 m .57551 .34536 L .56911 .34756 L F
.23869 .36719 m .2416 .36808 L .23456 .36814 L 0 .681 .346 r
F
.23869 .36719 m .24577 .36714 L .2416 .36808 L F
.64199 .21073 m .6418 .21285 L .63513 .21256 L 0 .74 .387 r
F
.64199 .21073 m .6487 .21105 L .6418 .21285 L F
.47351 .2097 m .47462 .21218 L .46779 .21187 L 0 .761 .396 r
F
.47351 .2097 m .48038 .21002 L .47462 .21218 L F
.11157 .51251 m .11544 .51313 L .10828 .51331 L 0 .672 .338 r
F
.11157 .51251 m .11877 .51233 L .11544 .51313 L F
.5011 .30921 m .50199 .30999 L .49519 .31051 L 0 .715 .341 r
F
.5011 .30921 m .50794 .30861 L .50199 .30999 L F
.68208 .15706 m .68159 .1599 L .67495 .15951 L 0 .774 .403 r
F
.68208 .15706 m .68876 .15746 L .68159 .1599 L F
.36019 .40389 m .36216 .40542 L .35523 .40561 L 0 .748 .372 r
F
.36019 .40389 m .36716 .40369 L .36216 .40542 L F
.07016 .36898 m .07436 .3702 L .06717 .37009 L 0 .692 .358 r
F
.07016 .36898 m .07741 .36909 L .07436 .3702 L F
.09774 .46641 m .10173 .46681 L .09456 .46714 L 0 .673 .331 r
F
.09774 .46641 m .10497 .46605 L .10173 .46681 L F
.58254 .39841 m .58282 .40009 L .57609 .39995 L 0 .724 .374 r
F
.58254 .39841 m .58931 .39856 L .58282 .40009 L F
.12533 .56346 m .1291 .56377 L .12195 .56384 L 0 .623 .319 r
F
.12533 .56346 m .13252 .56339 L .1291 .56377 L F
.55497 .30255 m .55545 .30391 L .5487 .30458 L 0 .774 .361 r
F
.55497 .30255 m .56175 .30176 L .55545 .30391 L F
.27873 .31568 m .28133 .3172 L .27432 .31706 L 0 .712 .369 r
F
.27873 .31568 m .28578 .31583 L .28133 .3172 L F
.60884 .29494 m .60891 .29741 L .60221 .29785 L 0 .821 .393 r
F
.60884 .29494 m .61557 .29445 L .60891 .29741 L F
.29251 .36551 m .29501 .36625 L .28802 .36644 L 0 .682 .341 r
F
.29251 .36551 m .29955 .3653 L .29501 .36625 L F
.37397 .45419 m .37584 .45543 L .36892 .4554 L 0 .701 .359 r
F
.37397 .45419 m .38093 .45423 L .37584 .45543 L F
.48731 .26286 m .48831 .2646 L .4815 .26442 L 0 .724 .376 r
F
.48731 .26286 m .49416 .26306 L .48831 .2646 L F
.08392 .42008 m .08802 .42068 L .08083 .42077 L 0 .659 .335 r
F
.08392 .42008 m .09115 .41999 L .08802 .42068 L F
.62263 .34417 m .6226 .34643 L .61591 .34626 L 0 .759 .391 r
F
.62263 .34417 m .62936 .34436 L .6226 .34643 L F
.16537 .5107 m .16883 .51143 L .16172 .51153 L 0 .671 .34 r
F
.16537 .5107 m .17252 .51061 L .16883 .51143 L F
.15156 .46301 m .15514 .46367 L .14801 .46398 L 0 .696 .342 r
F
.15156 .46301 m .15874 .46266 L .15514 .46367 L F
.69593 .21133 m .69532 .21306 L .6887 .21282 L 0 .714 .375 r
F
.69593 .21133 m .70259 .21164 L .69532 .21306 L F
.66273 .29028 m .66239 .29336 L .65574 .29332 L 0 .814 .407 r
F
.66273 .29028 m .66942 .29039 L .66239 .29336 L F
.41404 .4013 m .41561 .40303 L .40872 .40306 L 0 .745 .377 r
F
.41404 .4013 m .42097 .40128 L .41561 .40303 L F
.5274 .20983 m .52809 .21225 L .52131 .21194 L 0 .757 .394 r
F
.5274 .20983 m .53422 .21015 L .52809 .21225 L F
.34637 .36247 m .34845 .36318 L .3415 .36355 L 0 .701 .341 r
F
.34637 .36247 m .35335 .36205 L .34845 .36318 L F
.12394 .36862 m .12773 .36977 L .12058 .36969 L 0 .689 .355 r
F
.12394 .36862 m .13114 .36871 L .12773 .36977 L F
.73604 .15755 m .73513 .16031 L .72854 .1599 L 0 .768 .402 r
F
.73604 .15755 m .74266 .15798 L .73513 .16031 L F
.33256 .31532 m .33475 .31672 L .3278 .31662 L 0 .706 .364 r
F
.33256 .31532 m .33957 .31544 L .33475 .31672 L F
.13772 .41848 m .14141 .419 L .13427 .41918 L 0 .663 .333 r
F
.13772 .41848 m .14491 .41829 L .14141 .419 L F
.42783 .45342 m .42929 .45466 L .42242 .45459 L 0 .696 .358 r
F
.42783 .45342 m .43475 .4535 L .42929 .45466 L F
.2054 .45973 m .20856 .46068 L .20148 .46092 L 0 .709 .352 r
F
.2054 .45973 m .21252 .45949 L .20856 .46068 L F
.40024 .35771 m .40191 .35874 L .39501 .35922 L 0 .74 .354 r
F
.40024 .35771 m .40718 .35715 L .40191 .35874 L F
.67656 .34358 m .67612 .34578 L .66947 .34557 L 0 .753 .389 r
F
.67656 .34358 m .68324 .34381 L .67612 .34578 L F
.54121 .26265 m .54179 .26408 L .53503 .264 L 0 .708 .365 r
F
.54121 .26265 m .54801 .26277 L .54179 .26408 L F
.21919 .5094 m .22224 .51017 L .21518 .51021 L 0 .667 .34 r
F
.21919 .5094 m .22629 .50937 L .22224 .51017 L F
.71666 .28884 m .71592 .29177 L .70931 .29154 L 0 .79 .405 r
F
.71666 .28884 m .72331 .28912 L .71592 .29177 L F
.46792 .39976 m .46907 .40152 L .46224 .40145 L 0 .737 .377 r
F
.46792 .39976 m .4748 .39984 L .46907 .40152 L F
.7499 .21213 m .74886 .21247 L .74229 .21265 L 0 .618 .316 r
F
.7499 .21213 m .75651 .21208 L .74886 .21247 L F
.45413 .3521 m .45538 .35377 L .44854 .35417 L 0 .776 .375 r
F
.45413 .3521 m .46102 .35166 L .45538 .35377 L F
.37264 .26271 m .37452 .26473 L .3676 .26449 L 0 .739 .384 r
F
.37264 .26271 m .37961 .26296 L .37452 .26473 L F
.19156 .41597 m .19483 .41649 L .18774 .41679 L 0 .678 .335 r
F
.19156 .41597 m .19869 .41564 L .19483 .41649 L F
.58132 .21004 m .5816 .21237 L .57486 .21206 L 0 .751 .392 r
F
.58132 .21004 m .58809 .21037 L .5816 .21237 L F
.25925 .45714 m .26199 .45828 L .25497 .45841 L 0 .712 .358 r
F
.25925 .45714 m .26632 .45702 L .26199 .45828 L F
.17775 .36809 m .18113 .36914 L .17403 .3691 L 0 .685 .352 r
F
.17775 .36809 m .1849 .36813 L .18113 .36914 L F
.38643 .31467 m .38821 .31586 L .3813 .31585 L 0 .697 .357 r
F
.38643 .31467 m .39338 .31469 L .38821 .31586 L F
.75679 .23595 m .75574 .23965 L .74918 .24022 L 0 .916 .409 r
F
.75679 .23595 m .76339 .23526 L .75574 .23965 L F
.50802 .34758 m .50887 .34979 L .50207 .34993 L 0 .783 .39 r
F
.50802 .34758 m .51486 .34745 L .50887 .34979 L F
.59513 .26168 m .5953 .26252 L .58858 .26272 L 0 .681 .341 r
F
.59513 .26168 m .60189 .2615 L .5953 .26252 L F
.62143 .15635 m .6214 .15926 L .61471 .15887 L 0 .779 .404 r
F
.62143 .15635 m .62816 .15674 L .6214 .15926 L F
.73052 .34322 m .72966 .34536 L .72307 .34514 L 0 .748 .387 r
F
.73052 .34322 m .73715 .34346 L .72966 .34536 L F
.27303 .50847 m .27567 .50925 L .26865 .50925 L 0 .663 .34 r
F
.27303 .50847 m .28009 .50848 L .27567 .50925 L F
.70294 .2476 m .70228 .24907 L .69567 .2501 L 0 .797 .353 r
F
.70294 .2476 m .70958 .24638 L .70228 .24907 L F
.24542 .41236 m .24828 .41307 L .24123 .41345 L 0 .706 .344 r
F
.24542 .41236 m .25251 .41193 L .24828 .41307 L F
.05051 .51514 m .05486 .51557 L .04764 .51583 L 0 .667 .332 r
F
.05051 .51514 m .05778 .51487 L .05486 .51557 L F
.52183 .39884 m .52257 .40057 L .51578 .40045 L 0 .73 .376 r
F
.52183 .39884 m .52866 .39897 L .52257 .40057 L F
.64905 .25722 m .6488 .25773 L .64214 .2585 L 0 .701 .32 r
F
.64905 .25722 m .65575 .2563 L .6488 .25773 L F
.21781 .31572 m .22088 .31734 L .21382 .31717 L 0 .717 .372 r
F
.21781 .31572 m .22492 .3159 L .22088 .31734 L F
.0643 .56458 m .06854 .56486 L .06133 .56498 L 0 .628 .319 r
F
.0643 .56458 m .07156 .56447 L .06854 .56486 L F
.42653 .26269 m .42799 .26461 L .42112 .26439 L 0 .734 .381 r
F
.42653 .26269 m .43344 .26293 L .42799 .26461 L F
.31311 .45533 m .31545 .45657 L .30847 .4566 L 0 .707 .36 r
F
.31311 .45533 m .32013 .45532 L .31545 .45657 L F
.03666 .46964 m .04113 .46989 L .03389 .47016 L 0 .649 .323 r
F
.03666 .46964 m .04395 .46935 L .04113 .46989 L F
.56194 .34513 m .56237 .34748 L .55562 .3474 L 0 .771 .393 r
F
.56194 .34513 m .56873 .34524 L .56237 .34748 L F
.44033 .31322 m .44169 .31411 L .43483 .31429 L 0 .69 .345 r
F
.44033 .31322 m .44723 .31304 L .44169 .31411 L F
.23159 .36722 m .23456 .36814 L .2275 .36817 L 0 .681 .347 r
F
.23159 .36722 m .23869 .36719 L .23456 .36814 L F
.2993 .40806 m .30175 .40916 L .29475 .40951 L 0 .735 .358 r
F
.2993 .40806 m .30634 .40767 L .30175 .40916 L F
.63527 .2104 m .63513 .21256 L .62845 .21226 L 0 .742 .388 r
F
.63527 .2104 m .64199 .21073 L .63513 .21256 L F
.10435 .5127 m .10828 .51331 L .10111 .51349 L 0 .672 .337 r
F
.10435 .5127 m .11157 .51251 L .10828 .51331 L F
.6754 .15665 m .67495 .15951 L .66831 .15911 L 0 .775 .403 r
F
.6754 .15665 m .68208 .15706 L .67495 .15951 L F
.49424 .30978 m .49519 .31051 L .48838 .31099 L 0 .708 .339 r
F
.49424 .30978 m .5011 .30921 L .49519 .31051 L F
.06291 .36886 m .06717 .37009 L .05996 .36998 L 0 .692 .358 r
F
.06291 .36886 m .07016 .36898 L .06717 .37009 L F
.57576 .39825 m .57609 .39995 L .56935 .3998 L 0 .725 .374 r
F
.57576 .39825 m .58254 .39841 L .57609 .39995 L F
.3532 .40411 m .35523 .40561 L .34828 .40583 L 0 .749 .371 r
F
.3532 .40411 m .36019 .40389 L .35523 .40561 L F
.09051 .46677 m .09456 .46714 L .08737 .46747 L 0 .67 .33 r
F
.09051 .46677 m .09774 .46641 L .09456 .46714 L F
.11812 .56353 m .12195 .56384 L .11479 .56392 L 0 .624 .319 r
F
.11812 .56353 m .12533 .56346 L .12195 .56384 L F
.27167 .31552 m .27432 .31706 L .26731 .31691 L 0 .713 .369 r
F
.27167 .31552 m .27873 .31568 L .27432 .31706 L F
.54817 .30336 m .5487 .30458 L .54194 .30526 L 0 .765 .356 r
F
.54817 .30336 m .55497 .30255 L .5487 .30458 L F
.367 .45415 m .36892 .4554 L .36199 .45537 L 0 .702 .359 r
F
.367 .45415 m .37397 .45419 L .36892 .4554 L F
.28546 .36568 m .28802 .36644 L .28101 .36661 L 0 .681 .341 r
F
.28546 .36568 m .29251 .36551 L .28802 .36644 L F
.60209 .29553 m .60221 .29785 L .5955 .29836 L 0 .82 .389 r
F
.60209 .29553 m .60884 .29494 L .60221 .29785 L F
.48044 .26265 m .4815 .26442 L .47467 .26423 L 0 .725 .376 r
F
.48044 .26265 m .48731 .26286 L .4815 .26442 L F
.61589 .34397 m .61591 .34626 L .60921 .34609 L 0 .761 .391 r
F
.61589 .34397 m .62263 .34417 L .61591 .34626 L F
.07667 .42015 m .08083 .42077 L .07363 .42084 L 0 .658 .335 r
F
.07667 .42015 m .08392 .42008 L .08083 .42077 L F
.1582 .51081 m .16172 .51153 L .1546 .51164 L 0 .671 .34 r
F
.1582 .51081 m .16537 .5107 L .16172 .51153 L F
.68925 .211 m .6887 .21282 L .68206 .21256 L 0 .719 .378 r
F
.68925 .211 m .69593 .21133 L .6887 .21282 L F
.14438 .46336 m .14801 .46398 L .14087 .46431 L 0 .693 .341 r
F
.14438 .46336 m .15156 .46301 L .14801 .46398 L F
.65602 .29023 m .65574 .29332 L .64908 .29333 L 0 .818 .407 r
F
.65602 .29023 m .66273 .29028 L .65574 .29332 L F
.40711 .40134 m .40872 .40306 L .40183 .40311 L 0 .746 .377 r
F
.40711 .40134 m .41404 .4013 L .40872 .40306 L F
.52057 .2095 m .52131 .21194 L .51452 .21162 L 0 .758 .395 r
F
.52057 .2095 m .5274 .20983 L .52131 .21194 L F
.33936 .36286 m .3415 .36355 L .33454 .3639 L 0 .696 .34 r
F
.33936 .36286 m .34637 .36247 L .3415 .36355 L F
.11673 .36852 m .12058 .36969 L .11342 .3696 L 0 .689 .356 r
F
.11673 .36852 m .12394 .36862 L .12058 .36969 L F
.7294 .15712 m .72854 .1599 L .72194 .1595 L 0 .769 .402 r
F
.7294 .15712 m .73604 .15755 L .72854 .1599 L F
.32555 .3152 m .3278 .31662 L .32082 .31651 L 0 .707 .365 r
F
.32555 .3152 m .33256 .31532 L .3278 .31662 L F
.13052 .41866 m .13427 .41918 L .12712 .41935 L 0 .661 .333 r
F
.13052 .41866 m .13772 .41848 L .13427 .41918 L F
.42091 .45335 m .42242 .45459 L .41554 .45452 L 0 .697 .358 r
F
.42091 .45335 m .42783 .45342 L .42242 .45459 L F
.66987 .34336 m .66947 .34557 L .66282 .34537 L 0 .753 .389 r
F
.66987 .34336 m .67656 .34358 L .66947 .34557 L F
.19826 .46 m .20148 .46092 L .19439 .46117 L 0 .709 .351 r
F
.19826 .46 m .2054 .45973 L .20148 .46092 L F
.53439 .2625 m .53503 .264 L .52825 .26389 L 0 .71 .367 r
F
.53439 .2625 m .54121 .26265 L .53503 .264 L F
.39329 .35827 m .39501 .35922 L .3881 .35971 L 0 .733 .351 r
F
.39329 .35827 m .40024 .35771 L .39501 .35922 L F
.21207 .50944 m .21518 .51021 L .2081 .51026 L 0 .668 .341 r
F
.21207 .50944 m .21919 .5094 L .21518 .51021 L F
.71001 .28856 m .70931 .29154 L .70269 .29131 L 0 .793 .406 r
F
.71001 .28856 m .71666 .28884 L .70931 .29154 L F
.46104 .39969 m .46224 .40145 L .45539 .4014 L 0 .738 .377 r
F
.46104 .39969 m .46792 .39976 L .46224 .40145 L F
.36567 .26246 m .3676 .26449 L .36067 .26425 L 0 .739 .384 r
F
.36567 .26246 m .37264 .26271 L .3676 .26449 L F
.74328 .21199 m .74229 .21265 L .73571 .21268 L 0 .636 .333 r
F
.74328 .21199 m .7499 .21213 L .74229 .21265 L F
.44723 .35259 m .44854 .35417 L .44168 .3546 L 0 .774 .373 r
F
.44723 .35259 m .45413 .3521 L .44854 .35417 L F
.57453 .20971 m .57486 .21206 L .56812 .21175 L 0 .752 .392 r
F
.57453 .20971 m .58132 .21004 L .57486 .21206 L F
.1844 .41629 m .18774 .41679 L .18063 .41707 L 0 .675 .334 r
F
.1844 .41629 m .19156 .41597 L .18774 .41679 L F
.17059 .36803 m .17403 .3691 L .16691 .36905 L 0 .685 .352 r
F
.17059 .36803 m .17775 .36809 L .17403 .3691 L F
.25216 .45727 m .25497 .45841 L .24793 .45854 L 0 .712 .358 r
F
.25216 .45727 m .25925 .45714 L .25497 .45841 L F
.37947 .31462 m .3813 .31585 L .37437 .31582 L 0 .698 .358 r
F
.37947 .31462 m .38643 .31467 L .3813 .31585 L F
.50117 .34775 m .50207 .34993 L .49526 .3501 L 0 .785 .389 r
F
.50117 .34775 m .50802 .34758 L .50207 .34993 L F
.75019 .23692 m .74918 .24022 L .74261 .24098 L 0 .895 .401 r
F
.75019 .23692 m .75679 .23595 L .74918 .24022 L F
.58836 .26179 m .58858 .26272 L .58185 .26285 L 0 .683 .345 r
F
.58836 .26179 m .59513 .26168 L .58858 .26272 L F
.72388 .34299 m .72307 .34514 L .71646 .34492 L 0 .749 .388 r
F
.72388 .34299 m .73052 .34322 L .72307 .34514 L F
.26596 .50847 m .26865 .50925 L .26163 .50926 L 0 .663 .34 r
F
.26596 .50847 m .27303 .50847 L .26865 .50925 L F
.23832 .41279 m .24123 .41345 L .23418 .41383 L 0 .701 .342 r
F
.23832 .41279 m .24542 .41236 L .24123 .41345 L F
.51499 .39871 m .51578 .40045 L .50898 .40034 L 0 .731 .376 r
F
.51499 .39871 m .52183 .39884 L .51578 .40045 L F
.04323 .51543 m .04764 .51583 L .0404 .51611 L 0 .666 .331 r
F
.04323 .51543 m .05051 .51514 L .04764 .51583 L F
.69628 .24884 m .69567 .2501 L .68905 .25115 L 0 .782 .346 r
F
.69628 .24884 m .70294 .2476 L .69567 .2501 L F
.21069 .31554 m .21382 .31717 L .20674 .31699 L 0 .718 .372 r
F
.21069 .31554 m .21781 .31572 L .21382 .31717 L F
.05704 .56469 m .06133 .56498 L .05411 .5651 L 0 .628 .319 r
F
.05704 .56469 m .0643 .56458 L .06133 .56498 L F
.64234 .25807 m .64214 .2585 L .63546 .25921 L 0 .688 .317 r
F
.64234 .25807 m .64905 .25722 L .64214 .2585 L F
.4196 .26245 m .42112 .26439 L .41423 .26416 L 0 .734 .382 r
F
.4196 .26245 m .42653 .26269 L .42112 .26439 L F
.30608 .45536 m .30847 .4566 L .30148 .45664 L 0 .708 .36 r
F
.30608 .45536 m .31311 .45533 L .30847 .4566 L F
.02937 .46992 m .03389 .47016 L .02664 .47042 L 0 .647 .322 r
F
.02937 .46992 m .03666 .46964 L .03389 .47016 L F
.55514 .34505 m .55562 .3474 L .54886 .34735 L 0 .773 .393 r
F
.55514 .34505 m .56194 .34513 L .55562 .3474 L F
.22448 .36724 m .2275 .36817 L .22043 .3682 L 0 .68 .347 r
F
.22448 .36724 m .23159 .36722 L .2275 .36817 L F
.43341 .31337 m .43483 .31429 L .42795 .31443 L 0 .689 .347 r
F
.43341 .31337 m .44033 .31322 L .43483 .31429 L F
.29225 .40848 m .29475 .40951 L .28774 .40989 L 0 .732 .356 r
F
.29225 .40848 m .2993 .40806 L .29475 .40951 L F
.62853 .21006 m .62845 .21226 L .62175 .21196 L 0 .743 .389 r
F
.62853 .21006 m .63527 .2104 L .62845 .21226 L F
.09712 .5129 m .10111 .51349 L .09392 .51369 L 0 .673 .337 r
F
.09712 .5129 m .10435 .5127 L .10111 .51349 L F
.6687 .15624 m .66831 .15911 L .66165 .15872 L 0 .776 .404 r
F
.6687 .15624 m .6754 .15665 L .66831 .15911 L F
.05564 .36874 m .05996 .36998 L .05273 .36986 L 0 .693 .358 r
F
.05564 .36874 m .06291 .36886 L .05996 .36998 L F
.56897 .3981 m .56935 .3998 L .5626 .39966 L 0 .726 .374 r
F
.56897 .3981 m .57576 .39825 L .56935 .3998 L F
.11091 .56361 m .11479 .56392 L .10762 .564 L 0 .625 .319 r
F
.11091 .56361 m .11812 .56353 L .11479 .56392 L F
.3462 .40436 m .34828 .40583 L .34133 .40607 L 0 .749 .37 r
F
.3462 .40436 m .3532 .40411 L .34828 .40583 L F
.48738 .31029 m .48838 .31099 L .48155 .31144 L 0 .701 .337 r
F
.48738 .31029 m .49424 .30978 L .48838 .31099 L F
.08326 .46713 m .08737 .46747 L .08016 .46779 L 0 .667 .329 r
F
.08326 .46713 m .09051 .46677 L .08737 .46747 L F
.26459 .31535 m .26731 .31691 L .26027 .31675 L 0 .714 .369 r
F
.26459 .31535 m .27167 .31552 L .26731 .31691 L F
.36001 .45411 m .36199 .45537 L .35505 .45534 L 0 .703 .36 r
F
.36001 .45411 m .367 .45415 L .36199 .45537 L F
.60913 .34379 m .60921 .34609 L .60249 .34593 L 0 .762 .392 r
F
.60913 .34379 m .61589 .34397 L .60921 .34609 L F
.47356 .26243 m .47467 .26423 L .46783 .26403 L 0 .727 .377 r
F
.47356 .26243 m .48044 .26265 L .47467 .26423 L F
.2784 .36584 m .28101 .36661 L .27399 .36675 L 0 .679 .342 r
F
.2784 .36584 m .28546 .36568 L .28101 .36661 L F
.54135 .30417 m .54194 .30526 L .53516 .30595 L 0 .756 .351 r
F
.54135 .30417 m .54817 .30336 L .54194 .30526 L F
.06941 .42022 m .07363 .42084 L .06642 .42091 L 0 .658 .335 r
F
.06941 .42022 m .07667 .42015 L .07363 .42084 L F
.59532 .29621 m .5955 .29836 L .58878 .29894 L 0 .816 .385 r
F
.59532 .29621 m .60209 .29553 L .5955 .29836 L F
.15102 .51092 m .1546 .51164 L .14746 .51175 L 0 .672 .34 r
F
.15102 .51092 m .1582 .51081 L .1546 .51164 L F
.68257 .21066 m .68206 .21256 L .67541 .21228 L 0 .724 .38 r
F
.68257 .21066 m .68925 .211 L .68206 .21256 L F
.13718 .46373 m .14087 .46431 L .13372 .46465 L 0 .691 .339 r
F
.13718 .46373 m .14438 .46336 L .14087 .46431 L F
.40016 .4014 m .40183 .40311 L .39492 .40318 L 0 .747 .377 r
F
.40016 .4014 m .40711 .40134 L .40183 .40311 L F
.64931 .29023 m .64908 .29333 L .6424 .2934 L 0 .823 .407 r
F
.64931 .29023 m .65602 .29023 L .64908 .29333 L F
.51372 .20917 m .51452 .21162 L .50772 .21131 L 0 .758 .395 r
F
.51372 .20917 m .52057 .2095 L .51452 .21162 L F
.33235 .36323 m .33454 .3639 L .32757 .36423 L 0 .692 .339 r
F
.33235 .36323 m .33936 .36286 L .33454 .3639 L F
.1648 .56279 m .16828 .56311 L .16115 .56316 L 0 .621 .319 r
F
.1648 .56279 m .17197 .56275 L .16828 .56311 L F
.10951 .36842 m .11342 .3696 L .10624 .36951 L 0 .689 .356 r
F
.10951 .36842 m .11673 .36852 L .11342 .3696 L F
.72275 .1567 m .72194 .1595 L .71533 .15909 L 0 .77 .402 r
F
.72275 .1567 m .7294 .15712 L .72194 .1595 L F
.31852 .31507 m .32082 .31651 L .31384 .31639 L 0 .708 .365 r
F
.31852 .31507 m .32555 .3152 L .32082 .31651 L F
.41397 .45327 m .41554 .45452 L .40864 .45446 L 0 .698 .359 r
F
.41397 .45327 m .42091 .45335 L .41554 .45452 L F
.12331 .41882 m .12712 .41935 L .11995 .41951 L 0 .66 .332 r
F
.12331 .41882 m .13052 .41866 L .12712 .41935 L F
.66316 .34314 m .66282 .34537 L .65615 .34516 L 0 .754 .39 r
F
.66316 .34314 m .66987 .34336 L .66282 .34537 L F
.19112 .46028 m .19439 .46117 L .18729 .46143 L 0 .708 .35 r
F
.19112 .46028 m .19826 .46 L .19439 .46117 L F
.52756 .26234 m .52825 .26389 L .52146 .26375 L 0 .713 .369 r
F
.52756 .26234 m .53439 .2625 L .52825 .26389 L F
.20493 .50949 m .2081 .51026 L .20101 .51032 L 0 .668 .341 r
F
.20493 .50949 m .21207 .50944 L .2081 .51026 L F
.38632 .35883 m .3881 .35971 L .38118 .3602 L 0 .727 .348 r
F
.38632 .35883 m .39329 .35827 L .3881 .35971 L F
.70334 .28829 m .70269 .29131 L .69606 .29109 L 0 .796 .406 r
F
.70334 .28829 m .71001 .28856 L .70269 .29131 L F
.45413 .39962 m .45539 .4014 L .44853 .40135 L 0 .739 .377 r
F
.45413 .39962 m .46104 .39969 L .45539 .4014 L F
.35868 .2622 m .36067 .26425 L .35372 .264 L 0 .74 .384 r
F
.35868 .2622 m .36567 .26246 L .36067 .26425 L F
.73664 .21173 m .73571 .21268 L .72911 .21259 L 0 .654 .346 r
F
.73664 .21173 m .74328 .21199 L .73571 .21268 L F
.44031 .35312 m .44168 .3546 L .4348 .35506 L 0 .77 .369 r
F
.44031 .35312 m .44723 .35259 L .44168 .3546 L F
.56774 .20938 m .56812 .21175 L .56137 .21144 L 0 .753 .393 r
F
.56774 .20938 m .57453 .20971 L .56812 .21175 L F
.17724 .41658 m .18063 .41707 L .17351 .41735 L 0 .671 .333 r
F
.17724 .41658 m .1844 .41629 L .18063 .41707 L F
.16342 .36797 m .16691 .36905 L .15978 .369 L 0 .685 .353 r
F
.16342 .36797 m .17059 .36803 L .16691 .36905 L F
.24507 .45742 m .24793 .45854 L .24087 .4587 L 0 .713 .357 r
F
.24507 .45742 m .25216 .45727 L .24793 .45854 L F
.37249 .31456 m .37437 .31582 L .36744 .31577 L 0 .699 .359 r
F
.37249 .31456 m .37947 .31462 L .37437 .31582 L F
.49431 .34797 m .49526 .3501 L .48844 .35032 L 0 .786 .388 r
F
.49431 .34797 m .50117 .34775 L .49526 .3501 L F
.58158 .26183 m .58185 .26285 L .57511 .26292 L 0 .685 .349 r
F
.58158 .26183 m .58836 .26179 L .58185 .26285 L F
.71722 .34275 m .71646 .34492 L .70984 .3447 L 0 .749 .388 r
F
.71722 .34275 m .72388 .34299 L .71646 .34492 L F
.74357 .23809 m .74261 .24098 L .73603 .24189 L 0 .875 .391 r
F
.74357 .23809 m .75019 .23692 L .74261 .24098 L F
.25887 .50848 m .26163 .50926 L .25459 .50927 L 0 .664 .34 r
F
.25887 .50848 m .26596 .50847 L .26163 .50926 L F
.50814 .39859 m .50898 .40034 L .50217 .40023 L 0 .732 .376 r
F
.50814 .39859 m .51499 .39871 L .50898 .40034 L F
.75741 .28772 m .75635 .29055 L .74976 .29026 L 0 .78 .403 r
F
.75741 .28772 m .76403 .28804 L .75635 .29055 L F
.03593 .51573 m .0404 .51611 L .03315 .51639 L 0 .665 .33 r
F
.03593 .51573 m .04323 .51543 L .0404 .51611 L F
.2312 .41321 m .23418 .41383 L .22711 .4142 L 0 .697 .34 r
F
.2312 .41321 m .23832 .41279 L .23418 .41383 L F
.20355 .31535 m .20674 .31699 L .19965 .31681 L 0 .718 .372 r
F
.20355 .31535 m .21069 .31554 L .20674 .31699 L F
.04975 .56482 m .05411 .5651 L .04688 .56523 L 0 .629 .319 r
F
.04975 .56482 m .05704 .56469 L .05411 .5651 L F
.41266 .2622 m .41423 .26416 L .40733 .26393 L 0 .735 .382 r
F
.41266 .2622 m .4196 .26245 L .41423 .26416 L F
.68961 .25009 m .68905 .25115 L .68242 .25221 L 0 .766 .338 r
F
.68961 .25009 m .69628 .24884 L .68905 .25115 L F
.63561 .25883 m .63546 .25921 L .62878 .25985 L 0 .677 .316 r
F
.63561 .25883 m .64234 .25807 L .63546 .25921 L F
.29903 .4554 m .30148 .45664 L .29447 .45669 L 0 .71 .36 r
F
.29903 .4554 m .30608 .45536 L .30148 .45664 L F
.54832 .34498 m .54886 .34735 L .54209 .34731 L 0 .775 .393 r
F
.54832 .34498 m .55514 .34505 L .54886 .34735 L F
.21735 .36724 m .22043 .3682 L .21335 .36821 L 0 .681 .348 r
F
.21735 .36724 m .22448 .36724 L .22043 .3682 L F
.62178 .20972 m .62175 .21196 L .61504 .21165 L 0 .745 .389 r
F
.62178 .20972 m .62853 .21006 L .62175 .21196 L F
.42648 .31347 m .42795 .31443 L .42106 .31454 L 0 .689 .348 r
F
.42648 .31347 m .43341 .31337 L .42795 .31443 L F
.28519 .40891 m .28774 .40989 L .28072 .41027 L 0 .728 .354 r
F
.28519 .40891 m .29225 .40848 L .28774 .40989 L F
.08987 .51311 m .09392 .51369 L .08672 .5139 L 0 .673 .337 r
F
.08987 .51311 m .09712 .5129 L .09392 .51369 L F
.31284 .50775 m .31518 .50853 L .30819 .50851 L 0 .66 .339 r
F
.31284 .50775 m .31987 .50777 L .31518 .50853 L F
.66199 .15583 m .66165 .15872 L .65498 .15833 L 0 .776 .404 r
F
.66199 .15583 m .6687 .15624 L .66165 .15872 L F
.56217 .39794 m .5626 .39966 L .55584 .39952 L 0 .726 .375 r
F
.56217 .39794 m .56897 .3981 L .5626 .39966 L F
.04835 .36861 m .05273 .36986 L .0455 .36974 L 0 .693 .359 r
F
.04835 .36861 m .05564 .36874 L .05273 .36986 L F
.10367 .56368 m .10762 .564 L .10043 .56408 L 0 .625 .319 r
F
.10367 .56368 m .11091 .56361 L .10762 .564 L F
.33919 .40465 m .34133 .40607 L .33436 .40634 L 0 .748 .369 r
F
.33919 .40465 m .3462 .40436 L .34133 .40607 L F
.2575 .31518 m .26027 .31675 L .25323 .31659 L 0 .714 .37 r
F
.2575 .31518 m .26459 .31535 L .26027 .31675 L F
.076 .46748 m .08016 .46779 L .07295 .46812 L 0 .664 .327 r
F
.076 .46748 m .08326 .46713 L .08016 .46779 L F
.4805 .31076 m .48155 .31144 L .47471 .31185 L 0 .695 .337 r
F
.4805 .31076 m .48738 .31029 L .48155 .31144 L F
.35301 .45408 m .35505 .45534 L .34809 .45532 L 0 .704 .36 r
F
.35301 .45408 m .36001 .45411 L .35505 .45534 L F
.60237 .3436 m .60249 .34593 L .59576 .34577 L 0 .763 .392 r
F
.60237 .3436 m .60913 .34379 L .60249 .34593 L F
.46667 .2622 m .46783 .26403 L .46098 .26383 L 0 .728 .378 r
F
.46667 .2622 m .47356 .26243 L .46783 .26403 L F
.27132 .36597 m .27399 .36675 L .26695 .36688 L 0 .678 .342 r
F
.27132 .36597 m .2784 .36584 L .27399 .36675 L F
.06214 .42027 m .06642 .42091 L .05919 .42096 L 0 .657 .335 r
F
.06214 .42027 m .06941 .42022 L .06642 .42091 L F
.53453 .30498 m .53516 .30595 L .52838 .30664 L 0 .746 .347 r
F
.53453 .30498 m .54135 .30417 L .53516 .30595 L F
.58855 .29696 m .58878 .29894 L .58204 .29958 L 0 .812 .38 r
F
.58855 .29696 m .59532 .29621 L .58878 .29894 L F
.14382 .51105 m .14746 .51175 L .14031 .51188 L 0 .673 .34 r
F
.14382 .51105 m .15102 .51092 L .14746 .51175 L F
.67587 .21031 m .67541 .21228 L .66875 .21199 L 0 .727 .382 r
F
.67587 .21031 m .68257 .21066 L .67541 .21228 L F
.12996 .46411 m .13372 .46465 L .12655 .46499 L 0 .688 .338 r
F
.12996 .46411 m .13718 .46373 L .13372 .46465 L F
.39319 .40148 m .39492 .40318 L .388 .40328 L 0 .749 .376 r
F
.39319 .40148 m .40016 .4014 L .39492 .40318 L F
.50687 .20884 m .50772 .21131 L .5009 .21099 L 0 .759 .395 r
F
.50687 .20884 m .51372 .20917 L .50772 .21131 L F
.64258 .29032 m .6424 .2934 L .63571 .29353 L 0 .828 .406 r
F
.64258 .29032 m .64931 .29023 L .6424 .2934 L F
.15762 .56284 m .16115 .56316 L .15401 .56322 L 0 .622 .319 r
F
.15762 .56284 m .1648 .56279 L .16115 .56316 L F
.10228 .36832 m .10624 .36951 L .09905 .36941 L 0 .69 .356 r
F
.10228 .36832 m .10951 .36842 L .10624 .36951 L F
.71609 .15627 m .71533 .15909 L .7087 .15868 L 0 .771 .403 r
F
.71609 .15627 m .72275 .1567 L .71533 .15909 L F
.32532 .36357 m .32757 .36423 L .32059 .36454 L 0 .688 .338 r
F
.32532 .36357 m .33235 .36323 L .32757 .36423 L F
.31148 .31493 m .31384 .31639 L .30684 .31626 L 0 .708 .366 r
F
.31148 .31493 m .31852 .31507 L .31384 .31639 L F
.40702 .4532 m .40864 .45446 L .40173 .4544 L 0 .698 .359 r
F
.40702 .4532 m .41397 .45327 L .40864 .45446 L F
.11609 .41897 m .11995 .41951 L .11277 .41965 L 0 .659 .332 r
F
.11609 .41897 m .12331 .41882 L .11995 .41951 L F
.65644 .34292 m .65615 .34516 L .64947 .34496 L 0 .755 .39 r
F
.65644 .34292 m .66316 .34314 L .65615 .34516 L F
.52071 .26215 m .52146 .26375 L .51465 .2636 L 0 .715 .37 r
F
.52071 .26215 m .52756 .26234 L .52146 .26375 L F
.18395 .46059 m .18729 .46143 L .18017 .46172 L 0 .707 .349 r
F
.18395 .46059 m .19112 .46028 L .18729 .46143 L F
.19779 .50955 m .20101 .51032 L .19391 .51038 L 0 .669 .341 r
F
.19779 .50955 m .20493 .50949 L .20101 .51032 L F
.69666 .28802 m .69606 .29109 L .68942 .29088 L 0 .799 .407 r
F
.69666 .28802 m .70334 .28829 L .69606 .29109 L F
.37934 .35938 m .38118 .3602 L .37424 .36068 L 0 .721 .346 r
F
.37934 .35938 m .38632 .35883 L .38118 .3602 L F
.44722 .39957 m .44853 .40135 L .44166 .40131 L 0 .741 .378 r
F
.44722 .39957 m .45413 .39962 L .44853 .40135 L F
.35167 .26194 m .35372 .264 L .34676 .26375 L 0 .74 .385 r
F
.35167 .26194 m .35868 .2622 L .35372 .264 L F
.72999 .21141 m .72911 .21259 L .7225 .21243 L 0 .67 .356 r
F
.72999 .21141 m .73664 .21173 L .72911 .21259 L F
.56093 .20905 m .56137 .21144 L .5546 .21112 L 0 .754 .393 r
F
.56093 .20905 m .56774 .20938 L .56137 .21144 L F
.43338 .35369 m .4348 .35506 L .42792 .35556 L 0 .766 .366 r
F
.43338 .35369 m .44031 .35312 L .4348 .35506 L F
.17006 .41687 m .17351 .41735 L .16638 .4176 L 0 .668 .332 r
F
.17006 .41687 m .17724 .41658 L .17351 .41735 L F
.15623 .3679 m .15978 .369 L .15264 .36894 L 0 .686 .353 r
F
.15623 .3679 m .16342 .36797 L .15978 .369 L F
.23795 .45759 m .24087 .4587 L .2338 .45887 L 0 .713 .357 r
F
.23795 .45759 m .24507 .45742 L .24087 .4587 L F
.3655 .31448 m .36744 .31577 L .36049 .31571 L 0 .7 .36 r
F
.3655 .31448 m .37249 .31456 L .36744 .31577 L F
.46106 .4526 m .46226 .45383 L .4554 .45375 L 0 .694 .358 r
F
.46106 .4526 m .46796 .45269 L .46226 .45383 L F
.71055 .34252 m .70984 .3447 L .70321 .34447 L 0 .75 .388 r
F
.71055 .34252 m .71722 .34275 L .70984 .3447 L F
.48743 .34824 m .48844 .35032 L .4816 .35059 L 0 .787 .387 r
F
.48743 .34824 m .49431 .34797 L .48844 .35032 L F
.57478 .26181 m .57511 .26292 L .56836 .26294 L 0 .689 .352 r
F
.57478 .26181 m .58158 .26183 L .57511 .26292 L F
.25177 .50849 m .25459 .50927 L .24753 .50929 L 0 .665 .34 r
F
.25177 .50849 m .25887 .50848 L .25459 .50927 L F
.50127 .39847 m .50217 .40023 L .49535 .40013 L 0 .733 .377 r
F
.50127 .39847 m .50814 .39859 L .50217 .40023 L F
.75077 .2874 m .74976 .29026 L .74317 .28998 L 0 .782 .403 r
F
.75077 .2874 m .75741 .28772 L .74976 .29026 L F
.73695 .23939 m .73603 .24189 L .72944 .24291 L 0 .86 .381 r
F
.73695 .23939 m .74357 .23809 L .73603 .24189 L F
.1964 .31516 m .19965 .31681 L .19254 .31663 L 0 .719 .373 r
F
.1964 .31516 m .20355 .31535 L .19965 .31681 L F
.02862 .51604 m .03315 .51639 L .02589 .51668 L 0 .663 .329 r
F
.02862 .51604 m .03593 .51573 L .03315 .51639 L F
.22407 .41363 m .22711 .4142 L .22002 .41458 L 0 .692 .338 r
F
.22407 .41363 m .2312 .41321 L .22711 .4142 L F
.04246 .56495 m .04688 .56523 L .03963 .56536 L 0 .629 .319 r
F
.04246 .56495 m .04975 .56482 L .04688 .56523 L F
.4057 .26195 m .40733 .26393 L .40042 .2637 L 0 .736 .382 r
F
.4057 .26195 m .41266 .2622 L .40733 .26393 L F
.29197 .45546 m .29447 .45669 L .28745 .45675 L 0 .711 .36 r
F
.29197 .45546 m .29903 .4554 L .29447 .45669 L F
.68293 .25134 m .68242 .25221 L .67577 .25326 L 0 .75 .331 r
F
.68293 .25134 m .68961 .25009 L .68242 .25221 L F
.5415 .34493 m .54209 .34731 L .5353 .3473 L 0 .778 .394 r
F
.5415 .34493 m .54832 .34498 L .54209 .34731 L F
.62887 .25948 m .62878 .25985 L .62207 .2604 L 0 .668 .316 r
F
.62887 .25948 m .63561 .25883 L .62878 .25985 L F
.21021 .36723 m .21335 .36821 L .20626 .36821 L 0 .681 .349 r
F
.21021 .36723 m .21735 .36724 L .21335 .36821 L F
.61502 .20938 m .61504 .21165 L .60832 .21133 L 0 .746 .39 r
F
.61502 .20938 m .62178 .20972 L .61504 .21165 L F
.41954 .31354 m .42106 .31454 L .41416 .31462 L 0 .689 .349 r
F
.41954 .31354 m .42648 .31347 L .42106 .31454 L F
.27811 .40937 m .28072 .41027 L .27369 .41068 L 0 .725 .352 r
F
.27811 .40937 m .28519 .40891 L .28072 .41027 L F
.08261 .51334 m .08672 .5139 L .07951 .51412 L 0 .672 .336 r
F
.08261 .51334 m .08987 .51311 L .08672 .5139 L F
.30579 .50773 m .30819 .50851 L .30118 .5085 L 0 .66 .34 r
F
.30579 .50773 m .31284 .50775 L .30819 .50851 L F
.65526 .15542 m .65498 .15833 L .64829 .15793 L 0 .777 .404 r
F
.65526 .15542 m .66199 .15583 L .65498 .15833 L F
.55535 .39779 m .55584 .39952 L .54906 .39938 L 0 .727 .375 r
F
.55535 .39779 m .56217 .39794 L .55584 .39952 L F
.04106 .36848 m .0455 .36974 L .03825 .36962 L 0 .693 .359 r
F
.04106 .36848 m .04835 .36861 L .0455 .36974 L F
.09643 .56377 m .10043 .56408 L .09324 .56417 L 0 .626 .32 r
F
.09643 .56377 m .10367 .56368 L .10043 .56408 L F
.2504 .315 m .25323 .31659 L .24617 .31642 L 0 .715 .37 r
F
.2504 .315 m .2575 .31518 L .25323 .31659 L F
.33216 .40497 m .33436 .40634 L .32737 .40663 L 0 .747 .367 r
F
.33216 .40497 m .33919 .40465 L .33436 .40634 L F
.06872 .46783 m .07295 .46812 L .06572 .46843 L 0 .66 .326 r
F
.06872 .46783 m .076 .46748 L .07295 .46812 L F
.346 .45405 m .34809 .45532 L .34112 .45531 L 0 .705 .36 r
F
.346 .45405 m .35301 .45408 L .34809 .45532 L F
.47361 .31117 m .47471 .31185 L .46786 .31222 L 0 .69 .336 r
F
.47361 .31117 m .4805 .31076 L .47471 .31185 L F
.59559 .34342 m .59576 .34577 L .58903 .34563 L 0 .765 .393 r
F
.59559 .34342 m .60237 .3436 L .59576 .34577 L F
.45976 .26197 m .46098 .26383 L .45411 .26361 L 0 .729 .379 r
F
.45976 .26197 m .46667 .2622 L .46098 .26383 L F
.26423 .36607 m .26695 .36688 L .25991 .36698 L 0 .677 .343 r
F
.26423 .36607 m .27132 .36597 L .26695 .36688 L F
.05486 .42031 m .05919 .42096 L .05195 .42101 L 0 .657 .336 r
F
.05486 .42031 m .06214 .42027 L .05919 .42096 L F
.52769 .30578 m .52838 .30664 L .52158 .30732 L 0 .736 .343 r
F
.52769 .30578 m .53453 .30498 L .52838 .30664 L F
.13661 .51118 m .14031 .51188 L .13314 .51202 L 0 .674 .34 r
F
.13661 .51118 m .14382 .51105 L .14031 .51188 L F
.58176 .29777 m .58204 .29958 L .57529 .30027 L 0 .805 .374 r
F
.58176 .29777 m .58855 .29696 L .58204 .29958 L F
.66915 .20996 m .66875 .21199 L .66208 .21168 L 0 .731 .384 r
F
.66915 .20996 m .67587 .21031 L .66875 .21199 L F
.5 .20851 m .5009 .21099 L .49408 .21067 L 0 .759 .395 r
F
.5 .20851 m .50687 .20884 L .5009 .21099 L F
.38622 .40158 m .388 .40328 L .38107 .40339 L 0 .75 .376 r
F
.38622 .40158 m .39319 .40148 L .388 .40328 L F
.12274 .46449 m .12655 .46499 L .11937 .46534 L 0 .685 .336 r
F
.12274 .46449 m .12996 .46411 L .12655 .46499 L F
.63584 .2905 m .63571 .29353 L .62901 .29375 L 0 .832 .405 r
F
.63584 .2905 m .64258 .29032 L .63571 .29353 L F
.60946 .39734 m .60953 .39903 L .6028 .39887 L 0 .723 .374 r
F
.60946 .39734 m .61623 .39751 L .60953 .39903 L F
.15042 .56289 m .15401 .56322 L .14686 .56327 L 0 .622 .319 r
F
.15042 .56289 m .15762 .56284 L .15401 .56322 L F
.09503 .36821 m .09905 .36941 L .09185 .36931 L 0 .69 .357 r
F
.09503 .36821 m .10228 .36832 L .09905 .36941 L F
.70941 .15585 m .7087 .15868 L .70207 .15828 L 0 .772 .403 r
F
.70941 .15585 m .71609 .15627 L .7087 .15868 L F
.31828 .36388 m .32059 .36454 L .31359 .36482 L 0 .684 .338 r
F
.31828 .36388 m .32532 .36357 L .32059 .36454 L F
.30443 .31478 m .30684 .31626 L .29983 .31613 L 0 .709 .367 r
F
.30443 .31478 m .31148 .31493 L .30684 .31626 L F
.40006 .45313 m .40173 .4544 L .39481 .45434 L 0 .699 .359 r
F
.40006 .45313 m .40702 .4532 L .40173 .4544 L F
.64971 .3427 m .64947 .34496 L .64278 .34476 L 0 .756 .39 r
F
.64971 .3427 m .65644 .34292 L .64947 .34496 L F
.10885 .4191 m .11277 .41965 L .10558 .41977 L 0 .658 .333 r
F
.10885 .4191 m .11609 .41897 L .11277 .41965 L F
.51385 .26196 m .51465 .2636 L .50784 .26344 L 0 .717 .372 r
F
.51385 .26196 m .52071 .26215 L .51465 .2636 L F
.17678 .46091 m .18017 .46172 L .17304 .46202 L 0 .705 .348 r
F
.17678 .46091 m .18395 .46059 L .18017 .46172 L F
.19063 .50961 m .19391 .51038 L .18679 .51045 L 0 .67 .341 r
F
.19063 .50961 m .19779 .50955 L .19391 .51038 L F
.68996 .28776 m .68942 .29088 L .68276 .29069 L 0 .803 .408 r
F
.68996 .28776 m .69666 .28802 L .68942 .29088 L F
.44029 .39952 m .44166 .40131 L .43478 .40129 L 0 .742 .378 r
F
.44029 .39952 m .44722 .39957 L .44166 .40131 L F
.37235 .35993 m .37424 .36068 L .36729 .36115 L 0 .714 .343 r
F
.37235 .35993 m .37934 .35938 L .37424 .36068 L F
.34466 .26168 m .34676 .26375 L .33979 .2635 L 0 .741 .385 r
F
.34466 .26168 m .35167 .26194 L .34676 .26375 L F
.72332 .21104 m .7225 .21243 L .71588 .2122 L 0 .684 .363 r
F
.72332 .21104 m .72999 .21141 L .7225 .21243 L F
.55411 .20871 m .5546 .21112 L .54782 .2108 L 0 .755 .394 r
F
.55411 .20871 m .56093 .20905 L .5546 .21112 L F
.42644 .35428 m .42792 .35556 L .42102 .35607 L 0 .761 .363 r
F
.42644 .35428 m .43338 .35369 L .42792 .35556 L F
.14903 .36782 m .15264 .36894 L .14548 .36887 L 0 .686 .354 r
F
.14903 .36782 m .15623 .3679 L .15264 .36894 L F
.16287 .41713 m .16638 .4176 L .15924 .41785 L 0 .666 .331 r
F
.16287 .41713 m .17006 .41687 L .16638 .4176 L F
.23083 .45779 m .2338 .45887 L .22672 .45906 L 0 .714 .356 r
F
.23083 .45779 m .23795 .45759 L .2338 .45887 L F
.45414 .4525 m .4554 .45375 L .44853 .45366 L 0 .694 .358 r
F
.45414 .4525 m .46106 .4526 L .4554 .45375 L F
.35849 .31439 m .36049 .31571 L .35353 .31563 L 0 .701 .361 r
F
.35849 .31439 m .3655 .31448 L .36049 .31571 L F
.76359 .15653 m .76247 .15927 L .75588 .15884 L 0 .764 .401 r
F
.76359 .15653 m .77022 .15699 L .76247 .15927 L F
.70387 .34228 m .70321 .34447 L .69657 .34425 L 0 .75 .388 r
F
.70387 .34228 m .71055 .34252 L .70321 .34447 L F
.48054 .34857 m .4816 .35059 L .47475 .3509 L 0 .788 .385 r
F
.48054 .34857 m .48743 .34824 L .4816 .35059 L F
.56798 .26174 m .56836 .26294 L .56159 .26292 L 0 .692 .356 r
F
.56798 .26174 m .57478 .26181 L .56836 .26294 L F
.24466 .5085 m .24753 .50929 L .24047 .50931 L 0 .666 .341 r
F
.24466 .5085 m .25177 .50849 L .24753 .50929 L F
.74413 .28708 m .74317 .28998 L .73656 .28969 L 0 .784 .404 r
F
.74413 .28708 m .75077 .2874 L .74317 .28998 L F
.4944 .39835 m .49535 .40013 L .48851 .40003 L 0 .734 .377 r
F
.4944 .39835 m .50127 .39847 L .49535 .40013 L F
.18924 .31496 m .19254 .31663 L .18542 .31644 L 0 .719 .373 r
F
.18924 .31496 m .1964 .31516 L .19254 .31663 L F
.03515 .56509 m .03963 .56536 L .03237 .5655 L 0 .63 .319 r
F
.03515 .56509 m .04246 .56495 L .03963 .56536 L F
.73031 .24075 m .72944 .24291 L .72283 .24401 L 0 .845 .372 r
F
.73031 .24075 m .73695 .23939 L .72944 .24291 L F
.21693 .41404 m .22002 .41458 L .21293 .41494 L 0 .688 .336 r
F
.21693 .41404 m .22407 .41363 L .22002 .41458 L F
.39873 .2617 m .40042 .2637 L .3935 .26345 L 0 .736 .383 r
F
.39873 .2617 m .4057 .26195 L .40042 .2637 L F
.28489 .45552 m .28745 .45675 L .28042 .45683 L 0 .712 .36 r
F
.28489 .45552 m .29197 .45546 L .28745 .45675 L F
.53466 .34492 m .5353 .3473 L .5285 .34732 L 0 .78 .394 r
F
.53466 .34492 m .5415 .34493 L .5353 .3473 L F
.60825 .20904 m .60832 .21133 L .60159 .21102 L 0 .748 .391 r
F
.60825 .20904 m .61502 .20938 L .60832 .21133 L F
.20306 .36721 m .20626 .36821 L .19915 .36819 L 0 .681 .349 r
F
.20306 .36721 m .21021 .36723 L .20626 .36821 L F
.62212 .26001 m .62207 .2604 L .61536 .26086 L 0 .662 .318 r
F
.62212 .26001 m .62887 .25948 L .62207 .2604 L F
.41258 .31358 m .41416 .31462 L .40725 .31467 L 0 .69 .351 r
F
.41258 .31358 m .41954 .31354 L .41416 .31462 L F
.67624 .25258 m .67577 .25326 L .66911 .2543 L 0 .733 .323 r
F
.67624 .25258 m .68293 .25134 L .67577 .25326 L F
.27102 .40983 m .27369 .41068 L .26664 .41109 L 0 .721 .349 r
F
.27102 .40983 m .27811 .40937 L .27369 .41068 L F
.75805 .34201 m .75698 .34415 L .75038 .34392 L 0 .747 .387 r
F
.75805 .34201 m .76469 .34226 L .75698 .34415 L F
.29873 .50771 m .30118 .5085 L .29416 .50849 L 0 .661 .34 r
F
.29873 .50771 m .30579 .50773 L .30118 .5085 L F
.07533 .51359 m .07951 .51412 L .07228 .51436 L 0 .672 .335 r
F
.07533 .51359 m .08261 .51334 L .07951 .51412 L F
.64853 .15501 m .64829 .15793 L .64159 .15754 L 0 .777 .404 r
F
.64853 .15501 m .65526 .15542 L .64829 .15793 L F
.54852 .39764 m .54906 .39938 L .54227 .39924 L 0 .728 .375 r
F
.54852 .39764 m .55535 .39779 L .54906 .39938 L F
.03375 .36835 m .03825 .36962 L .03098 .3695 L 0 .693 .359 r
F
.03375 .36835 m .04106 .36848 L .03825 .36962 L F
.08917 .56386 m .09324 .56417 L .08602 .56426 L 0 .627 .32 r
F
.08917 .56386 m .09643 .56377 L .09324 .56417 L F
.24329 .31482 m .24617 .31642 L .2391 .31625 L 0 .715 .371 r
F
.24329 .31482 m .2504 .315 L .24617 .31642 L F
.32512 .40532 m .32737 .40663 L .32037 .40695 L 0 .746 .365 r
F
.32512 .40532 m .33216 .40497 L .32737 .40663 L F
.33898 .45403 m .34112 .45531 L .33414 .4553 L 0 .706 .36 r
F
.33898 .45403 m .346 .45405 L .34112 .45531 L F
.06143 .46817 m .06572 .46843 L .05847 .46875 L 0 .657 .325 r
F
.06143 .46817 m .06872 .46783 L .06572 .46843 L F
.5888 .34325 m .58903 .34563 L .58227 .34549 L 0 .766 .393 r
F
.5888 .34325 m .59559 .34342 L .58903 .34563 L F
.45284 .26173 m .45411 .26361 L .44724 .26339 L 0 .73 .379 r
F
.45284 .26173 m .45976 .26197 L .45411 .26361 L F
.4667 .31152 m .46786 .31222 L .461 .31254 L 0 .686 .337 r
F
.4667 .31152 m .47361 .31117 L .46786 .31222 L F
.04756 .42035 m .05195 .42101 L .0447 .42104 L 0 .657 .336 r
F
.04756 .42035 m .05486 .42031 L .05195 .42101 L F
.25712 .36616 m .25991 .36698 L .25285 .36707 L 0 .677 .343 r
F
.25712 .36616 m .26423 .36607 L .25991 .36698 L F
.12939 .51133 m .13314 .51202 L .12596 .51217 L 0 .674 .34 r
F
.12939 .51133 m .13661 .51118 L .13314 .51202 L F
.66243 .2096 m .66208 .21168 L .6554 .21137 L 0 .734 .385 r
F
.66243 .2096 m .66915 .20996 L .66208 .21168 L F
.52083 .30655 m .52158 .30732 L .51476 .30798 L 0 .726 .339 r
F
.52083 .30655 m .52769 .30578 L .52158 .30732 L F
.57496 .29864 m .57529 .30027 L .56853 .301 L 0 .797 .369 r
F
.57496 .29864 m .58176 .29777 L .57529 .30027 L F
.49311 .20817 m .49408 .21067 L .48723 .21035 L 0 .759 .395 r
F
.49311 .20817 m .5 .20851 L .49408 .21067 L F
.37923 .40171 m .38107 .40339 L .37412 .40353 L 0 .751 .376 r
F
.37923 .40171 m .38622 .40158 L .38107 .40339 L F
.1155 .46488 m .11937 .46534 L .11217 .46569 L 0 .682 .334 r
F
.1155 .46488 m .12274 .46449 L .11937 .46534 L F
.62909 .29079 m .62901 .29375 L .6223 .29405 L 0 .835 .403 r
F
.62909 .29079 m .63584 .2905 L .62901 .29375 L F
.60268 .39718 m .6028 .39887 L .59606 .39872 L 0 .723 .374 r
F
.60268 .39718 m .60946 .39734 L .6028 .39887 L F
.14321 .56294 m .14686 .56327 L .1397 .56333 L 0 .623 .319 r
F
.14321 .56294 m .15042 .56289 L .14686 .56327 L F
.70272 .15542 m .70207 .15828 L .69542 .15787 L 0 .773 .403 r
F
.70272 .15542 m .70941 .15585 L .70207 .15828 L F
.08777 .3681 m .09185 .36931 L .08463 .3692 L 0 .69 .357 r
F
.08777 .3681 m .09503 .36821 L .09185 .36931 L F
.29736 .31462 m .29983 .31613 L .29281 .31598 L 0 .71 .367 r
F
.29736 .31462 m .30443 .31478 L .29983 .31613 L F
.39308 .45307 m .39481 .45434 L .38788 .45428 L 0 .7 .359 r
F
.39308 .45307 m .40006 .45313 L .39481 .45434 L F
.31122 .36416 m .31359 .36482 L .30658 .36507 L 0 .681 .338 r
F
.31122 .36416 m .31828 .36388 L .31359 .36482 L F
.64297 .34247 m .64278 .34476 L .63608 .34456 L 0 .757 .391 r
F
.64297 .34247 m .64971 .3427 L .64278 .34476 L F
.10159 .41922 m .10558 .41977 L .09837 .41989 L 0 .657 .333 r
F
.10159 .41922 m .10885 .4191 L .10558 .41977 L F
.50698 .26175 m .50784 .26344 L .50101 .26326 L 0 .719 .373 r
F
.50698 .26175 m .51385 .26196 L .50784 .26344 L F
.18345 .50968 m .18679 .51045 L .17967 .51052 L 0 .671 .341 r
F
.18345 .50968 m .19063 .50961 L .18679 .51045 L F
.16959 .46126 m .17304 .46202 L .16589 .46233 L 0 .704 .346 r
F
.16959 .46126 m .17678 .46091 L .17304 .46202 L F
.68326 .28751 m .68276 .29069 L .6761 .29053 L 0 .808 .409 r
F
.68326 .28751 m .68996 .28776 L .68276 .29069 L F
.43336 .39949 m .43478 .40129 L .42788 .40128 L 0 .744 .378 r
F
.43336 .39949 m .44029 .39952 L .43478 .40129 L F
.33763 .26142 m .33979 .2635 L .3328 .26325 L 0 .741 .385 r
F
.33763 .26142 m .34466 .26168 L .33979 .2635 L F
.36535 .36045 m .36729 .36115 L .36033 .36161 L 0 .708 .341 r
F
.36535 .36045 m .37235 .35993 L .36729 .36115 L F
.71665 .21065 m .71588 .2122 L .70924 .21194 L 0 .694 .369 r
F
.71665 .21065 m .72332 .21104 L .71588 .2122 L F
.54727 .20837 m .54782 .2108 L .54102 .21048 L 0 .755 .394 r
F
.54727 .20837 m .55411 .20871 L .54782 .2108 L F
.14181 .36774 m .14548 .36887 L .13832 .36879 L 0 .686 .354 r
F
.14181 .36774 m .14903 .36782 L .14548 .36887 L F
.41949 .3549 m .42102 .35607 L .41411 .35661 L 0 .755 .359 r
F
.41949 .3549 m .42644 .35428 L .42102 .35607 L F
.15567 .41738 m .15924 .41785 L .15208 .41807 L 0 .663 .331 r
F
.15567 .41738 m .16287 .41713 L .15924 .41785 L F
.22369 .458 m .22672 .45906 L .21963 .45926 L 0 .714 .356 r
F
.22369 .458 m .23083 .45779 L .22672 .45906 L F
.44722 .45241 m .44853 .45366 L .44164 .45358 L 0 .695 .358 r
F
.44722 .45241 m .45414 .4525 L .44853 .45366 L F
.35147 .31428 m .35353 .31563 L .34655 .31554 L 0 .702 .362 r
F
.35147 .31428 m .35849 .31439 L .35353 .31563 L F
.75695 .15607 m .75588 .15884 L .74928 .15841 L 0 .765 .402 r
F
.75695 .15607 m .76359 .15653 L .75588 .15884 L F
.69717 .34205 m .69657 .34425 L .68991 .34403 L 0 .751 .389 r
F
.69717 .34205 m .70387 .34228 L .69657 .34425 L F
.23754 .50852 m .24047 .50931 L .23339 .50934 L 0 .666 .341 r
F
.23754 .50852 m .24466 .5085 L .24047 .50931 L F
.56115 .26163 m .56159 .26292 L .55481 .26286 L 0 .696 .359 r
F
.56115 .26163 m .56798 .26174 L .56159 .26292 L F
.47364 .34896 m .47475 .3509 L .46789 .35125 L 0 .787 .383 r
F
.47364 .34896 m .48054 .34857 L .47475 .3509 L F
.73747 .28675 m .73656 .28969 L .72994 .28941 L 0 .785 .405 r
F
.73747 .28675 m .74413 .28708 L .73656 .28969 L F
.4875 .39823 m .48851 .40003 L .48166 .39993 L 0 .735 .377 r
F
.4875 .39823 m .4944 .39835 L .48851 .40003 L F
.18206 .31476 m .18542 .31644 L .17829 .31625 L 0 .719 .373 r
F
.18206 .31476 m .18924 .31496 L .18542 .31644 L F
.02783 .56523 m .03237 .5655 L .02509 .56565 L 0 .631 .319 r
F
.02783 .56523 m .03515 .56509 L .03237 .5655 L F
.39175 .26144 m .3935 .26345 L .38656 .26321 L 0 .737 .383 r
F
.39175 .26144 m .39873 .2617 L .3935 .26345 L F
.20978 .41443 m .21293 .41494 L .20582 .4153 L 0 .683 .335 r
F
.20978 .41443 m .21693 .41404 L .21293 .41494 L F
.2778 .4556 m .28042 .45683 L .27338 .45691 L 0 .713 .36 r
F
.2778 .4556 m .28489 .45552 L .28042 .45683 L F
.72365 .24216 m .72283 .24401 L .71621 .24518 L 0 .829 .362 r
F
.72365 .24216 m .73031 .24075 L .72283 .24401 L F
.5278 .34493 m .5285 .34732 L .52169 .34737 L 0 .783 .394 r
F
.5278 .34493 m .53466 .34492 L .5285 .34732 L F
.60147 .2087 m .60159 .21102 L .59484 .2107 L 0 .749 .391 r
F
.60147 .2087 m .60825 .20904 L .60159 .21102 L F
.19589 .36718 m .19915 .36819 L .19203 .36817 L 0 .681 .35 r
F
.19589 .36718 m .20306 .36721 L .19915 .36819 L F
.40561 .31359 m .40725 .31467 L .40032 .31469 L 0 .69 .352 r
F
.40561 .31359 m .41258 .31358 L .40725 .31467 L F
.61535 .2604 m .61536 .26086 L .60863 .26122 L 0 .659 .322 r
F
.61535 .2604 m .62212 .26001 L .61536 .26086 L F
.26391 .4103 m .26664 .41109 L .25958 .41151 L 0 .716 .347 r
F
.26391 .4103 m .27102 .40983 L .26664 .41109 L F
.75141 .34177 m .75038 .34392 L .74377 .34369 L 0 .747 .387 r
F
.75141 .34177 m .75805 .34201 L .75038 .34392 L F
.66953 .25379 m .66911 .2543 L .66244 .25532 L 0 .716 .316 r
F
.66953 .25379 m .67624 .25258 L .66911 .2543 L F
.29165 .5077 m .29416 .50849 L .28713 .50848 L 0 .662 .34 r
F
.29165 .5077 m .29873 .50771 L .29416 .50849 L F
.64178 .1546 m .64159 .15754 L .63489 .15714 L 0 .778 .404 r
F
.64178 .1546 m .64853 .15501 L .64159 .15754 L F
.06805 .51385 m .07228 .51436 L .06504 .51461 L 0 .672 .335 r
F
.06805 .51385 m .07533 .51359 L .07228 .51436 L F
.54168 .39749 m .54227 .39924 L .53547 .3991 L 0 .729 .376 r
F
.54168 .39749 m .54852 .39764 L .54227 .39924 L F
.0819 .56395 m .08602 .56426 L .0788 .56436 L 0 .628 .32 r
F
.0819 .56395 m .08917 .56386 L .08602 .56426 L F
.23616 .31464 m .2391 .31625 L .23202 .31608 L 0 .716 .371 r
F
.23616 .31464 m .24329 .31482 L .2391 .31625 L F
.33194 .45402 m .33414 .4553 L .32714 .45531 L 0 .707 .361 r
F
.33194 .45402 m .33898 .45403 L .33414 .4553 L F
.31806 .4057 m .32037 .40695 L .31336 .4073 L 0 .745 .364 r
F
.31806 .4057 m .32512 .40532 L .32037 .40695 L F
.05412 .46851 m .05847 .46875 L .05122 .46905 L 0 .654 .323 r
F
.05412 .46851 m .06143 .46817 L .05847 .46875 L F
.58199 .34309 m .58227 .34549 L .57551 .34536 L 0 .768 .393 r
F
.58199 .34309 m .5888 .34325 L .58227 .34549 L F
.44591 .26148 m .44724 .26339 L .44035 .26316 L 0 .731 .38 r
F
.44591 .26148 m .45284 .26173 L .44724 .26339 L F
.45978 .31181 m .461 .31254 L .45412 .31281 L 0 .683 .338 r
F
.45978 .31181 m .4667 .31152 L .461 .31254 L F
.04024 .42037 m .0447 .42104 L .03743 .42107 L 0 .657 .336 r
F
.04024 .42037 m .04756 .42035 L .0447 .42104 L F
.25001 .36622 m .25285 .36707 L .24577 .36714 L 0 .677 .344 r
F
.25001 .36622 m .25712 .36616 L .25285 .36707 L F
.12215 .51149 m .12596 .51217 L .11877 .51233 L 0 .675 .339 r
F
.12215 .51149 m .12939 .51133 L .12596 .51217 L F
.65569 .20924 m .6554 .21137 L .6487 .21105 L 0 .736 .386 r
F
.65569 .20924 m .66243 .2096 L .6554 .21137 L F
.48622 .20783 m .48723 .21035 L .48038 .21002 L 0 .76 .396 r
F
.48622 .20783 m .49311 .20817 L .48723 .21035 L F
.51397 .3073 m .51476 .30798 L .50794 .30861 L 0 .716 .335 r
F
.51397 .3073 m .52083 .30655 L .51476 .30798 L F
.37223 .40187 m .37412 .40353 L .36716 .40369 L 0 .752 .375 r
F
.37223 .40187 m .37923 .40171 L .37412 .40353 L F
.56815 .29954 m .56853 .301 L .56175 .30176 L 0 .788 .363 r
F
.56815 .29954 m .57496 .29864 L .56853 .301 L F
.10824 .46528 m .11217 .46569 L .10497 .46605 L 0 .678 .332 r
F
.10824 .46528 m .1155 .46488 L .11217 .46569 L F
.62233 .29122 m .6223 .29405 L .61557 .29445 L 0 .836 .401 r
F
.62233 .29122 m .62909 .29079 L .6223 .29405 L F
.59589 .39701 m .59606 .39872 L .58931 .39856 L 0 .724 .374 r
F
.59589 .39701 m .60268 .39718 L .59606 .39872 L F
.13599 .563 m .1397 .56333 L .13252 .56339 L 0 .624 .319 r
F
.13599 .563 m .14321 .56294 L .1397 .56333 L F
.69602 .155 m .69542 .15787 L .68876 .15746 L 0 .773 .403 r
F
.69602 .155 m .70272 .15542 L .69542 .15787 L F
.08049 .36798 m .08463 .3692 L .07741 .36909 L 0 .691 .357 r
F
.08049 .36798 m .08777 .3681 L .08463 .3692 L F
.29029 .31446 m .29281 .31598 L .28578 .31583 L 0 .71 .368 r
F
.29029 .31446 m .29736 .31462 L .29281 .31598 L F
.38609 .45301 m .38788 .45428 L .38093 .45423 L 0 .701 .36 r
F
.38609 .45301 m .39308 .45307 L .38788 .45428 L F
.30415 .36441 m .30658 .36507 L .29955 .3653 L 0 .678 .338 r
F
.30415 .36441 m .31122 .36416 L .30658 .36507 L F
.63621 .34225 m .63608 .34456 L .62936 .34436 L 0 .758 .391 r
F
.63621 .34225 m .64297 .34247 L .63608 .34456 L F
.09433 .41932 m .09837 .41989 L .09115 .41999 L 0 .656 .333 r
F
.09433 .41932 m .10159 .41922 L .09837 .41989 L F
.5001 .26153 m .50101 .26326 L .49416 .26306 L 0 .72 .374 r
F
.5001 .26153 m .50698 .26175 L .50101 .26326 L F
.17627 .50976 m .17967 .51052 L .17252 .51061 L 0 .672 .341 r
F
.17627 .50976 m .18345 .50968 L .17967 .51052 L F
.16238 .46162 m .16589 .46233 L .15874 .46266 L 0 .702 .345 r
F
.16238 .46162 m .16959 .46126 L .16589 .46233 L F
.67654 .28729 m .6761 .29053 L .66942 .29039 L 0 .813 .409 r
F
.67654 .28729 m .68326 .28751 L .6761 .29053 L F
.4264 .39947 m .42788 .40128 L .42097 .40128 L 0 .745 .378 r
F
.4264 .39947 m .43336 .39949 L .42788 .40128 L F
.33058 .26115 m .3328 .26325 L .3258 .26299 L 0 .741 .385 r
F
.33058 .26115 m .33763 .26142 L .3328 .26325 L F
.70996 .21025 m .70924 .21194 L .70259 .21164 L 0 .703 .373 r
F
.70996 .21025 m .71665 .21065 L .70924 .21194 L F
.35833 .36095 m .36033 .36161 L .35335 .36205 L 0 .702 .339 r
F
.35833 .36095 m .36535 .36045 L .36033 .36161 L F
.54043 .20803 m .54102 .21048 L .53422 .21015 L 0 .756 .394 r
F
.54043 .20803 m .54727 .20837 L .54102 .21048 L F
.13459 .36765 m .13832 .36879 L .13114 .36871 L 0 .687 .354 r
F
.13459 .36765 m .14181 .36774 L .13832 .36879 L F
.44027 .45232 m .44164 .45358 L .43475 .4535 L 0 .696 .358 r
F
.44027 .45232 m .44722 .45241 L .44164 .45358 L F
.14845 .4176 m .15208 .41807 L .14491 .41829 L 0 .661 .331 r
F
.14845 .4176 m .15567 .41738 L .15208 .41807 L F
.21654 .45823 m .21963 .45926 L .21252 .45949 L 0 .714 .355 r
F
.21654 .45823 m .22369 .458 L .21963 .45926 L F
.7503 .15562 m .74928 .15841 L .74266 .15798 L 0 .767 .402 r
F
.7503 .15562 m .75695 .15607 L .74928 .15841 L F
.41252 .35553 m .41411 .35661 L .40718 .35715 L 0 .748 .356 r
F
.41252 .35553 m .41949 .3549 L .41411 .35661 L F
.34444 .31417 m .34655 .31554 L .33957 .31544 L 0 .703 .363 r
F
.34444 .31417 m .35147 .31428 L .34655 .31554 L F
.69046 .34181 m .68991 .34403 L .68324 .34381 L 0 .752 .389 r
F
.69046 .34181 m .69717 .34205 L .68991 .34403 L F
.2304 .50854 m .23339 .50934 L .22629 .50937 L 0 .667 .341 r
F
.2304 .50854 m .23754 .50852 L .23339 .50934 L F
.55432 .2615 m .55481 .26286 L .54801 .26277 L 0 .699 .362 r
F
.55432 .2615 m .56115 .26163 L .55481 .26286 L F
.7308 .28643 m .72994 .28941 L .72331 .28912 L 0 .787 .405 r
F
.7308 .28643 m .73747 .28675 L .72994 .28941 L F
.46672 .34941 m .46789 .35125 L .46102 .35166 L 0 .786 .38 r
F
.46672 .34941 m .47364 .34896 L .46789 .35125 L F
.4806 .39813 m .48166 .39993 L .4748 .39984 L 0 .736 .378 r
F
.4806 .39813 m .4875 .39823 L .48166 .39993 L F
.38476 .26118 m .38656 .26321 L .37961 .26296 L 0 .738 .383 r
F
.38476 .26118 m .39175 .26144 L .38656 .26321 L F
.20261 .41481 m .20582 .4153 L .19869 .41564 L 0 .679 .333 r
F
.20261 .41481 m .20978 .41443 L .20582 .4153 L F
.76427 .2124 m .7631 .21174 L .75651 .21208 L 0 0 0 r
F
.76427 .2124 m .77091 .21222 L .7631 .21174 L F
.2707 .45569 m .27338 .45691 L .26632 .45702 L 0 .714 .36 r
F
.2707 .45569 m .2778 .4556 L .27338 .45691 L F
.59467 .20835 m .59484 .2107 L .58809 .21037 L 0 .75 .392 r
F
.59467 .20835 m .60147 .2087 L .59484 .2107 L F
.52094 .34499 m .52169 .34737 L .51486 .34745 L 0 .785 .393 r
F
.52094 .34499 m .5278 .34493 L .52169 .34737 L F
.18872 .36714 m .19203 .36817 L .1849 .36813 L 0 .682 .35 r
F
.18872 .36714 m .19589 .36718 L .19203 .36817 L F
.71699 .24359 m .71621 .24518 L .70958 .24638 L 0 .812 .353 r
F
.71699 .24359 m .72365 .24216 L .71621 .24518 L F
.39863 .31357 m .40032 .31469 L .39338 .31469 L 0 .691 .354 r
F
.39863 .31357 m .40561 .31359 L .40032 .31469 L F
.60857 .26067 m .60863 .26122 L .60189 .2615 L 0 .659 .327 r
F
.60857 .26067 m .61535 .2604 L .60863 .26122 L F
.74475 .34153 m .74377 .34369 L .73715 .34346 L 0 .748 .387 r
F
.74475 .34153 m .75141 .34177 L .74377 .34369 L F
.28456 .50768 m .28713 .50848 L .28009 .50848 L 0 .662 .34 r
F
.28456 .50768 m .29165 .5077 L .28713 .50848 L F
.63502 .15419 m .63489 .15714 L .62816 .15674 L 0 .778 .404 r
F
.63502 .15419 m .64178 .1546 L .63489 .15714 L F
.25679 .41078 m .25958 .41151 L .25251 .41193 L 0 .712 .345 r
F
.25679 .41078 m .26391 .4103 L .25958 .41151 L F
.06074 .51412 m .06504 .51461 L .05778 .51487 L 0 .671 .334 r
F
.06074 .51412 m .06805 .51385 L .06504 .51461 L F
.53483 .39734 m .53547 .3991 L .52866 .39897 L 0 .73 .376 r
F
.53483 .39734 m .54168 .39749 L .53547 .3991 L F
.6628 .25497 m .66244 .25532 L .65575 .2563 L 0 .698 .309 r
F
.6628 .25497 m .66953 .25379 L .66244 .25532 L F
.07461 .56405 m .0788 .56436 L .07156 .56447 L 0 .628 .32 r
F
.07461 .56405 m .0819 .56395 L .0788 .56436 L F
.22902 .31445 m .23202 .31608 L .22492 .3159 L 0 .716 .371 r
F
.22902 .31445 m .23616 .31464 L .23202 .31608 L F
.32488 .45402 m .32714 .45531 L .32013 .45532 L 0 .708 .361 r
F
.32488 .45402 m .33194 .45402 L .32714 .45531 L F
.57518 .34294 m .57551 .34536 L .56873 .34524 L 0 .77 .394 r
F
.57518 .34294 m .58199 .34309 L .57551 .34536 L F
.43897 .26123 m .44035 .26316 L .43344 .26293 L 0 .732 .381 r
F
.43897 .26123 m .44591 .26148 L .44035 .26316 L F
.311 .40611 m .31336 .4073 L .30634 .40767 L 0 .742 .361 r
F
.311 .40611 m .31806 .4057 L .31336 .4073 L F
.04681 .46883 m .05122 .46905 L .04395 .46935 L 0 .651 .322 r
F
.04681 .46883 m .05412 .46851 L .05122 .46905 L F
.03291 .42039 m .03743 .42107 L .03015 .42109 L 0 .657 .337 r
F
.03291 .42039 m .04024 .42037 L .03743 .42107 L F
.45285 .31206 m .45412 .31281 L .44723 .31304 L 0 .681 .339 r
F
.45285 .31206 m .45978 .31181 L .45412 .31281 L F
.24288 .36627 m .24577 .36714 L .23869 .36719 L 0 .677 .345 r
F
.24288 .36627 m .25001 .36622 L .24577 .36714 L F
.64894 .20888 m .6487 .21105 L .64199 .21073 L 0 .738 .387 r
F
.64894 .20888 m .65569 .20924 L .6487 .21105 L F
.1149 .51167 m .11877 .51233 L .11157 .51251 L 0 .675 .339 r
F
.1149 .51167 m .12215 .51149 L .11877 .51233 L F
.47931 .2075 m .48038 .21002 L .47351 .2097 L 0 .76 .396 r
F
.47931 .2075 m .48622 .20783 L .48038 .21002 L F
.36521 .40207 m .36716 .40369 L .36019 .40389 L 0 .753 .374 r
F
.36521 .40207 m .37223 .40187 L .36716 .40369 L F
.50708 .308 m .50794 .30861 L .5011 .30921 L 0 .706 .332 r
F
.50708 .308 m .51397 .3073 L .50794 .30861 L F
.58908 .39684 m .58931 .39856 L .58254 .39841 L 0 .724 .374 r
F
.58908 .39684 m .59589 .39701 L .58931 .39856 L F
.10097 .46568 m .10497 .46605 L .09774 .46641 L 0 .675 .331 r
F
.10097 .46568 m .10824 .46528 L .10497 .46605 L F
.68931 .15457 m .68876 .15746 L .68208 .15706 L 0 .774 .404 r
F
.68931 .15457 m .69602 .155 L .68876 .15746 L F
.12875 .56306 m .13252 .56339 L .12533 .56346 L 0 .624 .32 r
F
.12875 .56306 m .13599 .563 L .13252 .56339 L F
.0732 .36786 m .07741 .36909 L .07016 .36898 L 0 .691 .357 r
F
.0732 .36786 m .08049 .36798 L .07741 .36909 L F
.56132 .30047 m .56175 .30176 L .55497 .30255 L 0 .778 .357 r
F
.56132 .30047 m .56815 .29954 L .56175 .30176 L F
.61555 .29177 m .61557 .29445 L .60884 .29494 L 0 .835 .397 r
F
.61555 .29177 m .62233 .29122 L .61557 .29445 L F
.37909 .45295 m .38093 .45423 L .37397 .45419 L 0 .702 .36 r
F
.37909 .45295 m .38609 .45301 L .38093 .45423 L F
.28319 .31429 m .28578 .31583 L .27873 .31568 L 0 .711 .368 r
F
.28319 .31429 m .29029 .31446 L .28578 .31583 L F
.62944 .34203 m .62936 .34436 L .62263 .34417 L 0 .759 .392 r
F
.62944 .34203 m .63621 .34225 L .62936 .34436 L F
.29707 .36462 m .29955 .3653 L .29251 .36551 L 0 .676 .338 r
F
.29707 .36462 m .30415 .36441 L .29955 .3653 L F
.08705 .41941 m .09115 .41999 L .08392 .42008 L 0 .655 .333 r
F
.08705 .41941 m .09433 .41932 L .09115 .41999 L F
.4932 .2613 m .49416 .26306 L .48731 .26286 L 0 .722 .375 r
F
.4932 .2613 m .5001 .26153 L .49416 .26306 L F
.16906 .50985 m .17252 .51061 L .16537 .5107 L 0 .673 .341 r
F
.16906 .50985 m .17627 .50976 L .17252 .51061 L F
.66981 .28709 m .66942 .29039 L .66273 .29028 L 0 .819 .41 r
F
.66981 .28709 m .67654 .28729 L .66942 .29039 L F
.15516 .46199 m .15874 .46266 L .15156 .46301 L 0 .699 .343 r
F
.15516 .46199 m .16238 .46162 L .15874 .46266 L F
.41944 .39947 m .42097 .40128 L .41404 .4013 L 0 .747 .378 r
F
.41944 .39947 m .4264 .39947 L .42097 .40128 L F
.70326 .20985 m .70259 .21164 L .69593 .21133 L 0 .71 .377 r
F
.70326 .20985 m .70996 .21025 L .70259 .21164 L F
.53357 .20769 m .53422 .21015 L .5274 .20983 L 0 .757 .394 r
F
.53357 .20769 m .54043 .20803 L .53422 .21015 L F
.35129 .36143 m .35335 .36205 L .34637 .36247 L 0 .696 .337 r
F
.35129 .36143 m .35833 .36095 L .35335 .36205 L F
.12735 .36755 m .13114 .36871 L .12394 .36862 L 0 .687 .355 r
F
.12735 .36755 m .13459 .36765 L .13114 .36871 L F
.43332 .45224 m .43475 .4535 L .42783 .45342 L 0 .696 .359 r
F
.43332 .45224 m .44027 .45232 L .43475 .4535 L F
.74364 .15517 m .74266 .15798 L .73604 .15755 L 0 .768 .402 r
F
.74364 .15517 m .7503 .15562 L .74266 .15798 L F
.14122 .41781 m .14491 .41829 L .13772 .41848 L 0 .659 .33 r
F
.14122 .41781 m .14845 .4176 L .14491 .41829 L F
.20937 .45849 m .21252 .45949 L .2054 .45973 L 0 .714 .354 r
F
.20937 .45849 m .21654 .45823 L .21252 .45949 L F
.3374 .31404 m .33957 .31544 L .33256 .31532 L 0 .704 .363 r
F
.3374 .31404 m .34444 .31417 L .33957 .31544 L F
.68374 .34157 m .68324 .34381 L .67656 .34358 L 0 .753 .389 r
F
.68374 .34157 m .69046 .34181 L .68324 .34381 L F
.40554 .35617 m .40718 .35715 L .40024 .35771 L 0 .742 .352 r
F
.40554 .35617 m .41252 .35553 L .40718 .35715 L F
.22325 .50857 m .22629 .50937 L .21919 .5094 L 0 .668 .341 r
F
.22325 .50857 m .2304 .50854 L .22629 .50937 L F
.54747 .26133 m .54801 .26277 L .54121 .26265 L 0 .702 .364 r
F
.54747 .26133 m .55432 .2615 L .54801 .26277 L F
.72412 .2861 m .72331 .28912 L .71666 .28884 L 0 .79 .406 r
F
.72412 .2861 m .7308 .28643 L .72331 .28912 L F
.47368 .39803 m .4748 .39984 L .46792 .39976 L 0 .738 .378 r
F
.47368 .39803 m .4806 .39813 L .4748 .39984 L F
.45979 .34991 m .46102 .35166 L .45413 .3521 L 0 .784 .377 r
F
.45979 .34991 m .46672 .34941 L .46102 .35166 L F
.37775 .26092 m .37961 .26296 L .37264 .26271 L 0 .738 .384 r
F
.37775 .26092 m .38476 .26118 L .37961 .26296 L F
.7645 .2309 m .76339 .23526 L .75679 .23595 L 0 1 .412 r
F
.7645 .2309 m .77113 .22995 L .76339 .23526 L F
.19543 .41518 m .19869 .41564 L .19156 .41597 L 0 .675 .332 r
F
.19543 .41518 m .20261 .41481 L .19869 .41564 L F
.26359 .45581 m .26632 .45702 L .25925 .45714 L 0 .715 .36 r
F
.26359 .45581 m .2707 .45569 L .26632 .45702 L F
.75762 .21207 m .75651 .21208 L .7499 .21213 L 0 .555 .302 r
F
.75762 .21207 m .76427 .2124 L .75651 .21208 L F
.58786 .208 m .58809 .21037 L .58132 .21004 L 0 .751 .392 r
F
.58786 .208 m .59467 .20835 L .58809 .21037 L F
.51406 .34509 m .51486 .34745 L .50802 .34758 L 0 .788 .393 r
F
.51406 .34509 m .52094 .34499 L .51486 .34745 L F
.18152 .36708 m .1849 .36813 L .17775 .36809 L 0 .682 .351 r
F
.18152 .36708 m .18872 .36714 L .1849 .36813 L F
.39164 .31352 m .39338 .31469 L .38643 .31467 L 0 .692 .355 r
F
.39164 .31352 m .39863 .31357 L .39338 .31469 L F
.73808 .34128 m .73715 .34346 L .73052 .34322 L 0 .748 .388 r
F
.73808 .34128 m .74475 .34153 L .73715 .34346 L F
.71031 .24504 m .70958 .24638 L .70294 .2476 L 0 .795 .344 r
F
.71031 .24504 m .71699 .24359 L .70958 .24638 L F
.27746 .50767 m .28009 .50848 L .27303 .50847 L 0 .663 .34 r
F
.27746 .50767 m .28456 .50768 L .28009 .50848 L F
.60177 .26082 m .60189 .2615 L .59513 .26168 L 0 .661 .333 r
F
.60177 .26082 m .60857 .26067 L .60189 .2615 L F
.62824 .15378 m .62816 .15674 L .62143 .15635 L 0 .779 .405 r
F
.62824 .15378 m .63502 .15419 L .62816 .15674 L F
.24966 .41126 m .25251 .41193 L .24542 .41236 L 0 .707 .342 r
F
.24966 .41126 m .25679 .41078 L .25251 .41193 L F
.05343 .51441 m .05778 .51487 L .05051 .51514 L 0 .67 .333 r
F
.05343 .51441 m .06074 .51412 L .05778 .51487 L F
.52796 .3972 m .52866 .39897 L .52183 .39884 L 0 .73 .376 r
F
.52796 .3972 m .53483 .39734 L .52866 .39897 L F
.06731 .56416 m .07156 .56447 L .0643 .56458 L 0 .629 .32 r
F
.06731 .56416 m .07461 .56405 L .07156 .56447 L F
.22186 .31426 m .22492 .3159 L .21781 .31572 L 0 .717 .372 r
F
.22186 .31426 m .22902 .31445 L .22492 .3159 L F
.65607 .2561 m .65575 .2563 L .64905 .25722 L 0 .68 .303 r
F
.65607 .2561 m .6628 .25497 L .65575 .2563 L F
.31782 .45403 m .32013 .45532 L .31311 .45533 L 0 .709 .361 r
F
.31782 .45403 m .32488 .45402 L .32013 .45532 L F
.56835 .34279 m .56873 .34524 L .56194 .34513 L 0 .772 .394 r
F
.56835 .34279 m .57518 .34294 L .56873 .34524 L F
.43201 .26097 m .43344 .26293 L .42653 .26269 L 0 .733 .381 r
F
.43201 .26097 m .43897 .26123 L .43344 .26293 L F
.03947 .46915 m .04395 .46935 L .03666 .46964 L 0 .648 .321 r
F
.03947 .46915 m .04681 .46883 L .04395 .46935 L F
.30392 .40655 m .30634 .40767 L .2993 .40806 L 0 .74 .359 r
F
.30392 .40655 m .311 .40611 L .30634 .40767 L F
.23573 .36629 m .23869 .36719 L .23159 .36722 L 0 .677 .345 r
F
.23573 .36629 m .24288 .36627 L .23869 .36719 L F
.4459 .31224 m .44723 .31304 L .44033 .31322 L 0 .68 .341 r
F
.4459 .31224 m .45285 .31206 L .44723 .31304 L F
.64218 .20851 m .64199 .21073 L .63527 .2104 L 0 .74 .388 r
F
.64218 .20851 m .64894 .20888 L .64199 .21073 L F
.10763 .51186 m .11157 .51251 L .10435 .5127 L 0 .676 .339 r
F
.10763 .51186 m .1149 .51167 L .11157 .51251 L F
.35818 .40229 m .36019 .40389 L .3532 .40411 L 0 .754 .373 r
F
.35818 .40229 m .36521 .40207 L .36019 .40389 L F
.58226 .39668 m .58254 .39841 L .57576 .39825 L 0 .725 .375 r
F
.58226 .39668 m .58908 .39684 L .58254 .39841 L F
.68258 .15415 m .68208 .15706 L .6754 .15665 L 0 .775 .404 r
F
.68258 .15415 m .68931 .15457 L .68208 .15706 L F
.1215 .56313 m .12533 .56346 L .11812 .56353 L 0 .625 .32 r
F
.1215 .56313 m .12875 .56306 L .12533 .56346 L F
.0659 .36773 m .07016 .36898 L .06291 .36886 L 0 .691 .358 r
F
.0659 .36773 m .0732 .36786 L .07016 .36898 L F
.09369 .46607 m .09774 .46641 L .09051 .46677 L 0 .671 .329 r
F
.09369 .46607 m .10097 .46568 L .09774 .46641 L F
.50019 .30866 m .5011 .30921 L .49424 .30978 L 0 .697 .33 r
F
.50019 .30866 m .50708 .308 L .5011 .30921 L F
.60876 .29246 m .60884 .29494 L .60209 .29553 L 0 .833 .392 r
F
.60876 .29246 m .61555 .29177 L .60884 .29494 L F
.37207 .45289 m .37397 .45419 L .367 .45415 L 0 .703 .36 r
F
.37207 .45289 m .37909 .45295 L .37397 .45419 L F
.55448 .30142 m .55497 .30255 L .54817 .30336 L 0 .767 .351 r
F
.55448 .30142 m .56132 .30047 L .55497 .30255 L F
.27609 .31412 m .27873 .31568 L .27167 .31552 L 0 .712 .369 r
F
.27609 .31412 m .28319 .31429 L .27873 .31568 L F
.62266 .34182 m .62263 .34417 L .61589 .34397 L 0 .761 .392 r
F
.62266 .34182 m .62944 .34203 L .62263 .34417 L F
.28998 .36481 m .29251 .36551 L .28546 .36568 L 0 .675 .338 r
F
.28998 .36481 m .29707 .36462 L .29251 .36551 L F
.07976 .41948 m .08392 .42008 L .07667 .42015 L 0 .655 .333 r
F
.07976 .41948 m .08705 .41941 L .08392 .42008 L F
.48629 .26106 m .48731 .26286 L .48044 .26265 L 0 .723 .376 r
F
.48629 .26106 m .4932 .2613 L .48731 .26286 L F
.16185 .50994 m .16537 .5107 L .1582 .51081 L 0 .674 .341 r
F
.16185 .50994 m .16906 .50985 L .16537 .5107 L F
.66307 .28693 m .66273 .29028 L .65602 .29023 L 0 .826 .411 r
F
.66307 .28693 m .66981 .28709 L .66273 .29028 L F
.14793 .46238 m .15156 .46301 L .14438 .46336 L 0 .697 .341 r
F
.14793 .46238 m .15516 .46199 L .15156 .46301 L F
.41246 .39949 m .41404 .4013 L .40711 .40134 L 0 .749 .379 r
F
.41246 .39949 m .41944 .39947 L .41404 .4013 L F
.69654 .20944 m .69593 .21133 L .68925 .211 L 0 .716 .379 r
F
.69654 .20944 m .70326 .20985 L .69593 .21133 L F
.52669 .20735 m .5274 .20983 L .52057 .2095 L 0 .757 .395 r
F
.52669 .20735 m .53357 .20769 L .5274 .20983 L F
.34425 .36187 m .34637 .36247 L .33936 .36286 L 0 .69 .336 r
F
.34425 .36187 m .35129 .36143 L .34637 .36247 L F
.12009 .36745 m .12394 .36862 L .11673 .36852 L 0 .688 .355 r
F
.12009 .36745 m .12735 .36755 L .12394 .36862 L F
.42635 .45215 m .42783 .45342 L .42091 .45335 L 0 .697 .359 r
F
.42635 .45215 m .43332 .45224 L .42783 .45342 L F
.73696 .15472 m .73604 .15755 L .7294 .15712 L 0 .769 .402 r
F
.73696 .15472 m .74364 .15517 L .73604 .15755 L F
.33034 .3139 m .33256 .31532 L .32555 .3152 L 0 .705 .364 r
F
.33034 .3139 m .3374 .31404 L .33256 .31532 L F
.13398 .418 m .13772 .41848 L .13052 .41866 L 0 .657 .33 r
F
.13398 .418 m .14122 .41781 L .13772 .41848 L F
.67701 .34133 m .67656 .34358 L .66987 .34336 L 0 .753 .39 r
F
.67701 .34133 m .68374 .34157 L .67656 .34358 L F
.20219 .45877 m .2054 .45973 L .19826 .46 L 0 .713 .353 r
F
.20219 .45877 m .20937 .45849 L .2054 .45973 L F
.21609 .5086 m .21919 .5094 L .21207 .50944 L 0 .669 .341 r
F
.21609 .5086 m .22325 .50857 L .21919 .5094 L F
.39855 .35682 m .40024 .35771 L .39329 .35827 L 0 .734 .348 r
F
.39855 .35682 m .40554 .35617 L .40024 .35771 L F
.71742 .28576 m .71666 .28884 L .71001 .28856 L 0 .793 .407 r
F
.71742 .28576 m .72412 .2861 L .71666 .28884 L F
.54061 .26114 m .54121 .26265 L .53439 .2625 L 0 .705 .366 r
F
.54061 .26114 m .54747 .26133 L .54121 .26265 L F
.46676 .39793 m .46792 .39976 L .46104 .39969 L 0 .739 .378 r
F
.46676 .39793 m .47368 .39803 L .46792 .39976 L F
.45285 .35047 m .45413 .3521 L .44723 .35259 L 0 .781 .374 r
F
.45285 .35047 m .45979 .34991 L .45413 .3521 L F
.37073 .26065 m .37264 .26271 L .36567 .26246 L 0 .739 .384 r
F
.37073 .26065 m .37775 .26092 L .37264 .26271 L F
.75786 .23235 m .75679 .23595 L .75019 .23692 L 0 .937 .398 r
F
.75786 .23235 m .7645 .2309 L .75679 .23595 L F
.25646 .45594 m .25925 .45714 L .25216 .45727 L 0 .716 .36 r
F
.25646 .45594 m .26359 .45581 L .25925 .45714 L F
.18823 .41553 m .19156 .41597 L .1844 .41629 L 0 .671 .331 r
F
.18823 .41553 m .19543 .41518 L .19156 .41597 L F
.58103 .20765 m .58132 .21004 L .57453 .20971 L 0 .752 .393 r
F
.58103 .20765 m .58786 .208 L .58132 .21004 L F
.75095 .21156 m .7499 .21213 L .74328 .21199 L 0 .6 .33 r
F
.75095 .21156 m .75762 .21207 L .7499 .21213 L F
.17432 .36702 m .17775 .36809 L .17059 .36803 L 0 .683 .351 r
F
.17432 .36702 m .18152 .36708 L .17775 .36809 L F
.50717 .34524 m .50802 .34758 L .50117 .34775 L 0 .79 .392 r
F
.50717 .34524 m .51406 .34509 L .50802 .34758 L F
.38463 .31346 m .38643 .31467 L .37947 .31462 L 0 .694 .356 r
F
.38463 .31346 m .39164 .31352 L .38643 .31467 L F
.73139 .34104 m .73052 .34322 L .72388 .34299 L 0 .749 .388 r
F
.73139 .34104 m .73808 .34128 L .73052 .34322 L F
.27035 .50767 m .27303 .50847 L .26596 .50847 L 0 .664 .341 r
F
.27035 .50767 m .27746 .50767 L .27303 .50847 L F
.59496 .26088 m .59513 .26168 L .58836 .26179 L 0 .665 .339 r
F
.59496 .26088 m .60177 .26082 L .59513 .26168 L F
.52108 .39705 m .52183 .39884 L .51499 .39871 L 0 .731 .377 r
F
.52108 .39705 m .52796 .3972 L .52183 .39884 L F
.0461 .51472 m .05051 .51514 L .04323 .51543 L 0 .67 .332 r
F
.0461 .51472 m .05343 .51441 L .05051 .51514 L F
.24251 .41175 m .24542 .41236 L .23832 .41279 L 0 .702 .34 r
F
.24251 .41175 m .24966 .41126 L .24542 .41236 L F
.70362 .2465 m .70294 .2476 L .69628 .24884 L 0 .778 .336 r
F
.70362 .2465 m .71031 .24504 L .70294 .2476 L F
.06 .56427 m .0643 .56458 L .05704 .56469 L 0 .63 .32 r
F
.06 .56427 m .06731 .56416 L .0643 .56458 L F
.21469 .31407 m .21781 .31572 L .21069 .31554 L 0 .717 .372 r
F
.21469 .31407 m .22186 .31426 L .21781 .31572 L F
.31074 .45404 m .31311 .45533 L .30608 .45536 L 0 .71 .361 r
F
.31074 .45404 m .31782 .45403 L .31311 .45533 L F
.42504 .26072 m .42653 .26269 L .4196 .26245 L 0 .733 .382 r
F
.42504 .26072 m .43201 .26097 L .42653 .26269 L F
.5615 .34267 m .56194 .34513 L .55514 .34505 L 0 .775 .395 r
F
.5615 .34267 m .56835 .34279 L .56194 .34513 L F
.64931 .25715 m .64905 .25722 L .64234 .25807 L 0 .663 .298 r
F
.64931 .25715 m .65607 .2561 L .64905 .25722 L F
.03213 .46945 m .03666 .46964 L .02937 .46992 L 0 .645 .32 r
F
.03213 .46945 m .03947 .46915 L .03666 .46964 L F
.29682 .40701 m .2993 .40806 L .29225 .40848 L 0 .737 .357 r
F
.29682 .40701 m .30392 .40655 L .2993 .40806 L F
.22858 .3663 m .23159 .36722 L .22448 .36724 L 0 .677 .346 r
F
.22858 .3663 m .23573 .36629 L .23159 .36722 L F
.43894 .31238 m .44033 .31322 L .43341 .31337 L 0 .68 .342 r
F
.43894 .31238 m .4459 .31224 L .44033 .31322 L F
.63541 .20815 m .63527 .2104 L .62853 .21006 L 0 .742 .389 r
F
.63541 .20815 m .64218 .20851 L .63527 .2104 L F
.10035 .51206 m .10435 .5127 L .09712 .5129 L 0 .676 .338 r
F
.10035 .51206 m .10763 .51186 L .10435 .5127 L F
.57543 .39651 m .57576 .39825 L .56897 .3981 L 0 .726 .375 r
F
.57543 .39651 m .58226 .39668 L .57576 .39825 L F
.67585 .15372 m .6754 .15665 L .6687 .15624 L 0 .775 .404 r
F
.67585 .15372 m .68258 .15415 L .6754 .15665 L F
.35114 .40256 m .3532 .40411 L .3462 .40436 L 0 .754 .372 r
F
.35114 .40256 m .35818 .40229 L .3532 .40411 L F
.11424 .5632 m .11812 .56353 L .11091 .56361 L 0 .626 .32 r
F
.11424 .5632 m .1215 .56313 L .11812 .56353 L F
.05858 .3676 m .06291 .36886 L .05564 .36874 L 0 .692 .358 r
F
.05858 .3676 m .0659 .36773 L .06291 .36886 L F
.08639 .46646 m .09051 .46677 L .08326 .46713 L 0 .667 .327 r
F
.08639 .46646 m .09369 .46607 L .09051 .46677 L F
.49328 .30925 m .49424 .30978 L .48738 .31029 L 0 .689 .329 r
F
.49328 .30925 m .50019 .30866 L .49424 .30978 L F
.36505 .45284 m .367 .45415 L .36001 .45411 L 0 .704 .361 r
F
.36505 .45284 m .37207 .45289 L .367 .45415 L F
.26897 .31394 m .27167 .31552 L .26459 .31535 L 0 .712 .369 r
F
.26897 .31394 m .27609 .31412 L .27167 .31552 L F
.61587 .3416 m .61589 .34397 L .60913 .34379 L 0 .762 .393 r
F
.61587 .3416 m .62266 .34182 L .61589 .34397 L F
.60196 .29326 m .60209 .29553 L .59532 .29621 L 0 .829 .386 r
F
.60196 .29326 m .60876 .29246 L .60209 .29553 L F
.54763 .30238 m .54817 .30336 L .54135 .30417 L 0 .755 .346 r
F
.54763 .30238 m .55448 .30142 L .54817 .30336 L F
.28287 .36497 m .28546 .36568 L .2784 .36584 L 0 .673 .339 r
F
.28287 .36497 m .28998 .36481 L .28546 .36568 L F
.47937 .26082 m .48044 .26265 L .47356 .26243 L 0 .725 .377 r
F
.47937 .26082 m .48629 .26106 L .48044 .26265 L F
.07245 .41954 m .07667 .42015 L .06941 .42022 L 0 .655 .334 r
F
.07245 .41954 m .07976 .41948 L .07667 .42015 L F
.15462 .51005 m .1582 .51081 L .15102 .51092 L 0 .674 .341 r
F
.15462 .51005 m .16185 .50994 L .1582 .51081 L F
.65631 .28683 m .65602 .29023 L .64931 .29023 L 0 .834 .411 r
F
.65631 .28683 m .66307 .28693 L .65602 .29023 L F
.40547 .39953 m .40711 .40134 L .40016 .4014 L 0 .75 .379 r
F
.40547 .39953 m .41246 .39949 L .40711 .40134 L F
.14069 .46279 m .14438 .46336 L .13718 .46373 L 0 .694 .339 r
F
.14069 .46279 m .14793 .46238 L .14438 .46336 L F
.68982 .20903 m .68925 .211 L .68257 .21066 L 0 .721 .382 r
F
.68982 .20903 m .69654 .20944 L .68925 .211 L F
.51981 .20701 m .52057 .2095 L .51372 .20917 L 0 .758 .395 r
F
.51981 .20701 m .52669 .20735 L .52057 .2095 L F
.1685 .56241 m .17197 .56275 L .1648 .56279 L 0 .622 .319 r
F
.1685 .56241 m .17571 .56237 L .17197 .56275 L F
.33719 .36229 m .33936 .36286 L .33235 .36323 L 0 .685 .335 r
F
.33719 .36229 m .34425 .36187 L .33936 .36286 L F
.11282 .36734 m .11673 .36852 L .10951 .36842 L 0 .688 .356 r
F
.11282 .36734 m .12009 .36745 L .11673 .36852 L F
.73027 .15427 m .7294 .15712 L .72275 .1567 L 0 .77 .403 r
F
.73027 .15427 m .73696 .15472 L .7294 .15712 L F
.41937 .45206 m .42091 .45335 L .41397 .45327 L 0 .698 .359 r
F
.41937 .45206 m .42635 .45215 L .42091 .45335 L F
.32327 .31375 m .32555 .3152 L .31852 .31507 L 0 .705 .365 r
F
.32327 .31375 m .33034 .3139 L .32555 .3152 L F
.67027 .34109 m .66987 .34336 L .66316 .34314 L 0 .754 .39 r
F
.67027 .34109 m .67701 .34133 L .66987 .34336 L F
.12672 .41817 m .13052 .41866 L .12331 .41882 L 0 .656 .33 r
F
.12672 .41817 m .13398 .418 L .13052 .41866 L F
.195 .45907 m .19826 .46 L .19112 .46028 L 0 .713 .352 r
F
.195 .45907 m .20219 .45877 L .19826 .46 L F
.20891 .50864 m .21207 .50944 L .20493 .50949 L 0 .67 .342 r
F
.20891 .50864 m .21609 .5086 L .21207 .50944 L F
.71071 .28543 m .71001 .28856 L .70334 .28829 L 0 .796 .408 r
F
.71071 .28543 m .71742 .28576 L .71001 .28856 L F
.53374 .26094 m .53439 .2625 L .52756 .26234 L 0 .708 .368 r
F
.53374 .26094 m .54061 .26114 L .53439 .2625 L F
.39154 .35747 m .39329 .35827 L .38632 .35883 L 0 .727 .345 r
F
.39154 .35747 m .39855 .35682 L .39329 .35827 L F
.45981 .39784 m .46104 .39969 L .45413 .39962 L 0 .741 .379 r
F
.45981 .39784 m .46676 .39793 L .46104 .39969 L F
.3637 .26038 m .36567 .26246 L .35868 .2622 L 0 .739 .384 r
F
.3637 .26038 m .37073 .26065 L .36567 .26246 L F
.4459 .35108 m .44723 .35259 L .44031 .35312 L 0 .777 .37 r
F
.4459 .35108 m .45285 .35047 L .44723 .35259 L F
.5742 .2073 m .57453 .20971 L .56774 .20938 L 0 .753 .393 r
F
.5742 .2073 m .58103 .20765 L .57453 .20971 L F
.24932 .45609 m .25216 .45727 L .24507 .45742 L 0 .717 .359 r
F
.24932 .45609 m .25646 .45594 L .25216 .45727 L F
.18102 .41586 m .1844 .41629 L .17724 .41658 L 0 .668 .33 r
F
.18102 .41586 m .18823 .41553 L .1844 .41629 L F
.74427 .21101 m .74328 .21199 L .73664 .21173 L 0 .634 .348 r
F
.74427 .21101 m .75095 .21156 L .74328 .21199 L F
.1671 .36695 m .17059 .36803 L .16342 .36797 L 0 .683 .352 r
F
.1671 .36695 m .17432 .36702 L .17059 .36803 L F
.75121 .23398 m .75019 .23692 L .74357 .23809 L 0 .895 .385 r
F
.75121 .23398 m .75786 .23235 L .75019 .23692 L F
.50026 .34545 m .50117 .34775 L .49431 .34797 L 0 .793 .391 r
F
.50026 .34545 m .50717 .34524 L .50117 .34775 L F
.37761 .31338 m .37947 .31462 L .37249 .31456 L 0 .695 .358 r
F
.37761 .31338 m .38463 .31346 L .37947 .31462 L F
.7247 .34079 m .72388 .34299 L .71722 .34275 L 0 .749 .388 r
F
.7247 .34079 m .73139 .34104 L .72388 .34299 L F
.26322 .50766 m .26596 .50847 L .25887 .50848 L 0 .665 .341 r
F
.26322 .50766 m .27035 .50767 L .26596 .50847 L F
.76516 .28515 m .76403 .28804 L .75741 .28772 L 0 .78 .403 r
F
.76516 .28515 m .77182 .2855 L .76403 .28804 L F
.58814 .26086 m .58836 .26179 L .58158 .26183 L 0 .671 .344 r
F
.58814 .26086 m .59496 .26088 L .58836 .26179 L F
.51419 .39691 m .51499 .39871 L .50814 .39859 L 0 .732 .377 r
F
.51419 .39691 m .52108 .39705 L .51499 .39871 L F
.03875 .51504 m .04323 .51543 L .03593 .51573 L 0 .668 .331 r
F
.03875 .51504 m .0461 .51472 L .04323 .51543 L F
.23535 .41222 m .23832 .41279 L .2312 .41321 L 0 .696 .338 r
F
.23535 .41222 m .24251 .41175 L .23832 .41279 L F
.05267 .56439 m .05704 .56469 L .04975 .56482 L 0 .63 .32 r
F
.05267 .56439 m .06 .56427 L .05704 .56469 L F
.20751 .31387 m .21069 .31554 L .20355 .31535 L 0 .717 .372 r
F
.20751 .31387 m .21469 .31407 L .21069 .31554 L F
.69691 .24796 m .69628 .24884 L .68961 .25009 L 0 .76 .327 r
F
.69691 .24796 m .70362 .2465 L .69628 .24884 L F
.30365 .45407 m .30608 .45536 L .29903 .4554 L 0 .711 .361 r
F
.30365 .45407 m .31074 .45404 L .30608 .45536 L F
.41805 .26045 m .4196 .26245 L .41266 .2622 L 0 .734 .382 r
F
.41805 .26045 m .42504 .26072 L .4196 .26245 L F
.55465 .34255 m .55514 .34505 L .54832 .34498 L 0 .777 .395 r
F
.55465 .34255 m .5615 .34267 L .55514 .34505 L F
.64255 .25808 m .64234 .25807 L .63561 .25883 L 0 0 0 r
F
.64255 .25808 m .64931 .25715 L .64234 .25807 L F
.28971 .4075 m .29225 .40848 L .28519 .40891 L 0 .733 .354 r
F
.28971 .4075 m .29682 .40701 L .29225 .40848 L F
.22141 .3663 m .22448 .36724 L .21735 .36724 L 0 .677 .347 r
F
.22141 .3663 m .22858 .3663 L .22448 .36724 L F
.62862 .20778 m .62853 .21006 L .62178 .20972 L 0 .744 .39 r
F
.62862 .20778 m .63541 .20815 L .62853 .21006 L F
.43197 .31247 m .43341 .31337 L .42648 .31347 L 0 .68 .344 r
F
.43197 .31247 m .43894 .31238 L .43341 .31337 L F
.09306 .51228 m .09712 .5129 L .08987 .51311 L 0 .676 .338 r
F
.09306 .51228 m .10035 .51206 L .09712 .5129 L F
.31755 .50697 m .31987 .50777 L .31284 .50775 L 0 .66 .34 r
F
.31755 .50697 m .32463 .507 L .31987 .50777 L F
.56859 .39634 m .56897 .3981 L .56217 .39794 L 0 .726 .375 r
F
.56859 .39634 m .57543 .39651 L .56897 .3981 L F
.6691 .1533 m .6687 .15624 L .66199 .15583 L 0 .776 .404 r
F
.6691 .1533 m .67585 .15372 L .6687 .15624 L F
.10696 .56327 m .11091 .56361 L .10367 .56368 L 0 .626 .32 r
F
.10696 .56327 m .11424 .5632 L .11091 .56361 L F
.34408 .40286 m .3462 .40436 L .33919 .40465 L 0 .754 .371 r
F
.34408 .40286 m .35114 .40256 L .3462 .40436 L F
.05125 .36747 m .05564 .36874 L .04835 .36861 L 0 .692 .358 r
F
.05125 .36747 m .05858 .3676 L .05564 .36874 L F
.07908 .46685 m .08326 .46713 L .076 .46748 L 0 .663 .326 r
F
.07908 .46685 m .08639 .46646 L .08326 .46713 L F
.358 .4528 m .36001 .45411 L .35301 .45408 L 0 .705 .361 r
F
.358 .4528 m .36505 .45284 L .36001 .45411 L F
.26183 .31376 m .26459 .31535 L .2575 .31518 L 0 .713 .37 r
F
.26183 .31376 m .26897 .31394 L .26459 .31535 L F
.60906 .34139 m .60913 .34379 L .60237 .3436 L 0 .763 .393 r
F
.60906 .34139 m .61587 .3416 L .60913 .34379 L F
.48636 .30978 m .48738 .31029 L .4805 .31076 L 0 .682 .328 r
F
.48636 .30978 m .49328 .30925 L .48738 .31029 L F
.47244 .26057 m .47356 .26243 L .46667 .2622 L 0 .726 .378 r
F
.47244 .26057 m .47937 .26082 L .47356 .26243 L F
.59515 .29415 m .59532 .29621 L .58855 .29696 L 0 .823 .38 r
F
.59515 .29415 m .60196 .29326 L .59532 .29621 L F
.06513 .4196 m .06941 .42022 L .06214 .42027 L 0 .654 .334 r
F
.06513 .4196 m .07245 .41954 L .06941 .42022 L F
.27574 .3651 m .2784 .36584 L .27132 .36597 L 0 .673 .339 r
F
.27574 .3651 m .28287 .36497 L .2784 .36584 L F
.54076 .30333 m .54135 .30417 L .53453 .30498 L 0 .743 .34 r
F
.54076 .30333 m .54763 .30238 L .54135 .30417 L F
.14738 .51017 m .15102 .51092 L .14382 .51105 L 0 .675 .341 r
F
.14738 .51017 m .15462 .51005 L .15102 .51092 L F
.64954 .28682 m .64931 .29023 L .64258 .29032 L 0 .842 .411 r
F
.64954 .28682 m .65631 .28683 L .64931 .29023 L F
.39846 .39959 m .40016 .4014 L .39319 .40148 L 0 .752 .379 r
F
.39846 .39959 m .40547 .39953 L .40016 .4014 L F
.13343 .4632 m .13718 .46373 L .12996 .46411 L 0 .691 .338 r
F
.13343 .4632 m .14069 .46279 L .13718 .46373 L F
.68308 .20863 m .68257 .21066 L .67587 .21031 L 0 .725 .383 r
F
.68308 .20863 m .68982 .20903 L .68257 .21066 L F
.51291 .20666 m .51372 .20917 L .50687 .20884 L 0 .758 .395 r
F
.51291 .20666 m .51981 .20701 L .51372 .20917 L F
.16127 .56245 m .1648 .56279 L .15762 .56284 L 0 .622 .319 r
F
.16127 .56245 m .1685 .56241 L .1648 .56279 L F
.10554 .36723 m .10951 .36842 L .10228 .36832 L 0 .688 .356 r
F
.10554 .36723 m .11282 .36734 L .10951 .36842 L F
.72357 .15382 m .72275 .1567 L .71609 .15627 L 0 .771 .403 r
F
.72357 .15382 m .73027 .15427 L .72275 .1567 L F
.41238 .45198 m .41397 .45327 L .40702 .4532 L 0 .699 .359 r
F
.41238 .45198 m .41937 .45206 L .41397 .45327 L F
.33012 .36266 m .33235 .36323 L .32532 .36357 L 0 .681 .334 r
F
.33012 .36266 m .33719 .36229 L .33235 .36323 L F
.66351 .34084 m .66316 .34314 L .65644 .34292 L 0 .755 .39 r
F
.66351 .34084 m .67027 .34109 L .66316 .34314 L F
.31619 .31359 m .31852 .31507 L .31148 .31493 L 0 .706 .366 r
F
.31619 .31359 m .32327 .31375 L .31852 .31507 L F
.11945 .41832 m .12331 .41882 L .11609 .41897 L 0 .655 .33 r
F
.11945 .41832 m .12672 .41817 L .12331 .41882 L F
.18779 .4594 m .19112 .46028 L .18395 .46059 L 0 .712 .351 r
F
.18779 .4594 m .195 .45907 L .19112 .46028 L F
.20172 .50869 m .20493 .50949 L .19779 .50955 L 0 .671 .342 r
F
.20172 .50869 m .20891 .50864 L .20493 .50949 L F
.70399 .28509 m .70334 .28829 L .69666 .28802 L 0 .799 .408 r
F
.70399 .28509 m .71071 .28543 L .70334 .28829 L F
.52685 .26072 m .52756 .26234 L .52071 .26215 L 0 .711 .37 r
F
.52685 .26072 m .53374 .26094 L .52756 .26234 L F
.45286 .39777 m .45413 .39962 L .44722 .39957 L 0 .742 .379 r
F
.45286 .39777 m .45981 .39784 L .45413 .39962 L F
.38451 .3581 m .38632 .35883 L .37934 .35938 L 0 .719 .342 r
F
.38451 .3581 m .39154 .35747 L .38632 .35883 L F
.35665 .26011 m .35868 .2622 L .35167 .26194 L 0 .74 .385 r
F
.35665 .26011 m .3637 .26038 L .35868 .2622 L F
.43893 .35173 m .44031 .35312 L .43338 .35369 L 0 .772 .366 r
F
.43893 .35173 m .4459 .35108 L .44031 .35312 L F
.56735 .20695 m .56774 .20938 L .56093 .20905 L 0 .753 .393 r
F
.56735 .20695 m .5742 .2073 L .56774 .20938 L F
.24216 .45626 m .24507 .45742 L .23795 .45759 L 0 .717 .359 r
F
.24216 .45626 m .24932 .45609 L .24507 .45742 L F
.73758 .21045 m .73664 .21173 L .72999 .21141 L 0 .659 .359 r
F
.73758 .21045 m .74427 .21101 L .73664 .21173 L F
.1738 .41616 m .17724 .41658 L .17006 .41687 L 0 .664 .329 r
F
.1738 .41616 m .18102 .41586 L .17724 .41658 L F
.15987 .36687 m .16342 .36797 L .15623 .3679 L 0 .684 .352 r
F
.15987 .36687 m .1671 .36695 L .16342 .36797 L F
.46679 .45143 m .46796 .45269 L .46106 .4526 L 0 .694 .358 r
F
.46679 .45143 m .47373 .45153 L .46796 .45269 L F
.49334 .34573 m .49431 .34797 L .48743 .34824 L 0 .795 .39 r
F
.49334 .34573 m .50026 .34545 L .49431 .34797 L F
.37057 .31328 m .37249 .31456 L .3655 .31448 L 0 .696 .359 r
F
.37057 .31328 m .37761 .31338 L .37249 .31456 L F
.71799 .34054 m .71722 .34275 L .71055 .34252 L 0 .75 .388 r
F
.71799 .34054 m .7247 .34079 L .71722 .34275 L F
.74455 .23567 m .74357 .23809 L .73695 .23939 L 0 .871 .372 r
F
.74455 .23567 m .75121 .23398 L .74357 .23809 L F
.25607 .50766 m .25887 .50848 L .25177 .50849 L 0 .666 .341 r
F
.25607 .50766 m .26322 .50766 L .25887 .50848 L F
.75849 .2848 m .75741 .28772 L .75077 .2874 L 0 .781 .404 r
F
.75849 .2848 m .76516 .28515 L .75741 .28772 L F
.50728 .39677 m .50814 .39859 L .50127 .39847 L 0 .733 .377 r
F
.50728 .39677 m .51419 .39691 L .50814 .39859 L F
.5813 .26077 m .58158 .26183 L .57478 .26181 L 0 .676 .349 r
F
.5813 .26077 m .58814 .26086 L .58158 .26183 L F
.03139 .51537 m .03593 .51573 L .02862 .51604 L 0 .667 .33 r
F
.03139 .51537 m .03875 .51504 L .03593 .51573 L F
.04533 .56452 m .04975 .56482 L .04246 .56495 L 0 .631 .32 r
F
.04533 .56452 m .05267 .56439 L .04975 .56482 L F
.20032 .31367 m .20355 .31535 L .1964 .31516 L 0 .718 .372 r
F
.20032 .31367 m .20751 .31387 L .20355 .31535 L F
.22818 .41269 m .2312 .41321 L .22407 .41363 L 0 .691 .336 r
F
.22818 .41269 m .23535 .41222 L .2312 .41321 L F
.29654 .45411 m .29903 .4554 L .29197 .45546 L 0 .713 .361 r
F
.29654 .45411 m .30365 .45407 L .29903 .4554 L F
.41105 .26019 m .41266 .2622 L .4057 .26195 L 0 .735 .382 r
F
.41105 .26019 m .41805 .26045 L .41266 .2622 L F
.54778 .34247 m .54832 .34498 L .5415 .34493 L 0 .78 .396 r
F
.54778 .34247 m .55465 .34255 L .54832 .34498 L F
.69019 .24942 m .68961 .25009 L .68293 .25134 L 0 .741 .318 r
F
.69019 .24942 m .69691 .24796 L .68961 .25009 L F
.21422 .36628 m .21735 .36724 L .21021 .36723 L 0 .678 .347 r
F
.21422 .36628 m .22141 .3663 L .21735 .36724 L F
.62182 .20741 m .62178 .20972 L .61502 .20938 L 0 .745 .391 r
F
.62182 .20741 m .62862 .20778 L .62178 .20972 L F
.28259 .40801 m .28519 .40891 L .27811 .40937 L 0 .729 .352 r
F
.28259 .40801 m .28971 .4075 L .28519 .40891 L F
.63577 .25887 m .63561 .25883 L .62887 .25948 L 0 0 0 r
F
.63577 .25887 m .64255 .25808 L .63561 .25883 L F
.42499 .31252 m .42648 .31347 L .41954 .31354 L 0 .681 .346 r
F
.42499 .31252 m .43197 .31247 L .42648 .31347 L F
.08575 .51252 m .08987 .51311 L .08261 .51334 L 0 .676 .337 r
F
.08575 .51252 m .09306 .51228 L .08987 .51311 L F
.31046 .50695 m .31284 .50775 L .30579 .50773 L 0 .661 .34 r
F
.31046 .50695 m .31755 .50697 L .31284 .50775 L F
.56173 .39618 m .56217 .39794 L .55535 .39779 L 0 .727 .375 r
F
.56173 .39618 m .56859 .39634 L .56217 .39794 L F
.66233 .15288 m .66199 .15583 L .65526 .15542 L 0 .777 .404 r
F
.66233 .15288 m .6691 .1533 L .66199 .15583 L F
.09967 .56335 m .10367 .56368 L .09643 .56377 L 0 .627 .32 r
F
.09967 .56335 m .10696 .56327 L .10367 .56368 L F
.04391 .36734 m .04835 .36861 L .04106 .36848 L 0 .692 .359 r
F
.04391 .36734 m .05125 .36747 L .04835 .36861 L F
.33701 .4032 m .33919 .40465 L .33216 .40497 L 0 .754 .369 r
F
.33701 .4032 m .34408 .40286 L .33919 .40465 L F
.35095 .45276 m .35301 .45408 L .346 .45405 L 0 .706 .361 r
F
.35095 .45276 m .358 .4528 L .35301 .45408 L F
.25469 .31357 m .2575 .31518 L .2504 .315 L 0 .714 .37 r
F
.25469 .31357 m .26183 .31376 L .2575 .31518 L F
.07176 .46724 m .076 .46748 L .06872 .46783 L 0 .66 .324 r
F
.07176 .46724 m .07908 .46685 L .076 .46748 L F
.60224 .34118 m .60237 .3436 L .59559 .34342 L 0 .765 .394 r
F
.60224 .34118 m .60906 .34139 L .60237 .3436 L F
.47943 .31024 m .4805 .31076 L .47361 .31117 L 0 .676 .328 r
F
.47943 .31024 m .48636 .30978 L .4805 .31076 L F
.46549 .26031 m .46667 .2622 L .45976 .26197 L 0 .727 .379 r
F
.46549 .26031 m .47244 .26057 L .46667 .2622 L F
.0578 .41964 m .06214 .42027 L .05486 .42031 L 0 .654 .334 r
F
.0578 .41964 m .06513 .4196 L .06214 .42027 L F
.26861 .3652 m .27132 .36597 L .26423 .36607 L 0 .672 .34 r
F
.26861 .3652 m .27574 .3651 L .27132 .36597 L F
.58832 .29512 m .58855 .29696 L .58176 .29777 L 0 .815 .373 r
F
.58832 .29512 m .59515 .29415 L .58855 .29696 L F
.14012 .5103 m .14382 .51105 L .13661 .51118 L 0 .676 .341 r
F
.14012 .5103 m .14738 .51017 L .14382 .51105 L F
.53388 .30427 m .53453 .30498 L .52769 .30578 L 0 .731 .335 r
F
.53388 .30427 m .54076 .30333 L .53453 .30498 L F
.64276 .28692 m .64258 .29032 L .63584 .2905 L 0 .85 .41 r
F
.64276 .28692 m .64954 .28682 L .64258 .29032 L F
.39144 .39968 m .39319 .40148 L .38622 .40158 L 0 .754 .378 r
F
.39144 .39968 m .39846 .39959 L .39319 .40148 L F
.67632 .20822 m .67587 .21031 L .66915 .20996 L 0 .729 .385 r
F
.67632 .20822 m .68308 .20863 L .67587 .21031 L F
.12615 .46363 m .12996 .46411 L .12274 .46449 L 0 .687 .336 r
F
.12615 .46363 m .13343 .4632 L .12996 .46411 L F
.506 .20632 m .50687 .20884 L .5 .20851 L 0 .759 .395 r
F
.506 .20632 m .51291 .20666 L .50687 .20884 L F
.61621 .39579 m .61623 .39751 L .60946 .39734 L 0 .723 .374 r
F
.61621 .39579 m .62302 .39597 L .61623 .39751 L F
.15403 .56249 m .15762 .56284 L .15042 .56289 L 0 .623 .32 r
F
.15403 .56249 m .16127 .56245 L .15762 .56284 L F
.09825 .36711 m .10228 .36832 L .09503 .36821 L 0 .689 .356 r
F
.09825 .36711 m .10554 .36723 L .10228 .36832 L F
.71685 .15338 m .71609 .15627 L .70941 .15585 L 0 .772 .403 r
F
.71685 .15338 m .72357 .15382 L .71609 .15627 L F
.40538 .4519 m .40702 .4532 L .40006 .45313 L 0 .7 .36 r
F
.40538 .4519 m .41238 .45198 L .40702 .4532 L F
.32303 .363 m .32532 .36357 L .31828 .36388 L 0 .677 .333 r
F
.32303 .363 m .33012 .36266 L .32532 .36357 L F
.65674 .3406 m .65644 .34292 L .64971 .3427 L 0 .756 .391 r
F
.65674 .3406 m .66351 .34084 L .65644 .34292 L F
.30909 .31343 m .31148 .31493 L .30443 .31478 L 0 .707 .366 r
F
.30909 .31343 m .31619 .31359 L .31148 .31493 L F
.11216 .41845 m .11609 .41897 L .10885 .4191 L 0 .654 .331 r
F
.11216 .41845 m .11945 .41832 L .11609 .41897 L F
.18057 .45975 m .18395 .46059 L .17678 .46091 L 0 .71 .349 r
F
.18057 .45975 m .18779 .4594 L .18395 .46059 L F
.19451 .50874 m .19779 .50955 L .19063 .50961 L 0 .672 .342 r
F
.19451 .50874 m .20172 .50869 L .19779 .50955 L F
.69726 .28475 m .69666 .28802 L .68996 .28776 L 0 .804 .409 r
F
.69726 .28475 m .70399 .28509 L .69666 .28802 L F
.51995 .26049 m .52071 .26215 L .51385 .26196 L 0 .714 .372 r
F
.51995 .26049 m .52685 .26072 L .52071 .26215 L F
.44589 .3977 m .44722 .39957 L .44029 .39952 L 0 .744 .379 r
F
.44589 .3977 m .45286 .39777 L .44722 .39957 L F
.37748 .35873 m .37934 .35938 L .37235 .35993 L 0 .712 .339 r
F
.37748 .35873 m .38451 .3581 L .37934 .35938 L F
.34959 .25984 m .35167 .26194 L .34466 .26168 L 0 .74 .385 r
F
.34959 .25984 m .35665 .26011 L .35167 .26194 L F
.56048 .2066 m .56093 .20905 L .55411 .20871 L 0 .754 .394 r
F
.56048 .2066 m .56735 .20695 L .56093 .20905 L F
.43194 .35241 m .43338 .35369 L .42644 .35428 L 0 .766 .362 r
F
.43194 .35241 m .43893 .35173 L .43338 .35369 L F
.73088 .20991 m .72999 .21141 L .72332 .21104 L 0 .677 .367 r
F
.73088 .20991 m .73758 .21045 L .72999 .21141 L F
.23499 .45645 m .23795 .45759 L .23083 .45779 L 0 .718 .358 r
F
.23499 .45645 m .24216 .45626 L .23795 .45759 L F
.15262 .36678 m .15623 .3679 L .14903 .36782 L 0 .684 .353 r
F
.15262 .36678 m .15987 .36687 L .15623 .3679 L F
.16656 .41645 m .17006 .41687 L .16287 .41713 L 0 .661 .329 r
F
.16656 .41645 m .1738 .41616 L .17006 .41687 L F
.45983 .45133 m .46106 .4526 L .45414 .4525 L 0 .695 .358 r
F
.45983 .45133 m .46679 .45143 L .46106 .4526 L F
.71127 .34029 m .71055 .34252 L .70387 .34228 L 0 .75 .389 r
F
.71127 .34029 m .71799 .34054 L .71055 .34252 L F
.48641 .34607 m .48743 .34824 L .48054 .34857 L 0 .796 .388 r
F
.48641 .34607 m .49334 .34573 L .48743 .34824 L F
.36352 .31317 m .3655 .31448 L .35849 .31439 L 0 .697 .36 r
F
.36352 .31317 m .37057 .31328 L .3655 .31448 L F
.77141 .15418 m .77022 .15699 L .76359 .15653 L 0 .764 .402 r
F
.77141 .15418 m .77808 .15467 L .77022 .15699 L F
.24892 .50767 m .25177 .50849 L .24466 .5085 L 0 .666 .341 r
F
.24892 .50767 m .25607 .50766 L .25177 .50849 L F
.7518 .28444 m .75077 .2874 L .74413 .28708 L 0 .783 .405 r
F
.7518 .28444 m .75849 .2848 L .75077 .2874 L F
.50036 .39663 m .50127 .39847 L .4944 .39835 L 0 .735 .378 r
F
.50036 .39663 m .50728 .39677 L .50127 .39847 L F
.57445 .26064 m .57478 .26181 L .56798 .26174 L 0 .682 .354 r
F
.57445 .26064 m .5813 .26077 L .57478 .26181 L F
.73788 .23736 m .73695 .23939 L .73031 .24075 L 0 .849 .361 r
F
.73788 .23736 m .74455 .23567 L .73695 .23939 L F
.03797 .56465 m .04246 .56495 L .03515 .56509 L 0 .632 .32 r
F
.03797 .56465 m .04533 .56452 L .04246 .56495 L F
.19311 .31346 m .1964 .31516 L .18924 .31496 L 0 .718 .373 r
F
.19311 .31346 m .20032 .31367 L .1964 .31516 L F
.22099 .41315 m .22407 .41363 L .21693 .41404 L 0 .686 .334 r
F
.22099 .41315 m .22818 .41269 L .22407 .41363 L F
.28943 .45416 m .29197 .45546 L .28489 .45552 L 0 .714 .362 r
F
.28943 .45416 m .29654 .45411 L .29197 .45546 L F
.40404 .25992 m .4057 .26195 L .39873 .2617 L 0 .736 .383 r
F
.40404 .25992 m .41105 .26019 L .4057 .26195 L F
.5409 .3424 m .5415 .34493 L .53466 .34492 L 0 .783 .396 r
F
.5409 .3424 m .54778 .34247 L .5415 .34493 L F
.615 .20704 m .61502 .20938 L .60825 .20904 L 0 .747 .391 r
F
.615 .20704 m .62182 .20741 L .61502 .20938 L F
.20702 .36625 m .21021 .36723 L .20306 .36721 L 0 .678 .348 r
F
.20702 .36625 m .21422 .36628 L .21021 .36723 L F
.68346 .25088 m .68293 .25134 L .67624 .25258 L 0 .722 .309 r
F
.68346 .25088 m .69019 .24942 L .68293 .25134 L F
.41799 .31254 m .41954 .31354 L .41258 .31358 L 0 .682 .348 r
F
.41799 .31254 m .42499 .31252 L .41954 .31354 L F
.27545 .40853 m .27811 .40937 L .27102 .40983 L 0 .724 .349 r
F
.27545 .40853 m .28259 .40801 L .27811 .40937 L F
.62897 .25947 m .62887 .25948 L .62212 .26001 L 0 .626 .299 r
F
.62897 .25947 m .63577 .25887 L .62887 .25948 L F
.76583 .34008 m .76469 .34226 L .75805 .34201 L 0 .746 .387 r
F
.76583 .34008 m .7725 .34034 L .76469 .34226 L F
.07843 .51277 m .08261 .51334 L .07533 .51359 L 0 .676 .337 r
F
.07843 .51277 m .08575 .51252 L .08261 .51334 L F
.30335 .50692 m .30579 .50773 L .29873 .50771 L 0 .662 .34 r
F
.30335 .50692 m .31046 .50695 L .30579 .50773 L F
.55486 .39601 m .55535 .39779 L .54852 .39764 L 0 .728 .376 r
F
.55486 .39601 m .56173 .39618 L .55535 .39779 L F
.65556 .15245 m .65526 .15542 L .64853 .15501 L 0 .777 .404 r
F
.65556 .15245 m .66233 .15288 L .65526 .15542 L F
.09236 .56343 m .09643 .56377 L .08917 .56386 L 0 .628 .32 r
F
.09236 .56343 m .09967 .56335 L .09643 .56377 L F
.03655 .3672 m .04106 .36848 L .03375 .36835 L 0 .693 .359 r
F
.03655 .3672 m .04391 .36734 L .04106 .36848 L F
.32993 .40358 m .33216 .40497 L .32512 .40532 L 0 .753 .367 r
F
.32993 .40358 m .33701 .4032 L .33216 .40497 L F
.34388 .45273 m .346 .45405 L .33898 .45403 L 0 .707 .361 r
F
.34388 .45273 m .35095 .45276 L .346 .45405 L F
.24753 .31338 m .2504 .315 L .24329 .31482 L 0 .714 .37 r
F
.24753 .31338 m .25469 .31357 L .2504 .315 L F
.59541 .34097 m .59559 .34342 L .5888 .34325 L 0 .767 .394 r
F
.59541 .34097 m .60224 .34118 L .59559 .34342 L F
.06442 .46761 m .06872 .46783 L .06143 .46817 L 0 .656 .323 r
F
.06442 .46761 m .07176 .46724 L .06872 .46783 L F
.45853 .26005 m .45976 .26197 L .45284 .26173 L 0 .729 .379 r
F
.45853 .26005 m .46549 .26031 L .45976 .26197 L F
.47248 .31063 m .47361 .31117 L .4667 .31152 L 0 .672 .329 r
F
.47248 .31063 m .47943 .31024 L .47361 .31117 L F
.05045 .41966 m .05486 .42031 L .04756 .42035 L 0 .654 .335 r
F
.05045 .41966 m .0578 .41964 L .05486 .42031 L F
.26146 .36528 m .26423 .36607 L .25712 .36616 L 0 .672 .341 r
F
.26146 .36528 m .26861 .3652 L .26423 .36607 L F
.13285 .51045 m .13661 .51118 L .12939 .51133 L 0 .677 .341 r
F
.13285 .51045 m .14012 .5103 L .13661 .51118 L F
.58148 .29615 m .58176 .29777 L .57496 .29864 L 0 .805 .366 r
F
.58148 .29615 m .58832 .29512 L .58176 .29777 L F
.63597 .28717 m .63584 .2905 L .62909 .29079 L 0 .855 .409 r
F
.63597 .28717 m .64276 .28692 L .63584 .2905 L F
.38441 .3998 m .38622 .40158 L .37923 .40171 L 0 .756 .378 r
F
.38441 .3998 m .39144 .39968 L .38622 .40158 L F
.52699 .30518 m .52769 .30578 L .52083 .30655 L 0 .719 .33 r
F
.52699 .30518 m .53388 .30427 L .52769 .30578 L F
.66956 .20781 m .66915 .20996 L .66243 .2096 L 0 .732 .386 r
F
.66956 .20781 m .67632 .20822 L .66915 .20996 L F
.49908 .20597 m .5 .20851 L .49311 .20817 L 0 .759 .396 r
F
.49908 .20597 m .506 .20632 L .5 .20851 L F
.11887 .46406 m .12274 .46449 L .1155 .46488 L 0 .684 .334 r
F
.11887 .46406 m .12615 .46363 L .12274 .46449 L F
.60939 .39561 m .60946 .39734 L .60268 .39718 L 0 .723 .374 r
F
.60939 .39561 m .61621 .39579 L .60946 .39734 L F
.14677 .56254 m .15042 .56289 L .14321 .56294 L 0 .624 .32 r
F
.14677 .56254 m .15403 .56249 L .15042 .56289 L F
.09094 .36699 m .09503 .36821 L .08777 .3681 L 0 .689 .357 r
F
.09094 .36699 m .09825 .36711 L .09503 .36821 L F
.71013 .15293 m .70941 .15585 L .70272 .15542 L 0 .772 .403 r
F
.71013 .15293 m .71685 .15338 L .70941 .15585 L F
.39836 .45183 m .40006 .45313 L .39308 .45307 L 0 .7 .36 r
F
.39836 .45183 m .40538 .4519 L .40006 .45313 L F
.64995 .34036 m .64971 .3427 L .64297 .34247 L 0 .757 .391 r
F
.64995 .34036 m .65674 .3406 L .64971 .3427 L F
.30198 .31326 m .30443 .31478 L .29736 .31462 L 0 .708 .367 r
F
.30198 .31326 m .30909 .31343 L .30443 .31478 L F
.31593 .36331 m .31828 .36388 L .31122 .36416 L 0 .674 .333 r
F
.31593 .36331 m .32303 .363 L .31828 .36388 L F
.10486 .41857 m .10885 .4191 L .10159 .41922 L 0 .653 .331 r
F
.10486 .41857 m .11216 .41845 L .10885 .4191 L F
.69051 .28441 m .68996 .28776 L .68326 .28751 L 0 .809 .41 r
F
.69051 .28441 m .69726 .28475 L .68996 .28776 L F
.18729 .5088 m .19063 .50961 L .18345 .50968 L 0 .673 .342 r
F
.18729 .5088 m .19451 .50874 L .19063 .50961 L F
.17333 .46012 m .17678 .46091 L .16959 .46126 L 0 .708 .347 r
F
.17333 .46012 m .18057 .45975 L .17678 .46091 L F
.51304 .26024 m .51385 .26196 L .50698 .26175 L 0 .716 .373 r
F
.51304 .26024 m .51995 .26049 L .51385 .26196 L F
.43891 .39764 m .44029 .39952 L .43336 .39949 L 0 .745 .38 r
F
.43891 .39764 m .44589 .3977 L .44029 .39952 L F
.34252 .25956 m .34466 .26168 L .33763 .26142 L 0 .741 .385 r
F
.34252 .25956 m .34959 .25984 L .34466 .26168 L F
.37043 .35933 m .37235 .35993 L .36535 .36045 L 0 .704 .336 r
F
.37043 .35933 m .37748 .35873 L .37235 .35993 L F
.55361 .20624 m .55411 .20871 L .54727 .20837 L 0 .755 .394 r
F
.55361 .20624 m .56048 .2066 L .55411 .20871 L F
.72416 .20937 m .72332 .21104 L .71665 .21065 L 0 .691 .372 r
F
.72416 .20937 m .73088 .20991 L .72332 .21104 L F
.42495 .35312 m .42644 .35428 L .41949 .3549 L 0 .76 .358 r
F
.42495 .35312 m .43194 .35241 L .42644 .35428 L F
.22781 .45667 m .23083 .45779 L .22369 .458 L 0 .718 .358 r
F
.22781 .45667 m .23499 .45645 L .23083 .45779 L F
.14536 .36668 m .14903 .36782 L .14181 .36774 L 0 .685 .353 r
F
.14536 .36668 m .15262 .36678 L .14903 .36782 L F
.45286 .45123 m .45414 .4525 L .44722 .45241 L 0 .695 .359 r
F
.45286 .45123 m .45983 .45133 L .45414 .4525 L F
.15931 .41671 m .16287 .41713 L .15567 .41738 L 0 .659 .328 r
F
.15931 .41671 m .16656 .41645 L .16287 .41713 L F
.70453 .34003 m .70387 .34228 L .69717 .34205 L 0 .751 .389 r
F
.70453 .34003 m .71127 .34029 L .70387 .34228 L F
.35646 .31304 m .35849 .31439 L .35147 .31428 L 0 .699 .361 r
F
.35646 .31304 m .36352 .31317 L .35849 .31439 L F
.76474 .15369 m .76359 .15653 L .75695 .15607 L 0 .765 .402 r
F
.76474 .15369 m .77141 .15418 L .76359 .15653 L F
.47947 .3465 m .48054 .34857 L .47364 .34896 L 0 .796 .386 r
F
.47947 .3465 m .48641 .34607 L .48054 .34857 L F
.24175 .50768 m .24466 .5085 L .23754 .50852 L 0 .667 .342 r
F
.24175 .50768 m .24892 .50767 L .24466 .5085 L F
.7451 .28407 m .74413 .28708 L .73747 .28675 L 0 .785 .405 r
F
.7451 .28407 m .7518 .28444 L .74413 .28708 L F
.49343 .3965 m .4944 .39835 L .4875 .39823 L 0 .736 .378 r
F
.49343 .3965 m .50036 .39663 L .4944 .39835 L F
.56759 .26047 m .56798 .26174 L .56115 .26163 L 0 .687 .358 r
F
.56759 .26047 m .57445 .26064 L .56798 .26174 L F
.18589 .31326 m .18924 .31496 L .18206 .31476 L 0 .719 .373 r
F
.18589 .31326 m .19311 .31346 L .18924 .31496 L F
.0306 .56479 m .03515 .56509 L .02783 .56523 L 0 .633 .321 r
F
.0306 .56479 m .03797 .56465 L .03515 .56509 L F
.73119 .23906 m .73031 .24075 L .72365 .24216 L 0 .829 .351 r
F
.73119 .23906 m .73788 .23736 L .73031 .24075 L F
.39702 .25965 m .39873 .2617 L .39175 .26144 L 0 .736 .383 r
F
.39702 .25965 m .40404 .25992 L .39873 .2617 L F
.21379 .41359 m .21693 .41404 L .20978 .41443 L 0 .681 .332 r
F
.21379 .41359 m .22099 .41315 L .21693 .41404 L F
.28229 .45423 m .28489 .45552 L .2778 .4556 L 0 .715 .362 r
F
.28229 .45423 m .28943 .45416 L .28489 .45552 L F
.534 .34237 m .53466 .34492 L .5278 .34493 L 0 .786 .396 r
F
.534 .34237 m .5409 .3424 L .53466 .34492 L F
.60818 .20667 m .60825 .20904 L .60147 .2087 L 0 .748 .392 r
F
.60818 .20667 m .615 .20704 L .60825 .20904 L F
.19981 .3662 m .20306 .36721 L .19589 .36718 L 0 .679 .349 r
F
.19981 .3662 m .20702 .36625 L .20306 .36721 L F
.41098 .31252 m .41258 .31358 L .40561 .31359 L 0 .684 .35 r
F
.41098 .31252 m .41799 .31254 L .41258 .31358 L F
.75914 .33983 m .75805 .34201 L .75141 .34177 L 0 .747 .387 r
F
.75914 .33983 m .76583 .34008 L .75805 .34201 L F
.2683 .40907 m .27102 .40983 L .26391 .4103 L 0 .719 .346 r
F
.2683 .40907 m .27545 .40853 L .27102 .40983 L F
.29623 .5069 m .29873 .50771 L .29165 .5077 L 0 .662 .34 r
F
.29623 .5069 m .30335 .50692 L .29873 .50771 L F
.0711 .51304 m .07533 .51359 L .06805 .51385 L 0 .676 .336 r
F
.0711 .51304 m .07843 .51277 L .07533 .51359 L F
.62217 .25988 m .62212 .26001 L .61535 .2604 L 0 .624 .305 r
F
.62217 .25988 m .62897 .25947 L .62212 .26001 L F
.67671 .25233 m .67624 .25258 L .66953 .25379 L 0 .701 .3 r
F
.67671 .25233 m .68346 .25088 L .67624 .25258 L F
.64877 .15203 m .64853 .15501 L .64178 .1546 L 0 .778 .405 r
F
.64877 .15203 m .65556 .15245 L .64853 .15501 L F
.54798 .39585 m .54852 .39764 L .54168 .39749 L 0 .729 .376 r
F
.54798 .39585 m .55486 .39601 L .54852 .39764 L F
.08504 .56352 m .08917 .56386 L .0819 .56395 L 0 .629 .321 r
F
.08504 .56352 m .09236 .56343 L .08917 .56386 L F
.24036 .31319 m .24329 .31482 L .23616 .31464 L 0 .715 .371 r
F
.24036 .31319 m .24753 .31338 L .24329 .31482 L F
.3368 .4527 m .33898 .45403 L .33194 .45402 L 0 .708 .362 r
F
.3368 .4527 m .34388 .45273 L .33898 .45403 L F
.32283 .404 m .32512 .40532 L .31806 .4057 L 0 .751 .365 r
F
.32283 .404 m .32993 .40358 L .32512 .40532 L F
.58856 .34077 m .5888 .34325 L .58199 .34309 L 0 .768 .395 r
F
.58856 .34077 m .59541 .34097 L .5888 .34325 L F
.05707 .46798 m .06143 .46817 L .05412 .46851 L 0 .652 .322 r
F
.05707 .46798 m .06442 .46761 L .06143 .46817 L F
.45155 .25979 m .45284 .26173 L .44591 .26148 L 0 .73 .38 r
F
.45155 .25979 m .45853 .26005 L .45284 .26173 L F
.04309 .41968 m .04756 .42035 L .04024 .42037 L 0 .654 .335 r
F
.04309 .41968 m .05045 .41966 L .04756 .42035 L F
.46552 .31094 m .4667 .31152 L .45978 .31181 L 0 .669 .331 r
F
.46552 .31094 m .47248 .31063 L .4667 .31152 L F
.2543 .36534 m .25712 .36616 L .25001 .36622 L 0 .672 .342 r
F
.2543 .36534 m .26146 .36528 L .25712 .36616 L F
.12557 .51061 m .12939 .51133 L .12215 .51149 L 0 .678 .341 r
F
.12557 .51061 m .13285 .51045 L .12939 .51133 L F
.66278 .20741 m .66243 .2096 L .65569 .20924 L 0 .735 .387 r
F
.66278 .20741 m .66956 .20781 L .66243 .2096 L F
.37736 .39995 m .37923 .40171 L .37223 .40187 L 0 .757 .378 r
F
.37736 .39995 m .38441 .3998 L .37923 .40171 L F
.62917 .28761 m .62909 .29079 L .62233 .29122 L 0 .858 .406 r
F
.62917 .28761 m .63597 .28717 L .62909 .29079 L F
.49214 .20562 m .49311 .20817 L .48622 .20783 L 0 .76 .396 r
F
.49214 .20562 m .49908 .20597 L .49311 .20817 L F
.57463 .29722 m .57496 .29864 L .56815 .29954 L 0 .794 .359 r
F
.57463 .29722 m .58148 .29615 L .57496 .29864 L F
.52008 .30606 m .52083 .30655 L .51397 .3073 L 0 .706 .326 r
F
.52008 .30606 m .52699 .30518 L .52083 .30655 L F
.11156 .46449 m .1155 .46488 L .10824 .46528 L 0 .68 .332 r
F
.11156 .46449 m .11887 .46406 L .1155 .46488 L F
.60256 .39544 m .60268 .39718 L .59589 .39701 L 0 .724 .374 r
F
.60256 .39544 m .60939 .39561 L .60268 .39718 L F
.1395 .5626 m .14321 .56294 L .13599 .563 L 0 .624 .32 r
F
.1395 .5626 m .14677 .56254 L .14321 .56294 L F
.70339 .15249 m .70272 .15542 L .69602 .155 L 0 .773 .404 r
F
.70339 .15249 m .71013 .15293 L .70272 .15542 L F
.08362 .36686 m .08777 .3681 L .08049 .36798 L 0 .69 .357 r
F
.08362 .36686 m .09094 .36699 L .08777 .3681 L F
.39132 .45175 m .39308 .45307 L .38609 .45301 L 0 .701 .36 r
F
.39132 .45175 m .39836 .45183 L .39308 .45307 L F
.64316 .34011 m .64297 .34247 L .63621 .34225 L 0 .758 .392 r
F
.64316 .34011 m .64995 .34036 L .64297 .34247 L F
.29486 .31308 m .29736 .31462 L .29029 .31446 L 0 .709 .368 r
F
.29486 .31308 m .30198 .31326 L .29736 .31462 L F
.30882 .36357 m .31122 .36416 L .30415 .36441 L 0 .671 .334 r
F
.30882 .36357 m .31593 .36331 L .31122 .36416 L F
.09755 .41867 m .10159 .41922 L .09433 .41932 L 0 .652 .331 r
F
.09755 .41867 m .10486 .41857 L .10159 .41922 L F
.68376 .28408 m .68326 .28751 L .67654 .28729 L 0 .816 .412 r
F
.68376 .28408 m .69051 .28441 L .68326 .28751 L F
.18006 .50887 m .18345 .50968 L .17627 .50976 L 0 .674 .342 r
F
.18006 .50887 m .18729 .5088 L .18345 .50968 L F
.50612 .25999 m .50698 .26175 L .5001 .26153 L 0 .718 .374 r
F
.50612 .25999 m .51304 .26024 L .50698 .26175 L F
.16608 .46051 m .16959 .46126 L .16238 .46162 L 0 .706 .346 r
F
.16608 .46051 m .17333 .46012 L .16959 .46126 L F
.43191 .3976 m .43336 .39949 L .4264 .39947 L 0 .747 .38 r
F
.43191 .3976 m .43891 .39764 L .43336 .39949 L F
.33543 .25929 m .33763 .26142 L .33058 .26115 L 0 .741 .385 r
F
.33543 .25929 m .34252 .25956 L .33763 .26142 L F
.36337 .3599 m .36535 .36045 L .35833 .36095 L 0 .697 .334 r
F
.36337 .3599 m .37043 .35933 L .36535 .36045 L F
.54672 .20589 m .54727 .20837 L .54043 .20803 L 0 .756 .394 r
F
.54672 .20589 m .55361 .20624 L .54727 .20837 L F
.71743 .20886 m .71665 .21065 L .70996 .21025 L 0 .701 .376 r
F
.71743 .20886 m .72416 .20937 L .71665 .21065 L F
.22061 .45691 m .22369 .458 L .21654 .45823 L 0 .719 .357 r
F
.22061 .45691 m .22781 .45667 L .22369 .458 L F
.44588 .45113 m .44722 .45241 L .44027 .45232 L 0 .696 .359 r
F
.44588 .45113 m .45286 .45123 L .44722 .45241 L F
.13809 .36658 m .14181 .36774 L .13459 .36765 L 0 .685 .354 r
F
.13809 .36658 m .14536 .36668 L .14181 .36774 L F
.41794 .35386 m .41949 .3549 L .41252 .35553 L 0 .752 .354 r
F
.41794 .35386 m .42495 .35312 L .41949 .3549 L F
.69779 .33978 m .69717 .34205 L .69046 .34181 L 0 .752 .389 r
F
.69779 .33978 m .70453 .34003 L .69717 .34205 L F
.15205 .41695 m .15567 .41738 L .14845 .4176 L 0 .656 .328 r
F
.15205 .41695 m .15931 .41671 L .15567 .41738 L F
.75804 .15322 m .75695 .15607 L .7503 .15562 L 0 .767 .402 r
F
.75804 .15322 m .76474 .15369 L .75695 .15607 L F
.34939 .3129 m .35147 .31428 L .34444 .31417 L 0 .7 .362 r
F
.34939 .3129 m .35646 .31304 L .35147 .31428 L F
.23457 .50769 m .23754 .50852 L .2304 .50854 L 0 .668 .342 r
F
.23457 .50769 m .24175 .50768 L .23754 .50852 L F
.7384 .2837 m .73747 .28675 L .7308 .28643 L 0 .787 .406 r
F
.7384 .2837 m .7451 .28407 L .73747 .28675 L F
.47251 .34699 m .47364 .34896 L .46672 .34941 L 0 .796 .383 r
F
.47251 .34699 m .47947 .3465 L .47364 .34896 L F
.48648 .39637 m .4875 .39823 L .4806 .39813 L 0 .737 .378 r
F
.48648 .39637 m .49343 .3965 L .4875 .39823 L F
.56071 .26027 m .56115 .26163 L .55432 .2615 L 0 .692 .361 r
F
.56071 .26027 m .56759 .26047 L .56115 .26163 L F
.38998 .25938 m .39175 .26144 L .38476 .26118 L 0 .737 .384 r
F
.38998 .25938 m .39702 .25965 L .39175 .26144 L F
.27515 .45431 m .2778 .4556 L .2707 .45569 L 0 .717 .362 r
F
.27515 .45431 m .28229 .45423 L .2778 .4556 L F
.20658 .41402 m .20978 .41443 L .20261 .41481 L 0 .676 .33 r
F
.20658 .41402 m .21379 .41359 L .20978 .41443 L F
.5271 .34238 m .5278 .34493 L .52094 .34499 L 0 .789 .397 r
F
.5271 .34238 m .534 .34237 L .5278 .34493 L F
.72449 .24075 m .72365 .24216 L .71699 .24359 L 0 .809 .342 r
F
.72449 .24075 m .73119 .23906 L .72365 .24216 L F
.60134 .2063 m .60147 .2087 L .59467 .20835 L 0 .749 .392 r
F
.60134 .2063 m .60818 .20667 L .60147 .2087 L F
.19259 .36615 m .19589 .36718 L .18872 .36714 L 0 .679 .349 r
F
.19259 .36615 m .19981 .3662 L .19589 .36718 L F
.75244 .33957 m .75141 .34177 L .74475 .34153 L 0 .747 .387 r
F
.75244 .33957 m .75914 .33983 L .75141 .34177 L F
.40395 .31248 m .40561 .31359 L .39863 .31357 L 0 .685 .352 r
F
.40395 .31248 m .41098 .31252 L .40561 .31359 L F
.2891 .50687 m .29165 .5077 L .28456 .50768 L 0 .663 .341 r
F
.2891 .50687 m .29623 .5069 L .29165 .5077 L F
.77216 .21375 m .77091 .21222 L .76427 .2124 L 0 0 0 r
F
.76628 .21225 m .77216 .21375 L .76545 .2123 L 0 .598 .377 r
F
.77216 .21375 m .77801 .21524 L .77091 .21222 L 0 0 0 r
F
.77338 .21185 m .77216 .21375 L .76628 .21225 L 0 .598 .377 r
F
.77216 .21375 m .77886 .2156 L .77801 .21524 L 0 0 0 r
F
.26114 .40961 m .26391 .4103 L .25679 .41078 L 0 .714 .343 r
F
.26114 .40961 m .2683 .40907 L .26391 .4103 L F
.06375 .51333 m .06805 .51385 L .06074 .51412 L 0 .675 .335 r
F
.06375 .51333 m .0711 .51304 L .06805 .51385 L F
.64197 .15161 m .64178 .1546 L .63502 .15419 L 0 .778 .405 r
F
.64197 .15161 m .64877 .15203 L .64178 .1546 L F
.54108 .39569 m .54168 .39749 L .53483 .39734 L 0 .73 .376 r
F
.54108 .39569 m .54798 .39585 L .54168 .39749 L F
.61534 .26011 m .61535 .2604 L .60857 .26067 L 0 .628 .314 r
F
.61534 .26011 m .62217 .25988 L .61535 .2604 L F
.07771 .56361 m .0819 .56395 L .07461 .56405 L 0 .63 .321 r
F
.07771 .56361 m .08504 .56352 L .0819 .56395 L F
.66995 .25376 m .66953 .25379 L .6628 .25497 L 0 0 0 r
F
.66995 .25376 m .67671 .25233 L .66953 .25379 L F
.23317 .31299 m .23616 .31464 L .22902 .31445 L 0 .715 .371 r
F
.23317 .31299 m .24036 .31319 L .23616 .31464 L F
.3297 .45269 m .33194 .45402 L .32488 .45402 L 0 .709 .362 r
F
.3297 .45269 m .3368 .4527 L .33194 .45402 L F
.58171 .34057 m .58199 .34309 L .57518 .34294 L 0 .77 .395 r
F
.58171 .34057 m .58856 .34077 L .58199 .34309 L F
.31572 .40446 m .31806 .4057 L .311 .40611 L 0 .749 .363 r
F
.31572 .40446 m .32283 .404 L .31806 .4057 L F
.0497 .46833 m .05412 .46851 L .04681 .46883 L 0 .649 .32 r
F
.0497 .46833 m .05707 .46798 L .05412 .46851 L F
.44456 .25952 m .44591 .26148 L .43897 .26123 L 0 .731 .381 r
F
.44456 .25952 m .45155 .25979 L .44591 .26148 L F
.03571 .41969 m .04024 .42037 L .03291 .42039 L 0 .654 .336 r
F
.03571 .41969 m .04309 .41968 L .04024 .42037 L F
.24712 .36538 m .25001 .36622 L .24288 .36627 L 0 .672 .343 r
F
.24712 .36538 m .2543 .36534 L .25001 .36622 L F
.45854 .31119 m .45978 .31181 L .45285 .31206 L 0 .668 .333 r
F
.45854 .31119 m .46552 .31094 L .45978 .31181 L F
.11827 .51078 m .12215 .51149 L .1149 .51167 L 0 .678 .341 r
F
.11827 .51078 m .12557 .51061 L .12215 .51149 L F
.65599 .20701 m .65569 .20924 L .64894 .20888 L 0 .737 .388 r
F
.65599 .20701 m .66278 .20741 L .65569 .20924 L F
.48519 .20527 m .48622 .20783 L .47931 .2075 L 0 .76 .396 r
F
.48519 .20527 m .49214 .20562 L .48622 .20783 L F
.3703 .40014 m .37223 .40187 L .36521 .40207 L 0 .759 .377 r
F
.3703 .40014 m .37736 .39995 L .37223 .40187 L F
.62235 .28825 m .62233 .29122 L .61555 .29177 L 0 .856 .401 r
F
.62235 .28825 m .62917 .28761 L .62233 .29122 L F
.59571 .39526 m .59589 .39701 L .58908 .39684 L 0 .724 .375 r
F
.59571 .39526 m .60256 .39544 L .59589 .39701 L F
.13222 .56265 m .13599 .563 L .12875 .56306 L 0 .625 .32 r
F
.13222 .56265 m .1395 .5626 L .13599 .563 L F
.56776 .29832 m .56815 .29954 L .56132 .30047 L 0 .781 .352 r
F
.56776 .29832 m .57463 .29722 L .56815 .29954 L F
.10425 .46493 m .10824 .46528 L .10097 .46568 L 0 .676 .33 r
F
.10425 .46493 m .11156 .46449 L .10824 .46528 L F
.51316 .30689 m .51397 .3073 L .50708 .308 L 0 .694 .322 r
F
.51316 .30689 m .52008 .30606 L .51397 .3073 L F
.69664 .15205 m .69602 .155 L .68931 .15457 L 0 .774 .404 r
F
.69664 .15205 m .70339 .15249 L .69602 .155 L F
.07628 .36673 m .08049 .36798 L .0732 .36786 L 0 .69 .357 r
F
.07628 .36673 m .08362 .36686 L .08049 .36798 L F
.38428 .45168 m .38609 .45301 L .37909 .45295 L 0 .702 .361 r
F
.38428 .45168 m .39132 .45175 L .38609 .45301 L F
.63635 .33987 m .63621 .34225 L .62944 .34203 L 0 .759 .392 r
F
.63635 .33987 m .64316 .34011 L .63621 .34225 L F
.28772 .3129 m .29029 .31446 L .28319 .31429 L 0 .71 .368 r
F
.28772 .3129 m .29486 .31308 L .29029 .31446 L F
.30169 .3638 m .30415 .36441 L .29707 .36462 L 0 .669 .334 r
F
.30169 .3638 m .30882 .36357 L .30415 .36441 L F
.67699 .28376 m .67654 .28729 L .66981 .28709 L 0 .823 .413 r
F
.67699 .28376 m .68376 .28408 L .67654 .28729 L F
.09022 .41876 m .09433 .41932 L .08705 .41941 L 0 .652 .332 r
F
.09022 .41876 m .09755 .41867 L .09433 .41932 L F
.17281 .50895 m .17627 .50976 L .16906 .50985 L 0 .675 .342 r
F
.17281 .50895 m .18006 .50887 L .17627 .50976 L F
.49918 .25973 m .5001 .26153 L .4932 .2613 L 0 .72 .375 r
F
.49918 .25973 m .50612 .25999 L .5001 .26153 L F
.15882 .46093 m .16238 .46162 L .15516 .46199 L 0 .704 .344 r
F
.15882 .46093 m .16608 .46051 L .16238 .46162 L F
.4249 .39757 m .4264 .39947 L .41944 .39947 L 0 .749 .38 r
F
.4249 .39757 m .43191 .3976 L .4264 .39947 L F
.53982 .20553 m .54043 .20803 L .53357 .20769 L 0 .756 .395 r
F
.53982 .20553 m .54672 .20589 L .54043 .20803 L F
.71069 .20835 m .70996 .21025 L .70326 .20985 L 0 .709 .379 r
F
.71069 .20835 m .71743 .20886 L .70996 .21025 L F
.35629 .36045 m .35833 .36095 L .35129 .36143 L 0 .69 .332 r
F
.35629 .36045 m .36337 .3599 L .35833 .36095 L F
.43888 .45103 m .44027 .45232 L .43332 .45224 L 0 .697 .359 r
F
.43888 .45103 m .44588 .45113 L .44027 .45232 L F
.1308 .36648 m .13459 .36765 L .12735 .36755 L 0 .686 .354 r
F
.1308 .36648 m .13809 .36658 L .13459 .36765 L F
.2134 .45718 m .21654 .45823 L .20937 .45849 L 0 .719 .356 r
F
.2134 .45718 m .22061 .45691 L .21654 .45823 L F
.69103 .33952 m .69046 .34181 L .68374 .34157 L 0 .752 .39 r
F
.69103 .33952 m .69779 .33978 L .69046 .34181 L F
.75134 .15274 m .7503 .15562 L .74364 .15517 L 0 .768 .403 r
F
.75134 .15274 m .75804 .15322 L .7503 .15562 L F
.14477 .41717 m .14845 .4176 L .14122 .41781 L 0 .654 .328 r
F
.14477 .41717 m .15205 .41695 L .14845 .4176 L F
.41091 .3546 m .41252 .35553 L .40554 .35617 L 0 .744 .349 r
F
.41091 .3546 m .41794 .35386 L .41252 .35553 L F
.3423 .31275 m .34444 .31417 L .3374 .31404 L 0 .701 .363 r
F
.3423 .31275 m .34939 .3129 L .34444 .31417 L F
.22737 .50771 m .2304 .50854 L .22325 .50857 L 0 .669 .342 r
F
.22737 .50771 m .23457 .50769 L .2304 .50854 L F
.73167 .28332 m .7308 .28643 L .72412 .2861 L 0 .789 .407 r
F
.73167 .28332 m .7384 .2837 L .7308 .28643 L F
.77229 .22474 m .77113 .22995 L .7645 .2309 L 0 1 .387 r
F
.77229 .22474 m .77893 .22168 L .77113 .22995 L F
.47953 .39625 m .4806 .39813 L .47368 .39803 L 0 .738 .379 r
F
.47953 .39625 m .48648 .39637 L .4806 .39813 L F
.46554 .34756 m .46672 .34941 L .45979 .34991 L 0 .794 .379 r
F
.46554 .34756 m .47251 .34699 L .46672 .34941 L F
.55383 .26005 m .55432 .2615 L .54747 .26133 L 0 .697 .364 r
F
.55383 .26005 m .56071 .26027 L .55432 .2615 L F
.38293 .2591 m .38476 .26118 L .37775 .26092 L 0 .738 .384 r
F
.38293 .2591 m .38998 .25938 L .38476 .26118 L F
.26799 .45442 m .2707 .45569 L .26359 .45581 L 0 .718 .362 r
F
.26799 .45442 m .27515 .45431 L .2707 .45569 L F
.52018 .34244 m .52094 .34499 L .51406 .34509 L 0 .793 .396 r
F
.52018 .34244 m .5271 .34238 L .52094 .34499 L F
.19935 .41442 m .20261 .41481 L .19543 .41518 L 0 .672 .329 r
F
.19935 .41442 m .20658 .41402 L .20261 .41481 L F
.59449 .20593 m .59467 .20835 L .58786 .208 L 0 .75 .393 r
F
.59449 .20593 m .60134 .2063 L .59467 .20835 L F
.18535 .36608 m .18872 .36714 L .18152 .36708 L 0 .68 .35 r
F
.18535 .36608 m .19259 .36615 L .18872 .36714 L F
.74573 .33932 m .74475 .34153 L .73808 .34128 L 0 .748 .388 r
F
.74573 .33932 m .75244 .33957 L .74475 .34153 L F
.71778 .24243 m .71699 .24359 L .71031 .24504 L 0 .79 .333 r
F
.71778 .24243 m .72449 .24075 L .71699 .24359 L F
.39691 .31241 m .39863 .31357 L .39164 .31352 L 0 .687 .354 r
F
.39691 .31241 m .40395 .31248 L .39863 .31357 L F
.28195 .50686 m .28456 .50768 L .27746 .50767 L 0 .664 .341 r
F
.28195 .50686 m .2891 .50687 L .28456 .50768 L F
.76545 .2123 m .76427 .2124 L .75762 .21207 L 0 .479 .31 r
F
.76545 .2123 m .77216 .21375 L .76427 .2124 L F
.63515 .15118 m .63502 .15419 L .62824 .15378 L 0 .779 .405 r
F
.63515 .15118 m .64197 .15161 L .63502 .15419 L F
.05638 .51364 m .06074 .51412 L .05343 .51441 L 0 .675 .334 r
F
.05638 .51364 m .06375 .51333 L .06074 .51412 L F
.53417 .39552 m .53483 .39734 L .52796 .3972 L 0 .731 .377 r
F
.53417 .39552 m .54108 .39569 L .53483 .39734 L F
.25396 .41016 m .25679 .41078 L .24966 .41126 L 0 .708 .34 r
F
.25396 .41016 m .26114 .40961 L .25679 .41078 L F
.60851 .26019 m .60857 .26067 L .60177 .26082 L 0 .635 .324 r
F
.60851 .26019 m .61534 .26011 L .60857 .26067 L F
.07036 .56372 m .07461 .56405 L .06731 .56416 L 0 .63 .321 r
F
.07036 .56372 m .07771 .56361 L .07461 .56405 L F
.22597 .31279 m .22902 .31445 L .22186 .31426 L 0 .716 .371 r
F
.22597 .31279 m .23317 .31299 L .22902 .31445 L F
.32259 .45268 m .32488 .45402 L .31782 .45403 L 0 .711 .362 r
F
.32259 .45268 m .3297 .45269 L .32488 .45402 L F
.57484 .34039 m .57518 .34294 L .56835 .34279 L 0 .773 .396 r
F
.57484 .34039 m .58171 .34057 L .57518 .34294 L F
.66317 .25515 m .6628 .25497 L .65607 .2561 L 0 0 0 r
F
.66317 .25515 m .66995 .25376 L .6628 .25497 L F
.30859 .40495 m .311 .40611 L .30392 .40655 L 0 .746 .36 r
F
.30859 .40495 m .31572 .40446 L .311 .40611 L F
.43756 .25924 m .43897 .26123 L .43201 .26097 L 0 .732 .381 r
F
.43756 .25924 m .44456 .25952 L .43897 .26123 L F
.04232 .46867 m .04681 .46883 L .03947 .46915 L 0 .645 .319 r
F
.04232 .46867 m .0497 .46833 L .04681 .46883 L F
.23993 .36539 m .24288 .36627 L .23573 .36629 L 0 .672 .344 r
F
.23993 .36539 m .24712 .36538 L .24288 .36627 L F
.11096 .51097 m .1149 .51167 L .10763 .51186 L 0 .679 .34 r
F
.11096 .51097 m .11827 .51078 L .1149 .51167 L F
.45155 .31137 m .45285 .31206 L .4459 .31224 L 0 .668 .335 r
F
.45155 .31137 m .45854 .31119 L .45285 .31206 L F
.64919 .20661 m .64894 .20888 L .64218 .20851 L 0 .74 .389 r
F
.64919 .20661 m .65599 .20701 L .64894 .20888 L F
.36323 .40037 m .36521 .40207 L .35818 .40229 L 0 .76 .376 r
F
.36323 .40037 m .3703 .40014 L .36521 .40207 L F
.58885 .39508 m .58908 .39684 L .58226 .39668 L 0 .725 .375 r
F
.58885 .39508 m .59571 .39526 L .58908 .39684 L F
.12492 .56271 m .12875 .56306 L .1215 .56313 L 0 .626 .32 r
F
.12492 .56271 m .13222 .56265 L .12875 .56306 L F
.61553 .28906 m .61555 .29177 L .60876 .29246 L 0 .851 .395 r
F
.61553 .28906 m .62235 .28825 L .61555 .29177 L F
.68987 .15161 m .68931 .15457 L .68258 .15415 L 0 .775 .404 r
F
.68987 .15161 m .69664 .15205 L .68931 .15457 L F
.09692 .46537 m .10097 .46568 L .09369 .46607 L 0 .672 .328 r
F
.09692 .46537 m .10425 .46493 L .10097 .46568 L F
.06893 .3666 m .0732 .36786 L .0659 .36773 L 0 .69 .358 r
F
.06893 .3666 m .07628 .36673 L .0732 .36786 L F
.37722 .45161 m .37909 .45295 L .37207 .45289 L 0 .703 .361 r
F
.37722 .45161 m .38428 .45168 L .37909 .45295 L F
.50622 .30766 m .50708 .308 L .50019 .30866 L 0 .683 .319 r
F
.50622 .30766 m .51316 .30689 L .50708 .308 L F
.56088 .29944 m .56132 .30047 L .55448 .30142 L 0 .768 .346 r
F
.56088 .29944 m .56776 .29832 L .56132 .30047 L F
.62953 .33962 m .62944 .34203 L .62266 .34182 L 0 .76 .393 r
F
.62953 .33962 m .63635 .33987 L .62944 .34203 L F
.28057 .31272 m .28319 .31429 L .27609 .31412 L 0 .71 .369 r
F
.28057 .31272 m .28772 .3129 L .28319 .31429 L F
.6702 .28346 m .66981 .28709 L .66307 .28693 L 0 .833 .414 r
F
.6702 .28346 m .67699 .28376 L .66981 .28709 L F
.29455 .36399 m .29707 .36462 L .28998 .36481 L 0 .667 .335 r
F
.29455 .36399 m .30169 .3638 L .29707 .36462 L F
.16555 .50904 m .16906 .50985 L .16185 .50994 L 0 .676 .343 r
F
.16555 .50904 m .17281 .50895 L .16906 .50985 L F
.08288 .41883 m .08705 .41941 L .07976 .41948 L 0 .651 .332 r
F
.08288 .41883 m .09022 .41876 L .08705 .41941 L F
.49223 .25947 m .4932 .2613 L .48629 .26106 L 0 .722 .376 r
F
.49223 .25947 m .49918 .25973 L .4932 .2613 L F
.41788 .39757 m .41944 .39947 L .41246 .39949 L 0 .751 .381 r
F
.41788 .39757 m .4249 .39757 L .41944 .39947 L F
.15154 .46136 m .15516 .46199 L .14793 .46238 L 0 .701 .342 r
F
.15154 .46136 m .15882 .46093 L .15516 .46199 L F
.53291 .20517 m .53357 .20769 L .52669 .20735 L 0 .757 .395 r
F
.53291 .20517 m .53982 .20553 L .53357 .20769 L F
.70393 .20786 m .70326 .20985 L .69654 .20944 L 0 .715 .382 r
F
.70393 .20786 m .71069 .20835 L .70326 .20985 L F
.3492 .36095 m .35129 .36143 L .34425 .36187 L 0 .683 .33 r
F
.3492 .36095 m .35629 .36045 L .35129 .36143 L F
.43187 .45093 m .43332 .45224 L .42635 .45215 L 0 .697 .359 r
F
.43187 .45093 m .43888 .45103 L .43332 .45224 L F
.1235 .36637 m .12735 .36755 L .12009 .36745 L 0 .686 .355 r
F
.1235 .36637 m .1308 .36648 L .12735 .36755 L F
.68425 .33927 m .68374 .34157 L .67701 .34133 L 0 .753 .39 r
F
.68425 .33927 m .69103 .33952 L .68374 .34157 L F
.20617 .45747 m .20937 .45849 L .20219 .45877 L 0 .718 .355 r
F
.20617 .45747 m .2134 .45718 L .20937 .45849 L F
.74463 .15227 m .74364 .15517 L .73696 .15472 L 0 .769 .403 r
F
.74463 .15227 m .75134 .15274 L .74364 .15517 L F
.3352 .3126 m .3374 .31404 L .33034 .3139 L 0 .702 .364 r
F
.3352 .3126 m .3423 .31275 L .3374 .31404 L F
.13748 .41737 m .14122 .41781 L .13398 .418 L 0 .653 .328 r
F
.13748 .41737 m .14477 .41717 L .14122 .41781 L F
.22016 .50773 m .22325 .50857 L .21609 .5086 L 0 .67 .342 r
F
.22016 .50773 m .22737 .50771 L .22325 .50857 L F
.72494 .28293 m .72412 .2861 L .71742 .28576 L 0 .792 .408 r
F
.72494 .28293 m .73167 .28332 L .72412 .2861 L F
.40387 .35536 m .40554 .35617 L .39855 .35682 L 0 .735 .345 r
F
.40387 .35536 m .41091 .3546 L .40554 .35617 L F
.47255 .39613 m .47368 .39803 L .46676 .39793 L 0 .74 .379 r
F
.47255 .39613 m .47953 .39625 L .47368 .39803 L F
.76564 .22741 m .7645 .2309 L .75786 .23235 L 0 .951 .374 r
F
.76564 .22741 m .77229 .22474 L .7645 .2309 L F
.45856 .3482 m .45979 .34991 L .45285 .35047 L 0 .791 .375 r
F
.45856 .3482 m .46554 .34756 L .45979 .34991 L F
.54692 .25981 m .54747 .26133 L .54061 .26114 L 0 .701 .366 r
F
.54692 .25981 m .55383 .26005 L .54747 .26133 L F
.37587 .25882 m .37775 .26092 L .37073 .26065 L 0 .738 .384 r
F
.37587 .25882 m .38293 .2591 L .37775 .26092 L F
.26081 .45454 m .26359 .45581 L .25646 .45594 L 0 .719 .361 r
F
.26081 .45454 m .26799 .45442 L .26359 .45581 L F
.51324 .34255 m .51406 .34509 L .50717 .34524 L 0 .796 .396 r
F
.51324 .34255 m .52018 .34244 L .51406 .34509 L F
.19211 .41481 m .19543 .41518 L .18823 .41553 L 0 .667 .328 r
F
.19211 .41481 m .19935 .41442 L .19543 .41518 L F
.58762 .20556 m .58786 .208 L .58103 .20765 L 0 .751 .393 r
F
.58762 .20556 m .59449 .20593 L .58786 .208 L F
.1781 .36601 m .18152 .36708 L .17432 .36702 L 0 .68 .351 r
F
.1781 .36601 m .18535 .36608 L .18152 .36708 L F
.73901 .33906 m .73808 .34128 L .73139 .34104 L 0 .748 .388 r
F
.73901 .33906 m .74573 .33932 L .73808 .34128 L F
.27479 .50684 m .27746 .50767 L .27035 .50767 L 0 .665 .341 r
F
.27479 .50684 m .28195 .50686 L .27746 .50767 L F
.38986 .31232 m .39164 .31352 L .38463 .31346 L 0 .689 .355 r
F
.38986 .31232 m .39691 .31241 L .39164 .31352 L F
.75874 .21119 m .75762 .21207 L .75095 .21156 L 0 .581 .345 r
F
.75874 .21119 m .76545 .2123 L .75762 .21207 L F
.52725 .39536 m .52796 .3972 L .52108 .39705 L 0 .732 .377 r
F
.52725 .39536 m .53417 .39552 L .52796 .3972 L F
.049 .51396 m .05343 .51441 L .0461 .51472 L 0 .674 .333 r
F
.049 .51396 m .05638 .51364 L .05343 .51441 L F
.71105 .24411 m .71031 .24504 L .70362 .2465 L 0 .771 .324 r
F
.71105 .24411 m .71778 .24243 L .71031 .24504 L F
.24677 .4107 m .24966 .41126 L .24251 .41175 L 0 .702 .338 r
F
.24677 .4107 m .25396 .41016 L .24966 .41126 L F
.063 .56382 m .06731 .56416 L .06 .56427 L 0 .631 .321 r
F
.063 .56382 m .07036 .56372 L .06731 .56416 L F
.60165 .26015 m .60177 .26082 L .59496 .26088 L 0 .644 .333 r
F
.60165 .26015 m .60851 .26019 L .60177 .26082 L F
.21876 .31258 m .22186 .31426 L .21469 .31407 L 0 .716 .372 r
F
.21876 .31258 m .22597 .31279 L .22186 .31426 L F
.31547 .45268 m .31782 .45403 L .31074 .45404 L 0 .712 .362 r
F
.31547 .45268 m .32259 .45268 L .31782 .45403 L F
.56795 .34021 m .56835 .34279 L .5615 .34267 L 0 .775 .397 r
F
.56795 .34021 m .57484 .34039 L .56835 .34279 L F
.43055 .25897 m .43201 .26097 L .42504 .26072 L 0 .733 .382 r
F
.43055 .25897 m .43756 .25924 L .43201 .26097 L F
.30145 .40547 m .30392 .40655 L .29682 .40701 L 0 .743 .357 r
F
.30145 .40547 m .30859 .40495 L .30392 .40655 L F
.03493 .469 m .03947 .46915 L .03213 .46945 L 0 .642 .318 r
F
.03493 .469 m .04232 .46867 L .03947 .46915 L F
.65639 .25648 m .65607 .2561 L .64931 .25715 L 0 0 0 r
F
.65639 .25648 m .66317 .25515 L .65607 .2561 L F
.23273 .36539 m .23573 .36629 L .22858 .3663 L 0 .673 .344 r
F
.23273 .36539 m .23993 .36539 L .23573 .36629 L F
.10363 .51118 m .10763 .51186 L .10035 .51206 L 0 .679 .34 r
F
.10363 .51118 m .11096 .51097 L .10763 .51186 L F
.44455 .31149 m .4459 .31224 L .43894 .31238 L 0 .668 .338 r
F
.44455 .31149 m .45155 .31137 L .4459 .31224 L F
.64237 .20621 m .64218 .20851 L .63541 .20815 L 0 .742 .39 r
F
.64237 .20621 m .64919 .20661 L .64218 .20851 L F
.35615 .40064 m .35818 .40229 L .35114 .40256 L 0 .761 .375 r
F
.35615 .40064 m .36323 .40037 L .35818 .40229 L F
.58198 .3949 m .58226 .39668 L .57543 .39651 L 0 .726 .375 r
F
.58198 .3949 m .58885 .39508 L .58226 .39668 L F
.11761 .56277 m .1215 .56313 L .11424 .5632 L 0 .627 .321 r
F
.11761 .56277 m .12492 .56271 L .1215 .56313 L F
.68309 .15117 m .68258 .15415 L .67585 .15372 L 0 .775 .404 r
F
.68309 .15117 m .68987 .15161 L .68258 .15415 L F
.06157 .36646 m .0659 .36773 L .05858 .3676 L 0 .691 .358 r
F
.06157 .36646 m .06893 .3666 L .0659 .36773 L F
.60869 .29004 m .60876 .29246 L .60196 .29326 L 0 .845 .387 r
F
.60869 .29004 m .61553 .28906 L .60876 .29246 L F
.08957 .4658 m .09369 .46607 L .08639 .46646 L 0 .667 .326 r
F
.08957 .4658 m .09692 .46537 L .09369 .46607 L F
.37015 .45155 m .37207 .45289 L .36505 .45284 L 0 .704 .361 r
F
.37015 .45155 m .37722 .45161 L .37207 .45289 L F
.62269 .33938 m .62266 .34182 L .61587 .3416 L 0 .762 .393 r
F
.62269 .33938 m .62953 .33962 L .62266 .34182 L F
.2734 .31253 m .27609 .31412 L .26897 .31394 L 0 .711 .369 r
F
.2734 .31253 m .28057 .31272 L .27609 .31412 L F
.49927 .30836 m .50019 .30866 L .49328 .30925 L 0 .673 .318 r
F
.49927 .30836 m .50622 .30766 L .50019 .30866 L F
.55399 .30057 m .55448 .30142 L .54763 .30238 L 0 .754 .339 r
F
.55399 .30057 m .56088 .29944 L .55448 .30142 L F
.66341 .28319 m .66307 .28693 L .65631 .28683 L 0 .845 .415 r
F
.66341 .28319 m .6702 .28346 L .66307 .28693 L F
.15828 .50914 m .16185 .50994 L .15462 .51005 L 0 .677 .343 r
F
.15828 .50914 m .16555 .50904 L .16185 .50994 L F
.07553 .41889 m .07976 .41948 L .07245 .41954 L 0 .651 .332 r
F
.07553 .41889 m .08288 .41883 L .07976 .41948 L F
.2874 .36415 m .28998 .36481 L .28287 .36497 L 0 .666 .336 r
F
.2874 .36415 m .29455 .36399 L .28998 .36481 L F
.48526 .2592 m .48629 .26106 L .47937 .26082 L 0 .723 .377 r
F
.48526 .2592 m .49223 .25947 L .48629 .26106 L F
.41085 .39758 m .41246 .39949 L .40547 .39953 L 0 .753 .381 r
F
.41085 .39758 m .41788 .39757 L .41246 .39949 L F
.14424 .4618 m .14793 .46238 L .14069 .46279 L 0 .698 .34 r
F
.14424 .4618 m .15154 .46136 L .14793 .46238 L F
.52598 .20481 m .52669 .20735 L .51981 .20701 L 0 .757 .395 r
F
.52598 .20481 m .53291 .20517 L .52669 .20735 L F
.69716 .20738 m .69654 .20944 L .68982 .20903 L 0 .72 .384 r
F
.69716 .20738 m .70393 .20786 L .69654 .20944 L F
.17225 .56201 m .17571 .56237 L .1685 .56241 L 0 .622 .32 r
F
.17225 .56201 m .17951 .56198 L .17571 .56237 L F
.42485 .45084 m .42635 .45215 L .41937 .45206 L 0 .698 .36 r
F
.42485 .45084 m .43187 .45093 L .42635 .45215 L F
.11618 .36625 m .12009 .36745 L .11282 .36734 L 0 .687 .355 r
F
.11618 .36625 m .1235 .36637 L .12009 .36745 L F
.3421 .36142 m .34425 .36187 L .33719 .36229 L 0 .678 .329 r
F
.3421 .36142 m .3492 .36095 L .34425 .36187 L F
.67747 .33901 m .67701 .34133 L .67027 .34109 L 0 .754 .39 r
F
.67747 .33901 m .68425 .33927 L .67701 .34133 L F
.7379 .1518 m .73696 .15472 L .73027 .15427 L 0 .77 .403 r
F
.7379 .1518 m .74463 .15227 L .73696 .15472 L F
.19893 .45779 m .20219 .45877 L .195 .45907 L 0 .718 .354 r
F
.19893 .45779 m .20617 .45747 L .20219 .45877 L F
.32808 .31243 m .33034 .3139 L .32327 .31375 L 0 .703 .365 r
F
.32808 .31243 m .3352 .3126 L .33034 .3139 L F
.71819 .28253 m .71742 .28576 L .71071 .28543 L 0 .795 .408 r
F
.71819 .28253 m .72494 .28293 L .71742 .28576 L F
.13017 .41755 m .13398 .418 L .12672 .41817 L 0 .651 .328 r
F
.13017 .41755 m .13748 .41737 L .13398 .418 L F
.21294 .50776 m .21609 .5086 L .20891 .50864 L 0 .671 .343 r
F
.21294 .50776 m .22016 .50773 L .21609 .5086 L F
.46557 .39602 m .46676 .39793 L .45981 .39784 L 0 .741 .38 r
F
.46557 .39602 m .47255 .39613 L .46676 .39793 L F
.39682 .35611 m .39855 .35682 L .39154 .35747 L 0 .726 .341 r
F
.39682 .35611 m .40387 .35536 L .39855 .35682 L F
.54001 .25956 m .54061 .26114 L .53374 .26094 L 0 .705 .368 r
F
.54001 .25956 m .54692 .25981 L .54061 .26114 L F
.45156 .3489 m .45285 .35047 L .4459 .35108 L 0 .786 .371 r
F
.45156 .3489 m .45856 .3482 L .45285 .35047 L F
.36879 .25854 m .37073 .26065 L .3637 .26038 L 0 .739 .384 r
F
.36879 .25854 m .37587 .25882 L .37073 .26065 L F
.75896 .22974 m .75786 .23235 L .75121 .23398 L 0 .898 .363 r
F
.75896 .22974 m .76564 .22741 L .75786 .23235 L F
.25363 .45468 m .25646 .45594 L .24932 .45609 L 0 .72 .361 r
F
.25363 .45468 m .26081 .45454 L .25646 .45594 L F
.5063 .34274 m .50717 .34524 L .50026 .34545 L 0 .8 .395 r
F
.5063 .34274 m .51324 .34255 L .50717 .34524 L F
.58074 .20519 m .58103 .20765 L .5742 .2073 L 0 .752 .393 r
F
.58074 .20519 m .58762 .20556 L .58103 .20765 L F
.18485 .41517 m .18823 .41553 L .18102 .41586 L 0 .663 .327 r
F
.18485 .41517 m .19211 .41481 L .18823 .41553 L F
.17083 .36593 m .17432 .36702 L .1671 .36695 L 0 .681 .351 r
F
.17083 .36593 m .1781 .36601 L .17432 .36702 L F
.73228 .3388 m .73139 .34104 L .7247 .34079 L 0 .749 .388 r
F
.73228 .3388 m .73901 .33906 L .73139 .34104 L F
.26762 .50683 m .27035 .50767 L .26322 .50766 L 0 .665 .341 r
F
.26762 .50683 m .27479 .50684 L .27035 .50767 L F
.38279 .31222 m .38463 .31346 L .37761 .31338 L 0 .691 .357 r
F
.38279 .31222 m .38986 .31232 L .38463 .31346 L F
.75201 .21026 m .75095 .21156 L .74427 .21101 L 0 .631 .36 r
F
.75201 .21026 m .75874 .21119 L .75095 .21156 L F
.77301 .28255 m .77182 .2855 L .76516 .28515 L 0 .779 .404 r
F
.77301 .28255 m .77971 .28293 L .77182 .2855 L F
.52032 .3952 m .52108 .39705 L .51419 .39691 L 0 .733 .378 r
F
.52032 .3952 m .52725 .39536 L .52108 .39705 L F
.04161 .5143 m .0461 .51472 L .03875 .51504 L 0 .673 .332 r
F
.04161 .5143 m .049 .51396 L .0461 .51472 L F
.05563 .56394 m .06 .56427 L .05267 .56439 L 0 .632 .321 r
F
.05563 .56394 m .063 .56382 L .06 .56427 L F
.23956 .41124 m .24251 .41175 L .23535 .41222 L 0 .696 .335 r
F
.23956 .41124 m .24677 .4107 L .24251 .41175 L F
.59479 .26002 m .59496 .26088 L .58814 .26086 L 0 .654 .34 r
F
.59479 .26002 m .60165 .26015 L .59496 .26088 L F
.21153 .31237 m .21469 .31407 L .20751 .31387 L 0 .717 .372 r
F
.21153 .31237 m .21876 .31258 L .21469 .31407 L F
.30833 .45269 m .31074 .45404 L .30365 .45407 L 0 .713 .363 r
F
.30833 .45269 m .31547 .45268 L .31074 .45404 L F
.56106 .34005 m .5615 .34267 L .55465 .34255 L 0 .778 .397 r
F
.56106 .34005 m .56795 .34021 L .5615 .34267 L F
.7043 .2458 m .70362 .2465 L .69691 .24796 L 0 .751 .315 r
F
.7043 .2458 m .71105 .24411 L .70362 .2465 L F
.42352 .25869 m .42504 .26072 L .41805 .26045 L 0 .733 .382 r
F
.42352 .25869 m .43055 .25897 L .42504 .26072 L F
.2943 .40602 m .29682 .40701 L .28971 .4075 L 0 .738 .355 r
F
.2943 .40602 m .30145 .40547 L .29682 .40701 L F
.22552 .36538 m .22858 .3663 L .22141 .3663 L 0 .673 .345 r
F
.22552 .36538 m .23273 .36539 L .22858 .3663 L F
.64958 .25769 m .64931 .25715 L .64255 .25808 L 0 0 0 r
F
.64958 .25769 m .65639 .25648 L .64931 .25715 L F
.09629 .5114 m .10035 .51206 L .09306 .51228 L 0 .68 .34 r
F
.09629 .5114 m .10363 .51118 L .10035 .51206 L F
.63555 .20581 m .63541 .20815 L .62862 .20778 L 0 .743 .39 r
F
.63555 .20581 m .64237 .20621 L .63541 .20815 L F
.43754 .31156 m .43894 .31238 L .43197 .31247 L 0 .67 .34 r
F
.43754 .31156 m .44455 .31149 L .43894 .31238 L F
.32233 .50618 m .32463 .507 L .31755 .50697 L 0 .661 .34 r
F
.32233 .50618 m .32945 .50622 L .32463 .507 L F
.5751 .39472 m .57543 .39651 L .56859 .39634 L 0 .726 .375 r
F
.5751 .39472 m .58198 .3949 L .57543 .39651 L F
.34905 .40096 m .35114 .40256 L .34408 .40286 L 0 .761 .373 r
F
.34905 .40096 m .35615 .40064 L .35114 .40256 L F
.11029 .56284 m .11424 .5632 L .10696 .56327 L 0 .627 .321 r
F
.11029 .56284 m .11761 .56277 L .11424 .5632 L F
.6763 .15073 m .67585 .15372 L .6691 .1533 L 0 .776 .404 r
F
.6763 .15073 m .68309 .15117 L .67585 .15372 L F
.05419 .36632 m .05858 .3676 L .05125 .36747 L 0 .691 .358 r
F
.05419 .36632 m .06157 .36646 L .05858 .3676 L F
.36306 .45149 m .36505 .45284 L .358 .4528 L 0 .705 .362 r
F
.36306 .45149 m .37015 .45155 L .36505 .45284 L F
.61585 .33913 m .61587 .3416 L .60906 .34139 L 0 .763 .394 r
F
.61585 .33913 m .62269 .33938 L .61587 .3416 L F
.08222 .46623 m .08639 .46646 L .07908 .46685 L 0 .663 .324 r
F
.08222 .46623 m .08957 .4658 L .08639 .46646 L F
.26623 .31233 m .26897 .31394 L .26183 .31376 L 0 .712 .369 r
F
.26623 .31233 m .2734 .31253 L .26897 .31394 L F
.60184 .29113 m .60196 .29326 L .59515 .29415 L 0 .837 .379 r
F
.60184 .29113 m .60869 .29004 L .60196 .29326 L F
.49231 .30897 m .49328 .30925 L .48636 .30978 L 0 .665 .317 r
F
.49231 .30897 m .49927 .30836 L .49328 .30925 L F
.6566 .283 m .65631 .28683 L .64954 .28682 L 0 .86 .416 r
F
.6566 .283 m .66341 .28319 L .65631 .28683 L F
.15099 .50926 m .15462 .51005 L .14738 .51017 L 0 .678 .343 r
F
.15099 .50926 m .15828 .50914 L .15462 .51005 L F
.47828 .25892 m .47937 .26082 L .47244 .26057 L 0 .725 .378 r
F
.47828 .25892 m .48526 .2592 L .47937 .26082 L F
.54708 .30169 m .54763 .30238 L .54076 .30333 L 0 .739 .332 r
F
.54708 .30169 m .55399 .30057 L .54763 .30238 L F
.06816 .41894 m .07245 .41954 L .06513 .4196 L 0 .651 .333 r
F
.06816 .41894 m .07553 .41889 L .07245 .41954 L F
.28023 .36428 m .28287 .36497 L .27574 .3651 L 0 .666 .336 r
F
.28023 .36428 m .2874 .36415 L .28287 .36497 L F
.4038 .39762 m .40547 .39953 L .39846 .39959 L 0 .755 .381 r
F
.4038 .39762 m .41085 .39758 L .40547 .39953 L F
.13694 .46226 m .14069 .46279 L .13343 .4632 L 0 .694 .338 r
F
.13694 .46226 m .14424 .4618 L .14069 .46279 L F
.51904 .20446 m .51981 .20701 L .51291 .20666 L 0 .758 .395 r
F
.51904 .20446 m .52598 .20481 L .51981 .20701 L F
.69039 .20691 m .68982 .20903 L .68308 .20863 L 0 .725 .385 r
F
.69039 .20691 m .69716 .20738 L .68982 .20903 L F
.16498 .56205 m .1685 .56241 L .16127 .56245 L 0 .623 .32 r
F
.16498 .56205 m .17225 .56201 L .1685 .56241 L F
.41782 .45074 m .41937 .45206 L .41238 .45198 L 0 .699 .36 r
F
.41782 .45074 m .42485 .45084 L .41937 .45206 L F
.10885 .36613 m .11282 .36734 L .10554 .36723 L 0 .687 .356 r
F
.10885 .36613 m .11618 .36625 L .11282 .36734 L F
.67067 .33874 m .67027 .34109 L .66351 .34084 L 0 .755 .391 r
F
.67067 .33874 m .67747 .33901 L .67027 .34109 L F
.73116 .15133 m .73027 .15427 L .72357 .15382 L 0 .771 .403 r
F
.73116 .15133 m .7379 .1518 L .73027 .15427 L F
.33498 .36184 m .33719 .36229 L .33012 .36266 L 0 .672 .328 r
F
.33498 .36184 m .3421 .36142 L .33719 .36229 L F
.19168 .45814 m .195 .45907 L .18779 .4594 L 0 .717 .352 r
F
.19168 .45814 m .19893 .45779 L .195 .45907 L F
.32095 .31226 m .32327 .31375 L .31619 .31359 L 0 .705 .365 r
F
.32095 .31226 m .32808 .31243 L .32327 .31375 L F
.71143 .28212 m .71071 .28543 L .70399 .28509 L 0 .798 .41 r
F
.71143 .28212 m .71819 .28253 L .71071 .28543 L F
.2057 .5078 m .20891 .50864 L .20172 .50869 L 0 .672 .343 r
F
.2057 .5078 m .21294 .50776 L .20891 .50864 L F
.12285 .4177 m .12672 .41817 L .11945 .41832 L 0 .65 .328 r
F
.12285 .4177 m .13017 .41755 L .12672 .41817 L F
.45857 .39592 m .45981 .39784 L .45286 .39777 L 0 .743 .38 r
F
.45857 .39592 m .46557 .39602 L .45981 .39784 L F
.53308 .25929 m .53374 .26094 L .52685 .26072 L 0 .708 .37 r
F
.53308 .25929 m .54001 .25956 L .53374 .26094 L F
.38976 .35685 m .39154 .35747 L .38451 .3581 L 0 .717 .337 r
F
.38976 .35685 m .39682 .35611 L .39154 .35747 L F
.3617 .25826 m .3637 .26038 L .35665 .26011 L 0 .739 .385 r
F
.3617 .25826 m .36879 .25854 L .3637 .26038 L F
.44455 .34965 m .4459 .35108 L .43893 .35173 L 0 .78 .366 r
F
.44455 .34965 m .45156 .3489 L .4459 .35108 L F
.24642 .45485 m .24932 .45609 L .24216 .45626 L 0 .721 .361 r
F
.24642 .45485 m .25363 .45468 L .24932 .45609 L F
.57385 .20482 m .5742 .2073 L .56735 .20695 L 0 .753 .394 r
F
.57385 .20482 m .58074 .20519 L .5742 .2073 L F
.49934 .34301 m .50026 .34545 L .49334 .34573 L 0 .803 .394 r
F
.49934 .34301 m .5063 .34274 L .50026 .34545 L F
.75227 .2319 m .75121 .23398 L .74455 .23567 L 0 .866 .353 r
F
.75227 .2319 m .75896 .22974 L .75121 .23398 L F
.4726 .45024 m .47373 .45153 L .46679 .45143 L 0 .694 .358 r
F
.4726 .45024 m .47959 .45035 L .47373 .45153 L F
.17758 .4155 m .18102 .41586 L .1738 .41616 L 0 .66 .326 r
F
.17758 .4155 m .18485 .41517 L .18102 .41586 L F
.16355 .36584 m .1671 .36695 L .15987 .36687 L 0 .682 .352 r
F
.16355 .36584 m .17083 .36593 L .1671 .36695 L F
.72553 .33853 m .7247 .34079 L .71799 .34054 L 0 .749 .389 r
F
.72553 .33853 m .73228 .3388 L .7247 .34079 L F
.26043 .50682 m .26322 .50766 L .25607 .50766 L 0 .666 .342 r
F
.26043 .50682 m .26762 .50683 L .26322 .50766 L F
.74528 .20945 m .74427 .21101 L .73758 .21045 L 0 .66 .369 r
F
.74528 .20945 m .75201 .21026 L .74427 .21101 L F
.37572 .31209 m .37761 .31338 L .37057 .31328 L 0 .692 .358 r
F
.37572 .31209 m .38279 .31222 L .37761 .31338 L F
.7663 .28217 m .76516 .28515 L .75849 .2848 L 0 .78 .404 r
F
.7663 .28217 m .77301 .28255 L .76516 .28515 L F
.51337 .39504 m .51419 .39691 L .50728 .39677 L 0 .734 .378 r
F
.51337 .39504 m .52032 .3952 L .51419 .39691 L F
.0342 .51466 m .03875 .51504 L .03139 .51537 L 0 .671 .331 r
F
.0342 .51466 m .04161 .5143 L .03875 .51504 L F
.04824 .56406 m .05267 .56439 L .04533 .56452 L 0 .633 .321 r
F
.04824 .56406 m .05563 .56394 L .05267 .56439 L F
.58791 .25984 m .58814 .26086 L .5813 .26077 L 0 .664 .347 r
F
.58791 .25984 m .59479 .26002 L .58814 .26086 L F
.20429 .31216 m .20751 .31387 L .20032 .31367 L 0 .717 .372 r
F
.20429 .31216 m .21153 .31237 L .20751 .31387 L F
.23234 .41177 m .23535 .41222 L .22818 .41269 L 0 .69 .333 r
F
.23234 .41177 m .23956 .41124 L .23535 .41222 L F
.55415 .3399 m .55465 .34255 L .54778 .34247 L 0 .781 .398 r
F
.55415 .3399 m .56106 .34005 L .55465 .34255 L F
.30118 .45271 m .30365 .45407 L .29654 .45411 L 0 .715 .363 r
F
.30118 .45271 m .30833 .45269 L .30365 .45407 L F
.41648 .25841 m .41805 .26045 L .41105 .26019 L 0 .734 .382 r
F
.41648 .25841 m .42352 .25869 L .41805 .26045 L F
.69755 .24749 m .69691 .24796 L .69019 .24942 L 0 .731 .305 r
F
.69755 .24749 m .7043 .2458 L .69691 .24796 L F
.28713 .4066 m .28971 .4075 L .28259 .40801 L 0 .734 .351 r
F
.28713 .4066 m .2943 .40602 L .28971 .4075 L F
.21829 .36534 m .22141 .3663 L .21422 .36628 L 0 .674 .346 r
F
.21829 .36534 m .22552 .36538 L .22141 .3663 L F
.6287 .20541 m .62862 .20778 L .62182 .20741 L 0 .745 .391 r
F
.6287 .20541 m .63555 .20581 L .62862 .20778 L F
.08894 .51165 m .09306 .51228 L .08575 .51252 L 0 .68 .339 r
F
.08894 .51165 m .09629 .5114 L .09306 .51228 L F
.31519 .50614 m .31755 .50697 L .31046 .50695 L 0 .661 .34 r
F
.31519 .50614 m .32233 .50618 L .31755 .50697 L F
.43051 .31158 m .43197 .31247 L .42499 .31252 L 0 .672 .343 r
F
.43051 .31158 m .43754 .31156 L .43197 .31247 L F
.64276 .2587 m .64255 .25808 L .63577 .25887 L 0 0 0 r
F
.64276 .2587 m .64958 .25769 L .64255 .25808 L F
.5682 .39454 m .56859 .39634 L .56173 .39618 L 0 .727 .376 r
F
.5682 .39454 m .5751 .39472 L .56859 .39634 L F
.10295 .56291 m .10696 .56327 L .09967 .56335 L 0 .628 .321 r
F
.10295 .56291 m .11029 .56284 L .10696 .56327 L F
.6695 .15029 m .6691 .1533 L .66233 .15288 L 0 .777 .404 r
F
.6695 .15029 m .6763 .15073 L .6691 .1533 L F
.34193 .40132 m .34408 .40286 L .33701 .4032 L 0 .761 .372 r
F
.34193 .40132 m .34905 .40096 L .34408 .40286 L F
.0468 .36618 m .05125 .36747 L .04391 .36734 L 0 .692 .358 r
F
.0468 .36618 m .05419 .36632 L .05125 .36747 L F
.35596 .45144 m .358 .4528 L .35095 .45276 L 0 .707 .362 r
F
.35596 .45144 m .36306 .45149 L .358 .4528 L F
.60899 .33889 m .60906 .34139 L .60224 .34118 L 0 .765 .395 r
F
.60899 .33889 m .61585 .33913 L .60906 .34139 L F
.07484 .46666 m .07908 .46685 L .07176 .46724 L 0 .659 .323 r
F
.07484 .46666 m .08222 .46623 L .07908 .46685 L F
.25903 .31213 m .26183 .31376 L .25469 .31357 L 0 .712 .37 r
F
.25903 .31213 m .26623 .31233 L .26183 .31376 L F
.59497 .2923 m .59515 .29415 L .58832 .29512 L 0 .826 .371 r
F
.59497 .2923 m .60184 .29113 L .59515 .29415 L F
.64978 .28292 m .64954 .28682 L .64276 .28692 L 0 .876 .416 r
F
.64978 .28292 m .6566 .283 L .64954 .28682 L F
.47129 .25864 m .47244 .26057 L .46549 .26031 L 0 .726 .379 r
F
.47129 .25864 m .47828 .25892 L .47244 .26057 L F
.48533 .30949 m .48636 .30978 L .47943 .31024 L 0 .658 .318 r
F
.48533 .30949 m .49231 .30897 L .48636 .30978 L F
.14369 .50938 m .14738 .51017 L .14012 .5103 L 0 .679 .343 r
F
.14369 .50938 m .15099 .50926 L .14738 .51017 L F
.06078 .41897 m .06513 .4196 L .0578 .41964 L 0 .651 .333 r
F
.06078 .41897 m .06816 .41894 L .06513 .4196 L F
.27305 .36438 m .27574 .3651 L .26861 .3652 L 0 .666 .337 r
F
.27305 .36438 m .28023 .36428 L .27574 .3651 L F
.39674 .39768 m .39846 .39959 L .39144 .39968 L 0 .758 .381 r
F
.39674 .39768 m .4038 .39762 L .39846 .39959 L F
.54016 .3028 m .54076 .30333 L .53388 .30427 L 0 .725 .326 r
F
.54016 .3028 m .54708 .30169 L .54076 .30333 L F
.12962 .46273 m .13343 .4632 L .12615 .46363 L 0 .69 .336 r
F
.12962 .46273 m .13694 .46226 L .13343 .4632 L F
.51209 .2041 m .51291 .20666 L .506 .20632 L 0 .758 .396 r
F
.51209 .2041 m .51904 .20446 L .51291 .20666 L F
.68359 .20645 m .68308 .20863 L .67632 .20822 L 0 .729 .386 r
F
.68359 .20645 m .69039 .20691 L .68308 .20863 L F
.62306 .39422 m .62302 .39597 L .61621 .39579 L 0 .723 .374 r
F
.62306 .39422 m .62991 .3944 L .62302 .39597 L F
.15769 .56209 m .16127 .56245 L .15403 .56249 L 0 .624 .32 r
F
.15769 .56209 m .16498 .56205 L .16127 .56245 L F
.41077 .45065 m .41238 .45198 L .40538 .4519 L 0 .7 .36 r
F
.41077 .45065 m .41782 .45074 L .41238 .45198 L F
.10151 .366 m .10554 .36723 L .09825 .36711 L 0 .688 .356 r
F
.10151 .366 m .10885 .36613 L .10554 .36723 L F
.66386 .33848 m .66351 .34084 L .65674 .3406 L 0 .756 .391 r
F
.66386 .33848 m .67067 .33874 L .66351 .34084 L F
.7244 .15087 m .72357 .15382 L .71685 .15338 L 0 .772 .404 r
F
.7244 .15087 m .73116 .15133 L .72357 .15382 L F
.70466 .2817 m .70399 .28509 L .69726 .28475 L 0 .803 .411 r
F
.70466 .2817 m .71143 .28212 L .70399 .28509 L F
.32785 .36221 m .33012 .36266 L .32303 .363 L 0 .668 .328 r
F
.32785 .36221 m .33498 .36184 L .33012 .36266 L F
.31381 .31208 m .31619 .31359 L .30909 .31343 L 0 .706 .366 r
F
.31381 .31208 m .32095 .31226 L .31619 .31359 L F
.18441 .45852 m .18779 .4594 L .18057 .45975 L 0 .716 .351 r
F
.18441 .45852 m .19168 .45814 L .18779 .4594 L F
.19845 .50784 m .20172 .50869 L .19451 .50874 L 0 .673 .343 r
F
.19845 .50784 m .2057 .5078 L .20172 .50869 L F
.11552 .41784 m .11945 .41832 L .11216 .41845 L 0 .649 .329 r
F
.11552 .41784 m .12285 .4177 L .11945 .41832 L F
.45156 .39582 m .45286 .39777 L .44589 .3977 L 0 .745 .381 r
F
.45156 .39582 m .45857 .39592 L .45286 .39777 L F
.52614 .25902 m .52685 .26072 L .51995 .26049 L 0 .711 .372 r
F
.52614 .25902 m .53308 .25929 L .52685 .26072 L F
.38268 .35757 m .38451 .3581 L .37748 .35873 L 0 .708 .333 r
F
.38268 .35757 m .38976 .35685 L .38451 .3581 L F
.3546 .25798 m .35665 .26011 L .34959 .25984 L 0 .74 .385 r
F
.3546 .25798 m .3617 .25826 L .35665 .26011 L F
.43752 .35045 m .43893 .35173 L .43194 .35241 L 0 .773 .361 r
F
.43752 .35045 m .44455 .34965 L .43893 .35173 L F
.23921 .45504 m .24216 .45626 L .23499 .45645 L 0 .722 .36 r
F
.23921 .45504 m .24642 .45485 L .24216 .45626 L F
.56695 .20445 m .56735 .20695 L .56048 .2066 L 0 .754 .394 r
F
.56695 .20445 m .57385 .20482 L .56735 .20695 L F
.4656 .45013 m .46679 .45143 L .45983 .45133 L 0 .695 .359 r
F
.4656 .45013 m .4726 .45024 L .46679 .45143 L F
.49236 .34336 m .49334 .34573 L .48641 .34607 L 0 .806 .392 r
F
.49236 .34336 m .49934 .34301 L .49334 .34573 L F
.15626 .36574 m .15987 .36687 L .15262 .36678 L 0 .682 .352 r
F
.15626 .36574 m .16355 .36584 L .15987 .36687 L F
.1703 .41581 m .1738 .41616 L .16656 .41645 L 0 .656 .325 r
F
.1703 .41581 m .17758 .4155 L .1738 .41616 L F
.71877 .33827 m .71799 .34054 L .71127 .34029 L 0 .75 .389 r
F
.71877 .33827 m .72553 .33853 L .71799 .34054 L F
.73853 .20872 m .73758 .21045 L .73088 .20991 L 0 .679 .374 r
F
.73853 .20872 m .74528 .20945 L .73758 .21045 L F
.25323 .50681 m .25607 .50766 L .24892 .50767 L 0 .667 .342 r
F
.25323 .50681 m .26043 .50682 L .25607 .50766 L F
.75958 .28177 m .75849 .2848 L .7518 .28444 L 0 .782 .405 r
F
.75958 .28177 m .7663 .28217 L .75849 .2848 L F
.74556 .23395 m .74455 .23567 L .73788 .23736 L 0 .84 .344 r
F
.74556 .23395 m .75227 .2319 L .74455 .23567 L F
.36862 .31196 m .37057 .31328 L .36352 .31317 L 0 .694 .359 r
F
.36862 .31196 m .37572 .31209 L .37057 .31328 L F
.77934 .15178 m .77808 .15467 L .77141 .15418 L 0 .765 .403 r
F
.77934 .15178 m .78605 .1523 L .77808 .15467 L F
.50641 .39489 m .50728 .39677 L .50036 .39663 L 0 .735 .378 r
F
.50641 .39489 m .51337 .39504 L .50728 .39677 L F
.04083 .56419 m .04533 .56452 L .03797 .56465 L 0 .634 .322 r
F
.04083 .56419 m .04824 .56406 L .04533 .56452 L F
.19703 .31195 m .20032 .31367 L .19311 .31346 L 0 .718 .373 r
F
.19703 .31195 m .20429 .31216 L .20032 .31367 L F
.58102 .25961 m .5813 .26077 L .57445 .26064 L 0 .672 .353 r
F
.58102 .25961 m .58791 .25984 L .5813 .26077 L F
.54722 .33977 m .54778 .34247 L .5409 .3424 L 0 .785 .399 r
F
.54722 .33977 m .55415 .3399 L .54778 .34247 L F
.29402 .45275 m .29654 .45411 L .28943 .45416 L 0 .716 .363 r
F
.29402 .45275 m .30118 .45271 L .29654 .45411 L F
.22511 .41229 m .22818 .41269 L .22099 .41315 L 0 .684 .331 r
F
.22511 .41229 m .23234 .41177 L .22818 .41269 L F
.40943 .25813 m .41105 .26019 L .40404 .25992 L 0 .735 .383 r
F
.40943 .25813 m .41648 .25841 L .41105 .26019 L F
.21104 .3653 m .21422 .36628 L .20702 .36625 L 0 .675 .347 r
F
.21104 .3653 m .21829 .36534 L .21422 .36628 L F
.62185 .20502 m .62182 .20741 L .615 .20704 L 0 .746 .392 r
F
.62185 .20502 m .6287 .20541 L .62182 .20741 L F
.27995 .40719 m .28259 .40801 L .27545 .40853 L 0 .728 .348 r
F
.27995 .40719 m .28713 .4066 L .28259 .40801 L F
.69078 .24919 m .69019 .24942 L .68346 .25088 L 0 .709 .295 r
F
.69078 .24919 m .69755 .24749 L .69019 .24942 L F
.77371 .33813 m .7725 .34034 L .76583 .34008 L 0 .746 .387 r
F
.77371 .33813 m .78042 .33839 L .7725 .34034 L F
.08157 .51191 m .08575 .51252 L .07843 .51277 L 0 .68 .338 r
F
.08157 .51191 m .08894 .51165 L .08575 .51252 L F
.30804 .50611 m .31046 .50695 L .30335 .50692 L 0 .662 .341 r
F
.30804 .50611 m .31519 .50614 L .31046 .50695 L F
.42347 .31157 m .42499 .31252 L .41799 .31254 L 0 .674 .346 r
F
.42347 .31157 m .43051 .31158 L .42499 .31252 L F
.56129 .39436 m .56173 .39618 L .55486 .39601 L 0 .728 .376 r
F
.56129 .39436 m .5682 .39454 L .56173 .39618 L F
.0956 .56299 m .09967 .56335 L .09236 .56343 L 0 .629 .321 r
F
.0956 .56299 m .10295 .56291 L .09967 .56335 L F
.66268 .14986 m .66233 .15288 L .65556 .15245 L 0 .777 .405 r
F
.66268 .14986 m .6695 .15029 L .66233 .15288 L F
.63593 .25942 m .63577 .25887 L .62897 .25947 L 0 0 0 r
F
.63593 .25942 m .64276 .2587 L .63577 .25887 L F
.3348 .40173 m .33701 .4032 L .32993 .40358 L 0 .76 .37 r
F
.3348 .40173 m .34193 .40132 L .33701 .4032 L F
.03939 .36603 m .04391 .36734 L .03655 .3672 L 0 .692 .359 r
F
.03939 .36603 m .0468 .36618 L .04391 .36734 L F
.34885 .45139 m .35095 .45276 L .34388 .45273 L 0 .708 .362 r
F
.34885 .45139 m .35596 .45144 L .35095 .45276 L F
.60211 .33864 m .60224 .34118 L .59541 .34097 L 0 .766 .395 r
F
.60211 .33864 m .60899 .33889 L .60224 .34118 L F
.25183 .31193 m .25469 .31357 L .24753 .31338 L 0 .713 .37 r
F
.25183 .31193 m .25903 .31213 L .25469 .31357 L F
.06746 .46707 m .07176 .46724 L .06442 .46761 L 0 .655 .321 r
F
.06746 .46707 m .07484 .46666 L .07176 .46724 L F
.46429 .25836 m .46549 .26031 L .45853 .26005 L 0 .727 .38 r
F
.46429 .25836 m .47129 .25864 L .46549 .26031 L F
.64295 .28305 m .64276 .28692 L .63597 .28717 L 0 .891 .415 r
F
.64295 .28305 m .64978 .28292 L .64276 .28692 L F
.13637 .50952 m .14012 .5103 L .13285 .51045 L 0 .68 .343 r
F
.13637 .50952 m .14369 .50938 L .14012 .5103 L F
.05339 .419 m .0578 .41964 L .05045 .41966 L 0 .651 .334 r
F
.05339 .419 m .06078 .41897 L .0578 .41964 L F
.47834 .30991 m .47943 .31024 L .47248 .31063 L 0 .654 .319 r
F
.47834 .30991 m .48533 .30949 L .47943 .31024 L F
.58809 .29354 m .58832 .29512 L .58148 .29615 L 0 .813 .363 r
F
.58809 .29354 m .59497 .2923 L .58832 .29512 L F
.26586 .36445 m .26861 .3652 L .26146 .36528 L 0 .666 .339 r
F
.26586 .36445 m .27305 .36438 L .26861 .3652 L F
.38966 .39778 m .39144 .39968 L .38441 .3998 L 0 .76 .381 r
F
.38966 .39778 m .39674 .39768 L .39144 .39968 L F
.53322 .30389 m .53388 .30427 L .52699 .30518 L 0 .709 .32 r
F
.53322 .30389 m .54016 .3028 L .53388 .30427 L F
.12228 .46321 m .12615 .46363 L .11887 .46406 L 0 .686 .333 r
F
.12228 .46321 m .12962 .46273 L .12615 .46363 L F
.50512 .20374 m .506 .20632 L .49908 .20597 L 0 .759 .396 r
F
.50512 .20374 m .51209 .2041 L .506 .20632 L F
.67679 .206 m .67632 .20822 L .66956 .20781 L 0 .732 .387 r
F
.67679 .206 m .68359 .20645 L .67632 .20822 L F
.6162 .39403 m .61621 .39579 L .60939 .39561 L 0 .723 .374 r
F
.6162 .39403 m .62306 .39422 L .61621 .39579 L F
.15038 .56213 m .15403 .56249 L .14677 .56254 L 0 .624 .32 r
F
.15038 .56213 m .15769 .56209 L .15403 .56249 L F
.40371 .45056 m .40538 .4519 L .39836 .45183 L 0 .701 .361 r
F
.40371 .45056 m .41077 .45065 L .40538 .4519 L F
.65704 .33821 m .65674 .3406 L .64995 .34036 L 0 .756 .392 r
F
.65704 .33821 m .66386 .33848 L .65674 .3406 L F
.09416 .36587 m .09825 .36711 L .09094 .36699 L 0 .688 .356 r
F
.09416 .36587 m .10151 .366 L .09825 .36711 L F
.71763 .15041 m .71685 .15338 L .71013 .15293 L 0 .773 .404 r
F
.71763 .15041 m .7244 .15087 L .71685 .15338 L F
.69787 .28126 m .69726 .28475 L .69051 .28441 L 0 .809 .412 r
F
.69787 .28126 m .70466 .2817 L .69726 .28475 L F
.30666 .31189 m .30909 .31343 L .30198 .31326 L 0 .707 .367 r
F
.30666 .31189 m .31381 .31208 L .30909 .31343 L F
.3207 .36254 m .32303 .363 L .31593 .36331 L 0 .665 .328 r
F
.3207 .36254 m .32785 .36221 L .32303 .363 L F
.19118 .50789 m .19451 .50874 L .18729 .5088 L 0 .674 .343 r
F
.19118 .50789 m .19845 .50784 L .19451 .50874 L F
.17713 .45892 m .18057 .45975 L .17333 .46012 L 0 .714 .349 r
F
.17713 .45892 m .18441 .45852 L .18057 .45975 L F
.10817 .41796 m .11216 .41845 L .10486 .41857 L 0 .649 .329 r
F
.10817 .41796 m .11552 .41784 L .11216 .41845 L F
.44454 .39574 m .44589 .3977 L .43891 .39764 L 0 .747 .381 r
F
.44454 .39574 m .45156 .39582 L .44589 .3977 L F
.51918 .25874 m .51995 .26049 L .51304 .26024 L 0 .714 .373 r
F
.51918 .25874 m .52614 .25902 L .51995 .26049 L F
.34748 .25769 m .34959 .25984 L .34252 .25956 L 0 .74 .385 r
F
.34748 .25769 m .3546 .25798 L .34959 .25984 L F
.37558 .35826 m .37748 .35873 L .37043 .35933 L 0 .699 .33 r
F
.37558 .35826 m .38268 .35757 L .37748 .35873 L F
.23198 .45525 m .23499 .45645 L .22781 .45667 L 0 .723 .36 r
F
.23198 .45525 m .23921 .45504 L .23499 .45645 L F
.56003 .20408 m .56048 .2066 L .55361 .20624 L 0 .754 .394 r
F
.56003 .20408 m .56695 .20445 L .56048 .2066 L F
.43048 .35128 m .43194 .35241 L .42495 .35312 L 0 .765 .356 r
F
.43048 .35128 m .43752 .35045 L .43194 .35241 L F
.45859 .45002 m .45983 .45133 L .45286 .45123 L 0 .695 .359 r
F
.45859 .45002 m .4656 .45013 L .45983 .45133 L F
.14895 .36563 m .15262 .36678 L .14536 .36668 L 0 .683 .353 r
F
.14895 .36563 m .15626 .36574 L .15262 .36678 L F
.71199 .338 m .71127 .34029 L .70453 .34003 L 0 .751 .389 r
F
.71199 .338 m .71877 .33827 L .71127 .34029 L F
.48538 .34382 m .48641 .34607 L .47947 .3465 L 0 .807 .389 r
F
.48538 .34382 m .49236 .34336 L .48641 .34607 L F
.73177 .20804 m .73088 .20991 L .72416 .20937 L 0 .692 .378 r
F
.73177 .20804 m .73853 .20872 L .73088 .20991 L F
.163 .4161 m .16656 .41645 L .15931 .41671 L 0 .653 .325 r
F
.163 .4161 m .1703 .41581 L .16656 .41645 L F
.24602 .50681 m .24892 .50767 L .24175 .50768 L 0 .668 .342 r
F
.24602 .50681 m .25323 .50681 L .24892 .50767 L F
.75284 .28137 m .7518 .28444 L .7451 .28407 L 0 .783 .406 r
F
.75284 .28137 m .75958 .28177 L .7518 .28444 L F
.36152 .31181 m .36352 .31317 L .35646 .31304 L 0 .696 .36 r
F
.36152 .31181 m .36862 .31196 L .36352 .31317 L F
.77262 .15127 m .77141 .15418 L .76474 .15369 L 0 .766 .403 r
F
.77262 .15127 m .77934 .15178 L .77141 .15418 L F
.49943 .39473 m .50036 .39663 L .49343 .3965 L 0 .736 .379 r
F
.49943 .39473 m .50641 .39489 L .50036 .39663 L F
.03341 .56433 m .03797 .56465 L .0306 .56479 L 0 .635 .322 r
F
.03341 .56433 m .04083 .56419 L .03797 .56465 L F
.73884 .23593 m .73788 .23736 L .73119 .23906 L 0 .818 .335 r
F
.73884 .23593 m .74556 .23395 L .73788 .23736 L F
.18976 .31174 m .19311 .31346 L .18589 .31326 L 0 .718 .373 r
F
.18976 .31174 m .19703 .31195 L .19311 .31346 L F
.57412 .25936 m .57445 .26064 L .56759 .26047 L 0 .68 .357 r
F
.57412 .25936 m .58102 .25961 L .57445 .26064 L F
.54029 .33968 m .5409 .3424 L .534 .34237 L 0 .789 .399 r
F
.54029 .33968 m .54722 .33977 L .5409 .3424 L F
.28684 .4528 m .28943 .45416 L .28229 .45423 L 0 .718 .363 r
F
.28684 .4528 m .29402 .45275 L .28943 .45416 L F
.21786 .41278 m .22099 .41315 L .21379 .41359 L 0 .678 .328 r
F
.21786 .41278 m .22511 .41229 L .22099 .41315 L F
.40236 .25784 m .40404 .25992 L .39702 .25965 L 0 .736 .383 r
F
.40236 .25784 m .40943 .25813 L .40404 .25992 L F
.61498 .20462 m .615 .20704 L .60818 .20667 L 0 .748 .392 r
F
.61498 .20462 m .62185 .20502 L .615 .20704 L F
.20378 .36524 m .20702 .36625 L .19981 .3662 L 0 .676 .348 r
F
.20378 .36524 m .21104 .3653 L .20702 .36625 L F
.76698 .33787 m .76583 .34008 L .75914 .33983 L 0 .747 .387 r
F
.76698 .33787 m .77371 .33813 L .76583 .34008 L F
.30088 .50608 m .30335 .50692 L .29623 .5069 L 0 .663 .341 r
F
.30088 .50608 m .30804 .50611 L .30335 .50692 L F
.27275 .4078 m .27545 .40853 L .2683 .40907 L 0 .722 .345 r
F
.27275 .4078 m .27995 .40719 L .27545 .40853 L F
.07419 .51219 m .07843 .51277 L .0711 .51304 L 0 .68 .338 r
F
.07419 .51219 m .08157 .51191 L .07843 .51277 L F
.41641 .31152 m .41799 .31254 L .41098 .31252 L 0 .677 .348 r
F
.41641 .31152 m .42347 .31157 L .41799 .31254 L F
.55436 .39418 m .55486 .39601 L .54798 .39585 L 0 .729 .376 r
F
.55436 .39418 m .56129 .39436 L .55486 .39601 L F
.68399 .2509 m .68346 .25088 L .67671 .25233 L 0 0 0 r
F
.68399 .2509 m .69078 .24919 L .68346 .25088 L F
.65585 .14942 m .65556 .15245 L .64877 .15203 L 0 .778 .405 r
F
.65585 .14942 m .66268 .14986 L .65556 .15245 L F
.08823 .56307 m .09236 .56343 L .08504 .56352 L 0 .63 .321 r
F
.08823 .56307 m .0956 .56299 L .09236 .56343 L F
.62908 .25982 m .62897 .25947 L .62217 .25988 L 0 0 0 r
F
.62908 .25982 m .63593 .25942 L .62897 .25947 L F
.59523 .3384 m .59541 .34097 L .58856 .34077 L 0 .768 .396 r
F
.59523 .3384 m .60211 .33864 L .59541 .34097 L F
.34172 .45135 m .34388 .45273 L .3368 .4527 L 0 .709 .363 r
F
.34172 .45135 m .34885 .45139 L .34388 .45273 L F
.32766 .40219 m .32993 .40358 L .32283 .404 L 0 .759 .367 r
F
.32766 .40219 m .3348 .40173 L .32993 .40358 L F
.24461 .31172 m .24753 .31338 L .24036 .31319 L 0 .714 .371 r
F
.24461 .31172 m .25183 .31193 L .24753 .31338 L F
.06006 .46747 m .06442 .46761 L .05707 .46798 L 0 .651 .319 r
F
.06006 .46747 m .06746 .46707 L .06442 .46761 L F
.45727 .25808 m .45853 .26005 L .45155 .25979 L 0 .729 .38 r
F
.45727 .25808 m .46429 .25836 L .45853 .26005 L F
.12904 .50968 m .13285 .51045 L .12557 .51061 L 0 .681 .343 r
F
.12904 .50968 m .13637 .50952 L .13285 .51045 L F
.04598 .41901 m .05045 .41966 L .04309 .41968 L 0 .652 .334 r
F
.04598 .41901 m .05339 .419 L .05045 .41966 L F
.6361 .28346 m .63597 .28717 L .62917 .28761 L 0 .898 .412 r
F
.6361 .28346 m .64295 .28305 L .63597 .28717 L F
.25865 .3645 m .26146 .36528 L .2543 .36534 L 0 .666 .34 r
F
.25865 .3645 m .26586 .36445 L .26146 .36528 L F
.47134 .31023 m .47248 .31063 L .46552 .31094 L 0 .651 .322 r
F
.47134 .31023 m .47834 .30991 L .47248 .31063 L F
.38257 .39791 m .38441 .3998 L .37736 .39995 L 0 .762 .38 r
F
.38257 .39791 m .38966 .39778 L .38441 .3998 L F
.5812 .29481 m .58148 .29615 L .57463 .29722 L 0 .799 .354 r
F
.5812 .29481 m .58809 .29354 L .58148 .29615 L F
.66997 .20555 m .66956 .20781 L .66278 .20741 L 0 .735 .388 r
F
.66997 .20555 m .67679 .206 L .66956 .20781 L F
.49814 .20337 m .49908 .20597 L .49214 .20562 L 0 .759 .396 r
F
.49814 .20337 m .50512 .20374 L .49908 .20597 L F
.60932 .39384 m .60939 .39561 L .60256 .39544 L 0 .724 .375 r
F
.60932 .39384 m .6162 .39403 L .60939 .39561 L F
.14307 .56217 m .14677 .56254 L .1395 .5626 L 0 .625 .321 r
F
.14307 .56217 m .15038 .56213 L .14677 .56254 L F
.11493 .46369 m .11887 .46406 L .11156 .46449 L 0 .682 .331 r
F
.11493 .46369 m .12228 .46321 L .11887 .46406 L F
.52627 .30493 m .52699 .30518 L .52008 .30606 L 0 .694 .314 r
F
.52627 .30493 m .53322 .30389 L .52699 .30518 L F
.39663 .45047 m .39836 .45183 L .39132 .45175 L 0 .702 .361 r
F
.39663 .45047 m .40371 .45056 L .39836 .45183 L F
.6502 .33795 m .64995 .34036 L .64316 .34011 L 0 .757 .392 r
F
.6502 .33795 m .65704 .33821 L .64995 .34036 L F
.08679 .36574 m .09094 .36699 L .08362 .36686 L 0 .689 .357 r
F
.08679 .36574 m .09416 .36587 L .09094 .36699 L F
.71086 .14995 m .71013 .15293 L .70339 .15249 L 0 .773 .404 r
F
.71086 .14995 m .71763 .15041 L .71013 .15293 L F
.69107 .28081 m .69051 .28441 L .68376 .28408 L 0 .816 .413 r
F
.69107 .28081 m .69787 .28126 L .69051 .28441 L F
.29949 .3117 m .30198 .31326 L .29486 .31308 L 0 .707 .367 r
F
.29949 .3117 m .30666 .31189 L .30198 .31326 L F
.18391 .50795 m .18729 .5088 L .18006 .50887 L 0 .675 .343 r
F
.18391 .50795 m .19118 .50789 L .18729 .5088 L F
.31355 .36282 m .31593 .36331 L .30882 .36357 L 0 .662 .329 r
F
.31355 .36282 m .3207 .36254 L .31593 .36331 L F
.16983 .45935 m .17333 .46012 L .16608 .46051 L 0 .712 .347 r
F
.16983 .45935 m .17713 .45892 L .17333 .46012 L F
.4375 .39566 m .43891 .39764 L .43191 .3976 L 0 .749 .382 r
F
.4375 .39566 m .44454 .39574 L .43891 .39764 L F
.10081 .41806 m .10486 .41857 L .09755 .41867 L 0 .648 .329 r
F
.10081 .41806 m .10817 .41796 L .10486 .41857 L F
.51222 .25845 m .51304 .26024 L .50612 .25999 L 0 .716 .375 r
F
.51222 .25845 m .51918 .25874 L .51304 .26024 L F
.34035 .2574 m .34252 .25956 L .33543 .25929 L 0 .741 .385 r
F
.34035 .2574 m .34748 .25769 L .34252 .25956 L F
.36848 .35893 m .37043 .35933 L .36337 .3599 L 0 .69 .327 r
F
.36848 .35893 m .37558 .35826 L .37043 .35933 L F
.5531 .20371 m .55361 .20624 L .54672 .20589 L 0 .755 .395 r
F
.5531 .20371 m .56003 .20408 L .55361 .20624 L F
.22474 .4555 m .22781 .45667 L .22061 .45691 L 0 .724 .359 r
F
.22474 .4555 m .23198 .45525 L .22781 .45667 L F
.45156 .44991 m .45286 .45123 L .44588 .45113 L 0 .696 .359 r
F
.45156 .44991 m .45859 .45002 L .45286 .45123 L F
.42343 .35213 m .42495 .35312 L .41794 .35386 L 0 .756 .351 r
F
.42343 .35213 m .43048 .35128 L .42495 .35312 L F
.70521 .33773 m .70453 .34003 L .69779 .33978 L 0 .751 .39 r
F
.70521 .33773 m .71199 .338 L .70453 .34003 L F
.725 .20741 m .72416 .20937 L .71743 .20886 L 0 .702 .381 r
F
.725 .20741 m .73177 .20804 L .72416 .20937 L F
.14163 .36552 m .14536 .36668 L .13809 .36658 L 0 .683 .353 r
F
.14163 .36552 m .14895 .36563 L .14536 .36668 L F
.47838 .34437 m .47947 .3465 L .47251 .34699 L 0 .807 .386 r
F
.47838 .34437 m .48538 .34382 L .47947 .3465 L F
.15569 .41635 m .15931 .41671 L .15205 .41695 L 0 .651 .325 r
F
.15569 .41635 m .163 .4161 L .15931 .41671 L F
.7461 .28095 m .7451 .28407 L .7384 .2837 L 0 .785 .406 r
F
.7461 .28095 m .75284 .28137 L .7451 .28407 L F
.23879 .50681 m .24175 .50768 L .23457 .50769 L 0 .669 .343 r
F
.23879 .50681 m .24602 .50681 L .24175 .50768 L F
.76589 .15077 m .76474 .15369 L .75804 .15322 L 0 .767 .403 r
F
.76589 .15077 m .77262 .15127 L .76474 .15369 L F
.3544 .31165 m .35646 .31304 L .34939 .3129 L 0 .697 .362 r
F
.3544 .31165 m .36152 .31181 L .35646 .31304 L F
.49245 .39458 m .49343 .3965 L .48648 .39637 L 0 .737 .379 r
F
.49245 .39458 m .49943 .39473 L .49343 .3965 L F
.5672 .25908 m .56759 .26047 L .56071 .26027 L 0 .686 .361 r
F
.5672 .25908 m .57412 .25936 L .56759 .26047 L F
.53334 .33962 m .534 .34237 L .5271 .34238 L 0 .793 .4 r
F
.53334 .33962 m .54029 .33968 L .534 .34237 L F
.27965 .45287 m .28229 .45423 L .27515 .45431 L 0 .719 .363 r
F
.27965 .45287 m .28684 .4528 L .28229 .45423 L F
.39528 .25755 m .39702 .25965 L .38998 .25938 L 0 .736 .384 r
F
.39528 .25755 m .40236 .25784 L .39702 .25965 L F
.7321 .23788 m .73119 .23906 L .72449 .24075 L 0 .798 .327 r
F
.7321 .23788 m .73884 .23593 L .73119 .23906 L F
.2106 .41326 m .21379 .41359 L .20658 .41402 L 0 .673 .327 r
F
.2106 .41326 m .21786 .41278 L .21379 .41359 L F
.6081 .20423 m .60818 .20667 L .60134 .2063 L 0 .749 .393 r
F
.6081 .20423 m .61498 .20462 L .60818 .20667 L F
.19651 .36517 m .19981 .3662 L .19259 .36615 L 0 .676 .349 r
F
.19651 .36517 m .20378 .36524 L .19981 .3662 L F
.76025 .3376 m .75914 .33983 L .75244 .33957 L 0 .747 .388 r
F
.76025 .3376 m .76698 .33787 L .75914 .33983 L F
.2937 .50605 m .29623 .5069 L .2891 .50687 L 0 .663 .341 r
F
.2937 .50605 m .30088 .50608 L .29623 .5069 L F
.06679 .51249 m .0711 .51304 L .06375 .51333 L 0 .68 .337 r
F
.06679 .51249 m .07419 .51219 L .0711 .51304 L F
.26554 .40842 m .2683 .40907 L .26114 .40961 L 0 .716 .342 r
F
.26554 .40842 m .27275 .4078 L .2683 .40907 L F
.54743 .394 m .54798 .39585 L .54108 .39569 L 0 .73 .377 r
F
.54743 .394 m .55436 .39418 L .54798 .39585 L F
.40934 .31144 m .41098 .31252 L .40395 .31248 L 0 .679 .35 r
F
.40934 .31144 m .41641 .31152 L .41098 .31252 L F
.64901 .14898 m .64877 .15203 L .64197 .15161 L 0 .778 .405 r
F
.64901 .14898 m .65585 .14942 L .64877 .15203 L F
.08085 .56316 m .08504 .56352 L .07771 .56361 L 0 .631 .322 r
F
.08085 .56316 m .08823 .56307 L .08504 .56352 L F
.58833 .33816 m .58856 .34077 L .58171 .34057 L 0 .77 .397 r
F
.58833 .33816 m .59523 .3384 L .58856 .34077 L F
.33458 .45131 m .3368 .4527 L .3297 .45269 L 0 .71 .363 r
F
.33458 .45131 m .34172 .45135 L .3368 .4527 L F
.62221 .25992 m .62217 .25988 L .61534 .26011 L 0 0 0 r
F
.62221 .25992 m .62908 .25982 L .62217 .25988 L F
.6772 .25262 m .67671 .25233 L .66995 .25376 L F
.6772 .25262 m .68399 .2509 L .67671 .25233 L F
.3205 .4027 m .32283 .404 L .31572 .40446 L 0 .757 .365 r
F
.3205 .4027 m .32766 .40219 L .32283 .404 L F
.23738 .31151 m .24036 .31319 L .23317 .31299 L 0 .714 .371 r
F
.23738 .31151 m .24461 .31172 L .24036 .31319 L F
.05264 .46785 m .05707 .46798 L .0497 .46833 L 0 .647 .318 r
F
.05264 .46785 m .06006 .46747 L .05707 .46798 L F
.45024 .25779 m .45155 .25979 L .44456 .25952 L 0 .73 .381 r
F
.45024 .25779 m .45727 .25808 L .45155 .25979 L F
.1217 .50985 m .12557 .51061 L .11827 .51078 L 0 .682 .342 r
F
.1217 .50985 m .12904 .50968 L .12557 .51061 L F
.03855 .41901 m .04309 .41968 L .03571 .41969 L 0 .652 .335 r
F
.03855 .41901 m .04598 .41901 L .04309 .41968 L F
.25143 .36452 m .2543 .36534 L .24712 .36538 L 0 .667 .341 r
F
.25143 .36452 m .25865 .3645 L .2543 .36534 L F
.62925 .28421 m .62917 .28761 L .62235 .28825 L 0 .893 .406 r
F
.62925 .28421 m .6361 .28346 L .62917 .28761 L F
.78013 .21373 m .77886 .2156 L .77216 .21375 L 0 .55 .372 r
F
.78013 .21373 m .78688 .21616 L .77886 .2156 L F
.37547 .39809 m .37736 .39995 L .3703 .40014 L 0 .764 .38 r
F
.37547 .39809 m .38257 .39791 L .37736 .39995 L F
.46432 .31047 m .46552 .31094 L .45854 .31119 L 0 .651 .325 r
F
.46432 .31047 m .47134 .31023 L .46552 .31094 L F
.66314 .2051 m .66278 .20741 L .65599 .20701 L 0 .737 .389 r
F
.66314 .2051 m .66997 .20555 L .66278 .20741 L F
.49115 .20301 m .49214 .20562 L .48519 .20527 L 0 .76 .396 r
F
.49115 .20301 m .49814 .20337 L .49214 .20562 L F
.60244 .39365 m .60256 .39544 L .59571 .39526 L 0 .724 .375 r
F
.60244 .39365 m .60932 .39384 L .60256 .39544 L F
.13574 .56222 m .1395 .5626 L .13222 .56265 L 0 .626 .321 r
F
.13574 .56222 m .14307 .56217 L .1395 .5626 L F
.57429 .29611 m .57463 .29722 L .56776 .29832 L 0 .783 .346 r
F
.57429 .29611 m .5812 .29481 L .57463 .29722 L F
.10757 .46418 m .11156 .46449 L .10425 .46493 L 0 .677 .329 r
F
.10757 .46418 m .11493 .46369 L .11156 .46449 L F
.38954 .45039 m .39132 .45175 L .38428 .45168 L 0 .703 .361 r
F
.38954 .45039 m .39663 .45047 L .39132 .45175 L F
.64335 .33768 m .64316 .34011 L .63635 .33987 L 0 .759 .393 r
F
.64335 .33768 m .6502 .33795 L .64316 .34011 L F
.51931 .30592 m .52008 .30606 L .51316 .30689 L 0 .679 .309 r
F
.51931 .30592 m .52627 .30493 L .52008 .30606 L F
.70406 .14949 m .70339 .15249 L .69664 .15205 L 0 .774 .404 r
F
.70406 .14949 m .71086 .14995 L .70339 .15249 L F
.0794 .3656 m .08362 .36686 L .07628 .36673 L 0 .689 .357 r
F
.0794 .3656 m .08679 .36574 L .08362 .36686 L F
.68426 .28034 m .68376 .28408 L .67699 .28376 L 0 .825 .415 r
F
.68426 .28034 m .69107 .28081 L .68376 .28408 L F
.29231 .3115 m .29486 .31308 L .28772 .3129 L 0 .708 .368 r
F
.29231 .3115 m .29949 .3117 L .29486 .31308 L F
.17661 .50802 m .18006 .50887 L .17281 .50895 L 0 .677 .344 r
F
.17661 .50802 m .18391 .50795 L .18006 .50887 L F
.43045 .39561 m .43191 .3976 L .4249 .39757 L 0 .751 .382 r
F
.43045 .39561 m .4375 .39566 L .43191 .3976 L F
.30638 .36306 m .30882 .36357 L .30169 .3638 L 0 .66 .33 r
F
.30638 .36306 m .31355 .36282 L .30882 .36357 L F
.09344 .41814 m .09755 .41867 L .09022 .41876 L 0 .648 .33 r
F
.09344 .41814 m .10081 .41806 L .09755 .41867 L F
.16252 .4598 m .16608 .46051 L .15882 .46093 L 0 .709 .345 r
F
.16252 .4598 m .16983 .45935 L .16608 .46051 L F
.78021 .2199 m .77893 .22168 L .77229 .22474 L 0 .869 .302 r
F
.77352 .22308 m .78021 .2199 L .77229 .22474 L 0 .856 .313 r
F
.7756 .2222 m .78021 .2199 L .77352 .22308 L 0 0 0 r
F
.78021 .2199 m .7848 .21761 L .77893 .22168 L 0 .869 .302 r
F
.78153 .21968 m .78021 .2199 L .7756 .2222 L 0 0 0 r
F
.78021 .2199 m .78688 .21616 L .7848 .21761 L 0 .869 .302 r
F
.50524 .25816 m .50612 .25999 L .49918 .25973 L 0 .718 .376 r
F
.50524 .25816 m .51222 .25845 L .50612 .25999 L F
.54616 .20334 m .54672 .20589 L .53982 .20553 L 0 .756 .395 r
F
.54616 .20334 m .5531 .20371 L .54672 .20589 L F
.36136 .35955 m .36337 .3599 L .35629 .36045 L 0 .682 .325 r
F
.36136 .35955 m .36848 .35893 L .36337 .3599 L F
.44452 .4498 m .44588 .45113 L .43888 .45103 L 0 .697 .36 r
F
.44452 .4498 m .45156 .44991 L .44588 .45113 L F
.21748 .45578 m .22061 .45691 L .2134 .45718 L 0 .724 .358 r
F
.21748 .45578 m .22474 .4555 L .22061 .45691 L F
.71822 .20681 m .71743 .20886 L .71069 .20835 L 0 .71 .383 r
F
.71822 .20681 m .725 .20741 L .71743 .20886 L F
.69841 .33746 m .69779 .33978 L .69103 .33952 L 0 .752 .39 r
F
.69841 .33746 m .70521 .33773 L .69779 .33978 L F
.1343 .3654 m .13809 .36658 L .1308 .36648 L 0 .684 .354 r
F
.1343 .3654 m .14163 .36552 L .13809 .36658 L F
.41636 .35301 m .41794 .35386 L .41091 .3546 L 0 .746 .346 r
F
.41636 .35301 m .42343 .35213 L .41794 .35386 L F
.73933 .28053 m .7384 .2837 L .73167 .28332 L 0 .787 .407 r
F
.73933 .28053 m .7461 .28095 L .7384 .2837 L F
.23155 .50682 m .23457 .50769 L .22737 .50771 L 0 .67 .343 r
F
.23155 .50682 m .23879 .50681 L .23457 .50769 L F
.75915 .15027 m .75804 .15322 L .75134 .15274 L 0 .768 .403 r
F
.75915 .15027 m .76589 .15077 L .75804 .15322 L F
.14836 .41658 m .15205 .41695 L .14477 .41717 L 0 .649 .325 r
F
.14836 .41658 m .15569 .41635 L .15205 .41695 L F
.47136 .34502 m .47251 .34699 L .46554 .34756 L 0 .806 .382 r
F
.47136 .34502 m .47838 .34437 L .47251 .34699 L F
.34727 .31148 m .34939 .3129 L .3423 .31275 L 0 .699 .363 r
F
.34727 .31148 m .3544 .31165 L .34939 .3129 L F
.48545 .39444 m .48648 .39637 L .47953 .39625 L 0 .739 .38 r
F
.48545 .39444 m .49245 .39458 L .48648 .39637 L F
.56027 .25879 m .56071 .26027 L .55383 .26005 L 0 .692 .364 r
F
.56027 .25879 m .5672 .25908 L .56071 .26027 L F
.52638 .33961 m .5271 .34238 L .52018 .34244 L 0 .798 .4 r
F
.52638 .33961 m .53334 .33962 L .5271 .34238 L F
.27245 .45296 m .27515 .45431 L .26799 .45442 L 0 .721 .364 r
F
.27245 .45296 m .27965 .45287 L .27515 .45431 L F
.38818 .25726 m .38998 .25938 L .38293 .2591 L 0 .737 .384 r
F
.38818 .25726 m .39528 .25755 L .38998 .25938 L F
.20333 .41371 m .20658 .41402 L .19935 .41442 L 0 .667 .325 r
F
.20333 .41371 m .2106 .41326 L .20658 .41402 L F
.60121 .20384 m .60134 .2063 L .59449 .20593 L 0 .75 .393 r
F
.60121 .20384 m .6081 .20423 L .60134 .2063 L F
.72535 .2398 m .72449 .24075 L .71778 .24243 L 0 .779 .319 r
F
.72535 .2398 m .7321 .23788 L .72449 .24075 L F
.7535 .33733 m .75244 .33957 L .74573 .33932 L 0 .747 .388 r
F
.7535 .33733 m .76025 .3376 L .75244 .33957 L F
.18923 .3651 m .19259 .36615 L .18535 .36608 L 0 .677 .349 r
F
.18923 .3651 m .19651 .36517 L .19259 .36615 L F
.28651 .50602 m .2891 .50687 L .28195 .50686 L 0 .664 .341 r
F
.28651 .50602 m .2937 .50605 L .2891 .50687 L F
.54048 .39382 m .54108 .39569 L .53417 .39552 L 0 .731 .377 r
F
.54048 .39382 m .54743 .394 L .54108 .39569 L F
.05938 .51281 m .06375 .51333 L .05638 .51364 L 0 .679 .336 r
F
.05938 .51281 m .06679 .51249 L .06375 .51333 L F
.40226 .31134 m .40395 .31248 L .39691 .31241 L 0 .682 .352 r
F
.40226 .31134 m .40934 .31144 L .40395 .31248 L F
.25832 .40904 m .26114 .40961 L .25396 .41016 L 0 .709 .338 r
F
.25832 .40904 m .26554 .40842 L .26114 .40961 L F
.64216 .14855 m .64197 .15161 L .63515 .15118 L 0 .779 .405 r
F
.64216 .14855 m .64901 .14898 L .64197 .15161 L F
.07345 .56325 m .07771 .56361 L .07036 .56372 L 0 .632 .322 r
F
.07345 .56325 m .08085 .56316 L .07771 .56361 L F
.58142 .33792 m .58171 .34057 L .57484 .34039 L 0 .773 .398 r
F
.58142 .33792 m .58833 .33816 L .58171 .34057 L F
.32743 .45129 m .3297 .45269 L .32259 .45268 L 0 .712 .363 r
F
.32743 .45129 m .33458 .45131 L .3297 .45269 L F
.23013 .3113 m .23317 .31299 L .22597 .31279 L 0 .715 .371 r
F
.23013 .3113 m .23738 .31151 L .23317 .31299 L F
.61534 .25982 m .61534 .26011 L .60851 .26019 L 0 .6 .314 r
F
.61534 .25982 m .62221 .25992 L .61534 .26011 L F
.31333 .40325 m .31572 .40446 L .30859 .40495 L 0 .754 .362 r
F
.31333 .40325 m .3205 .4027 L .31572 .40446 L F
.77338 .21185 m .78013 .21373 L .77216 .21375 L 0 .598 .377 r
F
.67039 .25435 m .66995 .25376 L .66317 .25515 L 0 0 0 r
F
.67039 .25435 m .6772 .25262 L .66995 .25376 L F
.4432 .2575 m .44456 .25952 L .43756 .25924 L 0 .731 .381 r
F
.4432 .2575 m .45024 .25779 L .44456 .25952 L F
.04521 .46823 m .0497 .46833 L .04232 .46867 L 0 .643 .317 r
F
.04521 .46823 m .05264 .46785 L .0497 .46833 L F
.11434 .51004 m .11827 .51078 L .11096 .51097 L 0 .682 .342 r
F
.11434 .51004 m .1217 .50985 L .11827 .51078 L F
.24419 .36452 m .24712 .36538 L .23993 .36539 L 0 .668 .342 r
F
.24419 .36452 m .25143 .36452 L .24712 .36538 L F
.36835 .39831 m .3703 .40014 L .36323 .40037 L 0 .766 .379 r
F
.36835 .39831 m .37547 .39809 L .3703 .40014 L F
.62238 .28525 m .62235 .28825 L .61553 .28906 L 0 .88 .397 r
F
.62238 .28525 m .62925 .28421 L .62235 .28825 L F
.45729 .31063 m .45854 .31119 L .45155 .31137 L 0 .652 .329 r
F
.45729 .31063 m .46432 .31047 L .45854 .31119 L F
.6563 .20467 m .65599 .20701 L .64919 .20661 L 0 .739 .39 r
F
.6563 .20467 m .66314 .2051 L .65599 .20701 L F
.59554 .39346 m .59571 .39526 L .58885 .39508 L 0 .725 .375 r
F
.59554 .39346 m .60244 .39365 L .59571 .39526 L F
.12839 .56228 m .13222 .56265 L .12492 .56271 L 0 .627 .321 r
F
.12839 .56228 m .13574 .56222 L .13222 .56265 L F
.10019 .46467 m .10425 .46493 L .09692 .46537 L 0 .672 .327 r
F
.10019 .46467 m .10757 .46418 L .10425 .46493 L F
.38244 .45031 m .38428 .45168 L .37722 .45161 L 0 .704 .362 r
F
.38244 .45031 m .38954 .45039 L .38428 .45168 L F
.63649 .3374 m .63635 .33987 L .62953 .33962 L 0 .76 .393 r
F
.63649 .3374 m .64335 .33768 L .63635 .33987 L F
.69726 .14903 m .69664 .15205 L .68987 .15161 L 0 .775 .404 r
F
.69726 .14903 m .70406 .14949 L .69664 .15205 L F
.56737 .29742 m .56776 .29832 L .56088 .29944 L 0 .768 .338 r
F
.56737 .29742 m .57429 .29611 L .56776 .29832 L F
.072 .36546 m .07628 .36673 L .06893 .3666 L 0 .689 .357 r
F
.072 .36546 m .0794 .3656 L .07628 .36673 L F
.67744 .27985 m .67699 .28376 L .6702 .28346 L 0 .837 .416 r
F
.67744 .27985 m .68426 .28034 L .67699 .28376 L F
.51233 .30684 m .51316 .30689 L .50622 .30766 L 0 .665 .305 r
F
.51233 .30684 m .51931 .30592 L .51316 .30689 L F
.28511 .3113 m .28772 .3129 L .28057 .31272 L 0 .709 .368 r
F
.28511 .3113 m .29231 .3115 L .28772 .3129 L F
.16931 .5081 m .17281 .50895 L .16555 .50904 L 0 .678 .344 r
F
.16931 .5081 m .17661 .50802 L .17281 .50895 L F
.42338 .39556 m .4249 .39757 L .41788 .39757 L 0 .753 .383 r
F
.42338 .39556 m .43045 .39561 L .4249 .39757 L F
.08605 .41821 m .09022 .41876 L .08288 .41883 L 0 .648 .33 r
F
.08605 .41821 m .09344 .41814 L .09022 .41876 L F
.29919 .36325 m .30169 .3638 L .29455 .36399 L 0 .659 .331 r
F
.29919 .36325 m .30638 .36306 L .30169 .3638 L F
.15519 .46028 m .15882 .46093 L .15154 .46136 L 0 .706 .343 r
F
.15519 .46028 m .16252 .4598 L .15882 .46093 L F
.49824 .25787 m .49918 .25973 L .49223 .25947 L 0 .72 .377 r
F
.49824 .25787 m .50524 .25816 L .49918 .25973 L F
.53921 .20296 m .53982 .20553 L .53291 .20517 L 0 .756 .395 r
F
.53921 .20296 m .54616 .20334 L .53982 .20553 L F
.77352 .22308 m .77229 .22474 L .76564 .22741 L 0 .856 .313 r
F
.43747 .44969 m .43888 .45103 L .43187 .45093 L 0 .698 .36 r
F
.43747 .44969 m .44452 .4498 L .43888 .45103 L F
.71142 .20624 m .71069 .20835 L .70393 .20786 L 0 .716 .385 r
F
.71142 .20624 m .71822 .20681 L .71069 .20835 L F
.21021 .45609 m .2134 .45718 L .20617 .45747 L 0 .724 .357 r
F
.21021 .45609 m .21748 .45578 L .2134 .45718 L F
.6916 .33718 m .69103 .33952 L .68425 .33927 L 0 .753 .39 r
F
.6916 .33718 m .69841 .33746 L .69103 .33952 L F
.35422 .36012 m .35629 .36045 L .3492 .36095 L 0 .674 .323 r
F
.35422 .36012 m .36136 .35955 L .35629 .36045 L F
.12695 .36528 m .1308 .36648 L .1235 .36637 L 0 .685 .354 r
F
.12695 .36528 m .1343 .3654 L .1308 .36648 L F
.73256 .28008 m .73167 .28332 L .72494 .28293 L 0 .79 .408 r
F
.73256 .28008 m .73933 .28053 L .73167 .28332 L F
.22429 .50684 m .22737 .50771 L .22016 .50773 L 0 .671 .343 r
F
.22429 .50684 m .23155 .50682 L .22737 .50771 L F
.7524 .14977 m .75134 .15274 L .74463 .15227 L 0 .769 .403 r
F
.7524 .14977 m .75915 .15027 L .75134 .15274 L F
.47843 .39429 m .47953 .39625 L .47255 .39613 L 0 .74 .38 r
F
.47843 .39429 m .48545 .39444 L .47953 .39625 L F
.34012 .3113 m .3423 .31275 L .3352 .3126 L 0 .7 .363 r
F
.34012 .3113 m .34727 .31148 L .3423 .31275 L F
.14103 .41679 m .14477 .41717 L .13748 .41737 L 0 .647 .325 r
F
.14103 .41679 m .14836 .41658 L .14477 .41717 L F
.40928 .35388 m .41091 .3546 L .40387 .35536 L 0 .736 .341 r
F
.40928 .35388 m .41636 .35301 L .41091 .3546 L F
.46434 .34576 m .46554 .34756 L .45856 .3482 L 0 .802 .377 r
F
.46434 .34576 m .47136 .34502 L .46554 .34756 L F
.55332 .25849 m .55383 .26005 L .54692 .25981 L 0 .697 .367 r
F
.55332 .25849 m .56027 .25879 L .55383 .26005 L F
.26523 .45307 m .26799 .45442 L .26081 .45454 L 0 .723 .364 r
F
.26523 .45307 m .27245 .45296 L .26799 .45442 L F
.5194 .33966 m .52018 .34244 L .51324 .34255 L 0 .803 .4 r
F
.5194 .33966 m .52638 .33961 L .52018 .34244 L F
.38108 .25697 m .38293 .2591 L .37587 .25882 L 0 .738 .384 r
F
.38108 .25697 m .38818 .25726 L .38293 .2591 L F
.19604 .41414 m .19935 .41442 L .19211 .41481 L 0 .662 .324 r
F
.19604 .41414 m .20333 .41371 L .19935 .41442 L F
.5943 .20345 m .59449 .20593 L .58762 .20556 L 0 .751 .393 r
F
.5943 .20345 m .60121 .20384 L .59449 .20593 L F
.74674 .33706 m .74573 .33932 L .73901 .33906 L 0 .748 .388 r
F
.74674 .33706 m .7535 .33733 L .74573 .33932 L F
.18193 .36501 m .18535 .36608 L .1781 .36601 L 0 .678 .35 r
F
.18193 .36501 m .18923 .3651 L .18535 .36608 L F
.27931 .50599 m .28195 .50686 L .27479 .50684 L 0 .665 .342 r
F
.27931 .50599 m .28651 .50602 L .28195 .50686 L F
.53351 .39365 m .53417 .39552 L .52725 .39536 L 0 .732 .378 r
F
.53351 .39365 m .54048 .39382 L .53417 .39552 L F
.05195 .51315 m .05638 .51364 L .049 .51396 L 0 .678 .335 r
F
.05195 .51315 m .05938 .51281 L .05638 .51364 L F
.39517 .31122 m .39691 .31241 L .38986 .31232 L 0 .684 .354 r
F
.39517 .31122 m .40226 .31134 L .39691 .31241 L F
.71858 .2417 m .71778 .24243 L .71105 .24411 L 0 .76 .311 r
F
.71858 .2417 m .72535 .2398 L .71778 .24243 L F
.06605 .56335 m .07036 .56372 L .063 .56382 L 0 .633 .322 r
F
.06605 .56335 m .07345 .56325 L .07036 .56372 L F
.25108 .40966 m .25396 .41016 L .24677 .4107 L 0 .702 .335 r
F
.25108 .40966 m .25832 .40904 L .25396 .41016 L F
.57449 .33769 m .57484 .34039 L .56795 .34021 L 0 .775 .398 r
F
.57449 .33769 m .58142 .33792 L .57484 .34039 L F
.32026 .45127 m .32259 .45268 L .31547 .45268 L 0 .713 .364 r
F
.32026 .45127 m .32743 .45129 L .32259 .45268 L F
.22287 .31108 m .22597 .31279 L .21876 .31258 L 0 .715 .372 r
F
.22287 .31108 m .23013 .3113 L .22597 .31279 L F
.76663 .21041 m .76545 .2123 L .75874 .21119 L 0 .634 .378 r
F
.76663 .21041 m .77338 .21185 L .76545 .2123 L F
.60844 .2596 m .60851 .26019 L .60165 .26015 L 0 .619 .328 r
F
.60844 .2596 m .61534 .25982 L .60851 .26019 L F
.30615 .40384 m .30859 .40495 L .30145 .40547 L 0 .75 .358 r
F
.30615 .40384 m .31333 .40325 L .30859 .40495 L F
.43614 .2572 m .43756 .25924 L .43055 .25897 L 0 .732 .382 r
F
.43614 .2572 m .4432 .2575 L .43756 .25924 L F
.03777 .46858 m .04232 .46867 L .03493 .469 L 0 .639 .316 r
F
.03777 .46858 m .04521 .46823 L .04232 .46867 L F
.10696 .51024 m .11096 .51097 L .10363 .51118 L 0 .683 .342 r
F
.10696 .51024 m .11434 .51004 L .11096 .51097 L F
.66356 .25608 m .66317 .25515 L .65639 .25648 L 0 0 0 r
F
.66356 .25608 m .67039 .25435 L .66317 .25515 L F
.23694 .36451 m .23993 .36539 L .23273 .36539 L 0 .668 .343 r
F
.23694 .36451 m .24419 .36452 L .23993 .36539 L F
.64944 .20423 m .64919 .20661 L .64237 .20621 L 0 .741 .391 r
F
.64944 .20423 m .6563 .20467 L .64919 .20661 L F
.36122 .39858 m .36323 .40037 L .35615 .40064 L 0 .768 .378 r
F
.36122 .39858 m .36835 .39831 L .36323 .40037 L F
.45024 .31071 m .45155 .31137 L .44455 .31149 L 0 .655 .333 r
F
.45024 .31071 m .45729 .31063 L .45155 .31137 L F
.58862 .39327 m .58885 .39508 L .58198 .3949 L 0 .726 .375 r
F
.58862 .39327 m .59554 .39346 L .58885 .39508 L F
.61551 .2865 m .61553 .28906 L .60869 .29004 L 0 .865 .387 r
F
.61551 .2865 m .62238 .28525 L .61553 .28906 L F
.12104 .56233 m .12492 .56271 L .11761 .56277 L 0 .627 .321 r
F
.12104 .56233 m .12839 .56228 L .12492 .56271 L F
.37532 .45023 m .37722 .45161 L .37015 .45155 L 0 .705 .362 r
F
.37532 .45023 m .38244 .45031 L .37722 .45161 L F
.62961 .33713 m .62953 .33962 L .62269 .33938 L 0 .761 .394 r
F
.62961 .33713 m .63649 .3374 L .62953 .33962 L F
.69044 .14858 m .68987 .15161 L .68309 .15117 L 0 .775 .404 r
F
.69044 .14858 m .69726 .14903 L .68987 .15161 L F
.0928 .46515 m .09692 .46537 L .08957 .4658 L 0 .668 .324 r
F
.0928 .46515 m .10019 .46467 L .09692 .46537 L F
.06459 .36531 m .06893 .3666 L .06157 .36646 L 0 .69 .358 r
F
.06459 .36531 m .072 .36546 L .06893 .3666 L F
.6706 .27935 m .6702 .28346 L .66341 .28319 L 0 .853 .418 r
F
.6706 .27935 m .67744 .27985 L .6702 .28346 L F
.2779 .3111 m .28057 .31272 L .2734 .31253 L 0 .71 .369 r
F
.2779 .3111 m .28511 .3113 L .28057 .31272 L F
.56044 .29875 m .56088 .29944 L .55399 .30057 L 0 .751 .33 r
F
.56044 .29875 m .56737 .29742 L .56088 .29944 L F
.50534 .30767 m .50622 .30766 L .49927 .30836 L 0 .652 .303 r
F
.50534 .30767 m .51233 .30684 L .50622 .30766 L F
.16198 .50819 m .16555 .50904 L .15828 .50914 L 0 .679 .344 r
F
.16198 .50819 m .16931 .5081 L .16555 .50904 L F
.4163 .39554 m .41788 .39757 L .41085 .39758 L 0 .756 .383 r
F
.4163 .39554 m .42338 .39556 L .41788 .39757 L F
.07865 .41826 m .08288 .41883 L .07553 .41889 L 0 .648 .331 r
F
.07865 .41826 m .08605 .41821 L .08288 .41883 L F
.49123 .25757 m .49223 .25947 L .48526 .2592 L 0 .722 .378 r
F
.49123 .25757 m .49824 .25787 L .49223 .25947 L F
.29199 .36341 m .29455 .36399 L .2874 .36415 L 0 .658 .332 r
F
.29199 .36341 m .29919 .36325 L .29455 .36399 L F
.14785 .46077 m .15154 .46136 L .14424 .4618 L 0 .702 .34 r
F
.14785 .46077 m .15519 .46028 L .15154 .46136 L F
.17605 .5616 m .17951 .56198 L .17225 .56201 L 0 .623 .32 r
F
.17605 .5616 m .18336 .56158 L .17951 .56198 L F
.53224 .20259 m .53291 .20517 L .52598 .20481 L 0 .757 .395 r
F
.53224 .20259 m .53921 .20296 L .53291 .20517 L F
.43041 .44958 m .43187 .45093 L .42485 .45084 L 0 .698 .36 r
F
.43041 .44958 m .43747 .44969 L .43187 .45093 L F
.70462 .20569 m .70393 .20786 L .69716 .20738 L 0 .721 .386 r
F
.70462 .20569 m .71142 .20624 L .70393 .20786 L F
.68477 .3369 m .68425 .33927 L .67747 .33901 L 0 .753 .391 r
F
.68477 .3369 m .6916 .33718 L .68425 .33927 L F
.20292 .45643 m .20617 .45747 L .19893 .45779 L 0 .724 .356 r
F
.20292 .45643 m .21021 .45609 L .20617 .45747 L F
.11959 .36516 m .1235 .36637 L .11618 .36625 L 0 .685 .355 r
F
.11959 .36516 m .12695 .36528 L .1235 .36637 L F
.72577 .27962 m .72494 .28293 L .71819 .28253 L 0 .793 .409 r
F
.72577 .27962 m .73256 .28008 L .72494 .28293 L F
.34707 .36065 m .3492 .36095 L .3421 .36142 L 0 .667 .322 r
F
.34707 .36065 m .35422 .36012 L .3492 .36095 L F
.74563 .14929 m .74463 .15227 L .7379 .1518 L 0 .77 .404 r
F
.74563 .14929 m .7524 .14977 L .74463 .15227 L F
.21702 .50685 m .22016 .50773 L .21294 .50776 L 0 .672 .343 r
F
.21702 .50685 m .22429 .50684 L .22016 .50773 L F
.4714 .39415 m .47255 .39613 L .46557 .39602 L 0 .742 .381 r
F
.4714 .39415 m .47843 .39429 L .47255 .39613 L F
.33296 .31111 m .3352 .3126 L .32808 .31243 L 0 .701 .364 r
F
.33296 .31111 m .34012 .3113 L .3352 .3126 L F
.13367 .41697 m .13748 .41737 L .13017 .41755 L 0 .646 .325 r
F
.13367 .41697 m .14103 .41679 L .13748 .41737 L F
.76681 .22583 m .76564 .22741 L .75896 .22974 L 0 .844 .321 r
F
.76681 .22583 m .77352 .22308 L .76564 .22741 L F
.40218 .35476 m .40387 .35536 L .39682 .35611 L 0 .725 .336 r
F
.40218 .35476 m .40928 .35388 L .40387 .35536 L F
.4573 .34657 m .45856 .3482 L .45156 .3489 L 0 .797 .372 r
F
.4573 .34657 m .46434 .34576 L .45856 .3482 L F
.54637 .25818 m .54692 .25981 L .54001 .25956 L 0 .702 .369 r
F
.54637 .25818 m .55332 .25849 L .54692 .25981 L F
.258 .4532 m .26081 .45454 L .25363 .45468 L 0 .724 .363 r
F
.258 .4532 m .26523 .45307 L .26081 .45454 L F
.37396 .25668 m .37587 .25882 L .36879 .25854 L 0 .738 .384 r
F
.37396 .25668 m .38108 .25697 L .37587 .25882 L F
.51241 .3398 m .51324 .34255 L .5063 .34274 L 0 .808 .4 r
F
.51241 .3398 m .5194 .33966 L .51324 .34255 L F
.58738 .20306 m .58762 .20556 L .58074 .20519 L 0 .752 .394 r
F
.58738 .20306 m .5943 .20345 L .58762 .20556 L F
.18873 .41453 m .19211 .41481 L .18485 .41517 L 0 .658 .323 r
F
.18873 .41453 m .19604 .41414 L .19211 .41481 L F
.73996 .33678 m .73901 .33906 L .73228 .3388 L 0 .748 .388 r
F
.73996 .33678 m .74674 .33706 L .73901 .33906 L F
.17462 .36491 m .1781 .36601 L .17083 .36593 L 0 .679 .351 r
F
.17462 .36491 m .18193 .36501 L .1781 .36601 L F
.27209 .50597 m .27479 .50684 L .26762 .50683 L 0 .666 .342 r
F
.27209 .50597 m .27931 .50599 L .27479 .50684 L F
.78098 .27994 m .77971 .28293 L .77301 .28255 L 0 .778 .404 r
F
.78098 .27994 m .78772 .28035 L .77971 .28293 L F
.52653 .39347 m .52725 .39536 L .52032 .3952 L 0 .733 .378 r
F
.52653 .39347 m .53351 .39365 L .52725 .39536 L F
.38806 .31108 m .38986 .31232 L .38279 .31222 L 0 .686 .356 r
F
.38806 .31108 m .39517 .31122 L .38986 .31232 L F
.04451 .51351 m .049 .51396 L .04161 .5143 L 0 .677 .334 r
F
.04451 .51351 m .05195 .51315 L .049 .51396 L F
.05862 .56346 m .063 .56382 L .05563 .56394 L 0 .634 .322 r
F
.05862 .56346 m .06605 .56335 L .063 .56382 L F
.56755 .33746 m .56795 .34021 L .56106 .34005 L 0 .778 .399 r
F
.56755 .33746 m .57449 .33769 L .56795 .34021 L F
.24383 .41027 m .24677 .4107 L .23956 .41124 L 0 .695 .332 r
F
.24383 .41027 m .25108 .40966 L .24677 .4107 L F
.75986 .20925 m .75874 .21119 L .75201 .21026 L 0 .659 .38 r
F
.75986 .20925 m .76663 .21041 L .75874 .21119 L F
.31308 .45126 m .31547 .45268 L .30833 .45269 L 0 .715 .364 r
F
.31308 .45126 m .32026 .45127 L .31547 .45268 L F
.7118 .24361 m .71105 .24411 L .7043 .2458 L 0 .741 .302 r
F
.7118 .24361 m .71858 .2417 L .71105 .24411 L F
.2156 .31087 m .21876 .31258 L .21153 .31237 L 0 .716 .372 r
F
.2156 .31087 m .22287 .31108 L .21876 .31258 L F
.60153 .25931 m .60165 .26015 L .59479 .26002 L 0 .637 .339 r
F
.60153 .25931 m .60844 .2596 L .60165 .26015 L F
.42907 .25691 m .43055 .25897 L .42352 .25869 L 0 .733 .382 r
F
.42907 .25691 m .43614 .2572 L .43055 .25897 L F
.29895 .40446 m .30145 .40547 L .2943 .40602 L 0 .745 .355 r
F
.29895 .40446 m .30615 .40384 L .30145 .40547 L F
.09958 .51047 m .10363 .51118 L .09629 .5114 L 0 .684 .342 r
F
.09958 .51047 m .10696 .51024 L .10363 .51118 L F
.22968 .36447 m .23273 .36539 L .22552 .36538 L 0 .669 .344 r
F
.22968 .36447 m .23694 .36451 L .23273 .36539 L F
.32718 .50537 m .32945 .50622 L .32233 .50618 L 0 .661 .341 r
F
.32718 .50537 m .33434 .50542 L .32945 .50622 L F
.64257 .2038 m .64237 .20621 L .63555 .20581 L 0 .743 .391 r
F
.64257 .2038 m .64944 .20423 L .64237 .20621 L F
.5817 .39307 m .58198 .3949 L .5751 .39472 L 0 .726 .376 r
F
.5817 .39307 m .58862 .39327 L .58198 .3949 L F
.35408 .39891 m .35615 .40064 L .34905 .40096 L 0 .769 .377 r
F
.35408 .39891 m .36122 .39858 L .35615 .40064 L F
.44318 .31074 m .44455 .31149 L .43754 .31156 L 0 .658 .336 r
F
.44318 .31074 m .45024 .31071 L .44455 .31149 L F
.65672 .25776 m .65639 .25648 L .64958 .25769 L 0 0 0 r
F
.65672 .25776 m .66356 .25608 L .65639 .25648 L F
.11366 .56239 m .11761 .56277 L .11029 .56284 L 0 .628 .321 r
F
.11366 .56239 m .12104 .56233 L .11761 .56277 L F
.36819 .45015 m .37015 .45155 L .36306 .45149 L 0 .706 .362 r
F
.36819 .45015 m .37532 .45023 L .37015 .45155 L F
.62273 .33685 m .62269 .33938 L .61585 .33913 L 0 .762 .395 r
F
.62273 .33685 m .62961 .33713 L .62269 .33938 L F
.68361 .14812 m .68309 .15117 L .6763 .15073 L 0 .776 .405 r
F
.68361 .14812 m .69044 .14858 L .68309 .15117 L F
.60861 .28787 m .60869 .29004 L .60184 .29113 L 0 .852 .377 r
F
.60861 .28787 m .61551 .2865 L .60869 .29004 L F
.05716 .36516 m .06157 .36646 L .05419 .36632 L 0 .69 .358 r
F
.05716 .36516 m .06459 .36531 L .06157 .36646 L F
.66375 .27886 m .66341 .28319 L .6566 .283 L 0 .876 .42 r
F
.66375 .27886 m .6706 .27935 L .66341 .28319 L F
.08539 .46563 m .08957 .4658 L .08222 .46623 L 0 .663 .322 r
F
.08539 .46563 m .0928 .46515 L .08957 .4658 L F
.27068 .31089 m .2734 .31253 L .26623 .31233 L 0 .711 .369 r
F
.27068 .31089 m .2779 .3111 L .2734 .31253 L F
.15465 .5083 m .15828 .50914 L .15099 .50926 L 0 .68 .344 r
F
.15465 .5083 m .16198 .50819 L .15828 .50914 L F
.55349 .30007 m .55399 .30057 L .54708 .30169 L 0 .734 .322 r
F
.55349 .30007 m .56044 .29875 L .55399 .30057 L F
.40921 .39555 m .41085 .39758 L .4038 .39762 L 0 .758 .383 r
F
.40921 .39555 m .4163 .39554 L .41085 .39758 L F
.49834 .30838 m .49927 .30836 L .49231 .30897 L 0 .641 .302 r
F
.49834 .30838 m .50534 .30767 L .49927 .30836 L F
.07123 .4183 m .07553 .41889 L .06816 .41894 L 0 .648 .331 r
F
.07123 .4183 m .07865 .41826 L .07553 .41889 L F
.48421 .25727 m .48526 .2592 L .47828 .25892 L 0 .724 .378 r
F
.48421 .25727 m .49123 .25757 L .48526 .2592 L F
.28478 .36353 m .2874 .36415 L .28023 .36428 L 0 .658 .333 r
F
.28478 .36353 m .29199 .36341 L .2874 .36415 L F
.1405 .46128 m .14424 .4618 L .13694 .46226 L 0 .698 .338 r
F
.1405 .46128 m .14785 .46077 L .14424 .4618 L F
.16873 .56163 m .17225 .56201 L .16498 .56205 L 0 .623 .32 r
F
.16873 .56163 m .17605 .5616 L .17225 .56201 L F
.52525 .20222 m .52598 .20481 L .51904 .20446 L 0 .758 .396 r
F
.52525 .20222 m .53224 .20259 L .52598 .20481 L F
.6978 .20515 m .69716 .20738 L .69039 .20691 L 0 .725 .387 r
F
.6978 .20515 m .70462 .20569 L .69716 .20738 L F
.42333 .44948 m .42485 .45084 L .41782 .45074 L 0 .699 .36 r
F
.42333 .44948 m .43041 .44958 L .42485 .45084 L F
.67793 .33662 m .67747 .33901 L .67067 .33874 L 0 .754 .391 r
F
.67793 .33662 m .68477 .3369 L .67747 .33901 L F
.71897 .27914 m .71819 .28253 L .71143 .28212 L 0 .796 .41 r
F
.71897 .27914 m .72577 .27962 L .71819 .28253 L F
.11221 .36502 m .11618 .36625 L .10885 .36613 L 0 .686 .355 r
F
.11221 .36502 m .11959 .36516 L .11618 .36625 L F
.19562 .4568 m .19893 .45779 L .19168 .45814 L 0 .723 .354 r
F
.19562 .4568 m .20292 .45643 L .19893 .45779 L F
.73885 .1488 m .7379 .1518 L .73116 .15133 L 0 .771 .404 r
F
.73885 .1488 m .74563 .14929 L .7379 .1518 L F
.20974 .50688 m .21294 .50776 L .2057 .5078 L 0 .673 .344 r
F
.20974 .50688 m .21702 .50685 L .21294 .50776 L F
.33991 .36111 m .3421 .36142 L .33498 .36184 L 0 .662 .322 r
F
.33991 .36111 m .34707 .36065 L .3421 .36142 L F
.46436 .39402 m .46557 .39602 L .45857 .39592 L 0 .744 .382 r
F
.46436 .39402 m .4714 .39415 L .46557 .39602 L F
.32579 .31092 m .32808 .31243 L .32095 .31226 L 0 .703 .365 r
F
.32579 .31092 m .33296 .31111 L .32808 .31243 L F
.12631 .41713 m .13017 .41755 L .12285 .4177 L 0 .645 .326 r
F
.12631 .41713 m .13367 .41697 L .13017 .41755 L F
.39507 .35562 m .39682 .35611 L .38976 .35685 L 0 .714 .331 r
F
.39507 .35562 m .40218 .35476 L .39682 .35611 L F
.45024 .34745 m .45156 .3489 L .44455 .34965 L 0 .79 .366 r
F
.45024 .34745 m .4573 .34657 L .45156 .3489 L F
.53939 .25787 m .54001 .25956 L .53308 .25929 L 0 .705 .371 r
F
.53939 .25787 m .54637 .25818 L .54001 .25956 L F
.76009 .22832 m .75896 .22974 L .75227 .2319 L 0 .828 .322 r
F
.76009 .22832 m .76681 .22583 L .75896 .22974 L F
.36682 .25638 m .36879 .25854 L .3617 .25826 L 0 .739 .385 r
F
.36682 .25638 m .37396 .25668 L .36879 .25854 L F
.25075 .45335 m .25363 .45468 L .24642 .45485 L 0 .726 .363 r
F
.25075 .45335 m .258 .4532 L .25363 .45468 L F
.50541 .34003 m .5063 .34274 L .49934 .34301 L 0 .813 .399 r
F
.50541 .34003 m .51241 .3398 L .5063 .34274 L F
.47849 .44904 m .47959 .45035 L .4726 .45024 L 0 .694 .359 r
F
.47849 .44904 m .48552 .44916 L .47959 .45035 L F
.58045 .20267 m .58074 .20519 L .57385 .20482 L 0 .753 .394 r
F
.58045 .20267 m .58738 .20306 L .58074 .20519 L F
.73317 .3365 m .73228 .3388 L .72553 .33853 L 0 .749 .389 r
F
.73317 .3365 m .73996 .33678 L .73228 .3388 L F
.18142 .4149 m .18485 .41517 L .17758 .4155 L 0 .654 .322 r
F
.18142 .4149 m .18873 .41453 L .18485 .41517 L F
.16729 .36481 m .17083 .36593 L .16355 .36584 L 0 .68 .351 r
F
.16729 .36481 m .17462 .36491 L .17083 .36593 L F
.26485 .50595 m .26762 .50683 L .26043 .50682 L 0 .667 .342 r
F
.26485 .50595 m .27209 .50597 L .26762 .50683 L F
.77423 .27952 m .77301 .28255 L .7663 .28217 L 0 .779 .404 r
F
.77423 .27952 m .78098 .27994 L .77301 .28255 L F
.51954 .39329 m .52032 .3952 L .51337 .39504 L 0 .734 .379 r
F
.51954 .39329 m .52653 .39347 L .52032 .3952 L F
.38093 .31092 m .38279 .31222 L .37572 .31209 L 0 .689 .357 r
F
.38093 .31092 m .38806 .31108 L .38279 .31222 L F
.03705 .5139 m .04161 .5143 L .0342 .51466 L 0 .676 .332 r
F
.03705 .5139 m .04451 .51351 L .04161 .5143 L F
.05118 .56357 m .05563 .56394 L .04824 .56406 L 0 .635 .322 r
F
.05118 .56357 m .05862 .56346 L .05563 .56394 L F
.75308 .20825 m .75201 .21026 L .74528 .20945 L 0 .677 .382 r
F
.75308 .20825 m .75986 .20925 L .75201 .21026 L F
.5606 .33725 m .56106 .34005 L .55415 .3399 L 0 .782 .4 r
F
.5606 .33725 m .56755 .33746 L .56106 .34005 L F
.30589 .45127 m .30833 .45269 L .30118 .45271 L 0 .717 .365 r
F
.30589 .45127 m .31308 .45126 L .30833 .45269 L F
.23656 .41087 m .23956 .41124 L .23234 .41177 L 0 .688 .329 r
F
.23656 .41087 m .24383 .41027 L .23956 .41124 L F
.20831 .31065 m .21153 .31237 L .20429 .31216 L 0 .716 .372 r
F
.20831 .31065 m .2156 .31087 L .21153 .31237 L F
.59461 .25899 m .59479 .26002 L .58791 .25984 L 0 .652 .347 r
F
.59461 .25899 m .60153 .25931 L .59479 .26002 L F
.42198 .25661 m .42352 .25869 L .41648 .25841 L 0 .734 .383 r
F
.42198 .25661 m .42907 .25691 L .42352 .25869 L F
.70501 .24552 m .7043 .2458 L .69755 .24749 L 0 .72 .292 r
F
.70501 .24552 m .7118 .24361 L .7043 .2458 L F
.29174 .40512 m .2943 .40602 L .28713 .4066 L 0 .739 .351 r
F
.29174 .40512 m .29895 .40446 L .2943 .40602 L F
.09217 .51071 m .09629 .5114 L .08894 .51165 L 0 .684 .341 r
F
.09217 .51071 m .09958 .51047 L .09629 .5114 L F
.31999 .50533 m .32233 .50618 L .31519 .50614 L 0 .662 .341 r
F
.31999 .50533 m .32718 .50537 L .32233 .50618 L F
.22241 .36443 m .22552 .36538 L .21829 .36534 L 0 .67 .345 r
F
.22241 .36443 m .22968 .36447 L .22552 .36538 L F
.63569 .20338 m .63555 .20581 L .6287 .20541 L 0 .745 .392 r
F
.63569 .20338 m .64257 .2038 L .63555 .20581 L F
.57476 .39288 m .5751 .39472 L .5682 .39454 L 0 .727 .376 r
F
.57476 .39288 m .5817 .39307 L .5751 .39472 L F
.34692 .3993 m .34905 .40096 L .34193 .40132 L 0 .769 .375 r
F
.34692 .3993 m .35408 .39891 L .34905 .40096 L F
.43611 .31072 m .43754 .31156 L .43051 .31158 L 0 .661 .34 r
F
.43611 .31072 m .44318 .31074 L .43754 .31156 L F
.10628 .56246 m .11029 .56284 L .10295 .56291 L 0 .629 .322 r
F
.10628 .56246 m .11366 .56239 L .11029 .56284 L F
.61583 .33657 m .61585 .33913 L .60899 .33889 L 0 .764 .395 r
F
.61583 .33657 m .62273 .33685 L .61585 .33913 L F
.67677 .14767 m .6763 .15073 L .6695 .15029 L 0 .777 .405 r
F
.67677 .14767 m .68361 .14812 L .6763 .15073 L F
.36105 .45008 m .36306 .45149 L .35596 .45144 L 0 .707 .363 r
F
.36105 .45008 m .36819 .45015 L .36306 .45149 L F
.64986 .25926 m .64958 .25769 L .64276 .2587 L 0 0 0 r
F
.64986 .25926 m .65672 .25776 L .64958 .25769 L F
.04972 .36501 m .05419 .36632 L .0468 .36618 L 0 .691 .358 r
F
.04972 .36501 m .05716 .36516 L .05419 .36632 L F
.65688 .2784 m .6566 .283 L .64978 .28292 L 0 .908 .421 r
F
.65688 .2784 m .66375 .27886 L .6566 .283 L F
.60171 .28931 m .60184 .29113 L .59497 .2923 L 0 .836 .366 r
F
.60171 .28931 m .60861 .28787 L .60184 .29113 L F
.07797 .46609 m .08222 .46623 L .07484 .46666 L 0 .658 .321 r
F
.07797 .46609 m .08539 .46563 L .08222 .46623 L F
.26344 .31068 m .26623 .31233 L .25903 .31213 L 0 .712 .37 r
F
.26344 .31068 m .27068 .31089 L .26623 .31233 L F
.1473 .50841 m .15099 .50926 L .14369 .50938 L 0 .681 .344 r
F
.1473 .50841 m .15465 .5083 L .15099 .50926 L F
.40211 .39558 m .4038 .39762 L .39674 .39768 L 0 .761 .384 r
F
.40211 .39558 m .40921 .39555 L .4038 .39762 L F
.47718 .25696 m .47828 .25892 L .47129 .25864 L 0 .725 .379 r
F
.47718 .25696 m .48421 .25727 L .47828 .25892 L F
.0638 .41833 m .06816 .41894 L .06078 .41897 L 0 .648 .332 r
F
.0638 .41833 m .07123 .4183 L .06816 .41894 L F
.49132 .30896 m .49231 .30897 L .48533 .30949 L 0 .633 .303 r
F
.49132 .30896 m .49834 .30838 L .49231 .30897 L F
.27755 .36361 m .28023 .36428 L .27305 .36438 L 0 .658 .335 r
F
.27755 .36361 m .28478 .36353 L .28023 .36428 L F
.54653 .30138 m .54708 .30169 L .54016 .3028 L 0 .716 .314 r
F
.54653 .30138 m .55349 .30007 L .54708 .30169 L F
.13313 .46181 m .13694 .46226 L .12962 .46273 L 0 .694 .335 r
F
.13313 .46181 m .1405 .46128 L .13694 .46226 L F
.63 .39262 m .62991 .3944 L .62306 .39422 L 0 .723 .374 r
F
.63 .39262 m .63689 .39282 L .62991 .3944 L F
.1614 .56167 m .16498 .56205 L .15769 .56209 L 0 .624 .321 r
F
.1614 .56167 m .16873 .56163 L .16498 .56205 L F
.51826 .20185 m .51904 .20446 L .51209 .2041 L 0 .758 .396 r
F
.51826 .20185 m .52525 .20222 L .51904 .20446 L F
.69096 .20464 m .69039 .20691 L .68359 .20645 L 0 .729 .388 r
F
.69096 .20464 m .6978 .20515 L .69039 .20691 L F
.41623 .44937 m .41782 .45074 L .41077 .45065 L 0 .7 .361 r
F
.41623 .44937 m .42333 .44948 L .41782 .45074 L F
.67108 .33633 m .67067 .33874 L .66386 .33848 L 0 .755 .392 r
F
.67108 .33633 m .67793 .33662 L .67067 .33874 L F
.71216 .27863 m .71143 .28212 L .70466 .2817 L 0 .8 .411 r
F
.71216 .27863 m .71897 .27914 L .71143 .28212 L F
.10482 .36489 m .10885 .36613 L .10151 .366 L 0 .686 .356 r
F
.10482 .36489 m .11221 .36502 L .10885 .36613 L F
.73205 .14832 m .73116 .15133 L .7244 .15087 L 0 .772 .404 r
F
.73205 .14832 m .73885 .1488 L .73116 .15133 L F
.18831 .45721 m .19168 .45814 L .18441 .45852 L 0 .722 .353 r
F
.18831 .45721 m .19562 .4568 L .19168 .45814 L F
.20244 .50691 m .2057 .5078 L .19845 .50784 L 0 .674 .344 r
F
.20244 .50691 m .20974 .50688 L .2057 .5078 L F
.45731 .39389 m .45857 .39592 L .45156 .39582 L 0 .746 .382 r
F
.45731 .39389 m .46436 .39402 L .45857 .39592 L F
.3186 .31072 m .32095 .31226 L .31381 .31208 L 0 .704 .366 r
F
.3186 .31072 m .32579 .31092 L .32095 .31226 L F
.33273 .36152 m .33498 .36184 L .32785 .36221 L 0 .657 .322 r
F
.33273 .36152 m .33991 .36111 L .33498 .36184 L F
.11893 .41726 m .12285 .4177 L .11552 .41784 L 0 .644 .326 r
F
.11893 .41726 m .12631 .41713 L .12285 .4177 L F
.53241 .25755 m .53308 .25929 L .52614 .25902 L 0 .709 .372 r
F
.53241 .25755 m .53939 .25787 L .53308 .25929 L F
.38795 .35646 m .38976 .35685 L .38268 .35757 L 0 .703 .327 r
F
.38795 .35646 m .39507 .35562 L .38976 .35685 L F
.44317 .34838 m .44455 .34965 L .43752 .35045 L 0 .781 .36 r
F
.44317 .34838 m .45024 .34745 L .44455 .34965 L F
.35967 .25609 m .3617 .25826 L .3546 .25798 L 0 .739 .385 r
F
.35967 .25609 m .36682 .25638 L .3617 .25826 L F
.24349 .45354 m .24642 .45485 L .23921 .45504 L 0 .727 .363 r
F
.24349 .45354 m .25075 .45335 L .24642 .45485 L F
.4984 .34038 m .49934 .34301 L .49236 .34336 L 0 .817 .397 r
F
.4984 .34038 m .50541 .34003 L .49934 .34301 L F
.47145 .44891 m .4726 .45024 L .4656 .45013 L 0 .695 .359 r
F
.47145 .44891 m .47849 .44904 L .4726 .45024 L F
.57351 .20228 m .57385 .20482 L .56695 .20445 L 0 .753 .394 r
F
.57351 .20228 m .58045 .20267 L .57385 .20482 L F
.72637 .33622 m .72553 .33853 L .71877 .33827 L 0 .75 .389 r
F
.72637 .33622 m .73317 .3365 L .72553 .33853 L F
.75335 .23065 m .75227 .2319 L .74556 .23395 L 0 .811 .32 r
F
.75335 .23065 m .76009 .22832 L .75227 .2319 L F
.15995 .3647 m .16355 .36584 L .15626 .36574 L 0 .68 .352 r
F
.15995 .3647 m .16729 .36481 L .16355 .36584 L F
.25761 .50594 m .26043 .50682 L .25323 .50681 L 0 .668 .343 r
F
.25761 .50594 m .26485 .50595 L .26043 .50682 L F
.76747 .2791 m .7663 .28217 L .75958 .28177 L 0 .78 .405 r
F
.76747 .2791 m .77423 .27952 L .7663 .28217 L F
.17409 .41523 m .17758 .4155 L .1703 .41581 L 0 .65 .322 r
F
.17409 .41523 m .18142 .4149 L .17758 .4155 L F
.51254 .39311 m .51337 .39504 L .50641 .39489 L 0 .735 .379 r
F
.51254 .39311 m .51954 .39329 L .51337 .39504 L F
.3738 .31076 m .37572 .31209 L .36862 .31196 L 0 .691 .359 r
F
.3738 .31076 m .38093 .31092 L .37572 .31209 L F
.78738 .14933 m .78605 .1523 L .77934 .15178 L 0 .765 .403 r
F
.78738 .14933 m .79413 .14987 L .78605 .1523 L F
.74629 .20738 m .74528 .20945 L .73853 .20872 L 0 .69 .384 r
F
.74629 .20738 m .75308 .20825 L .74528 .20945 L F
.04373 .5637 m .04824 .56406 L .04083 .56419 L 0 .636 .323 r
F
.04373 .5637 m .05118 .56357 L .04824 .56406 L F
.55364 .33704 m .55415 .3399 L .54722 .33977 L 0 .786 .401 r
F
.55364 .33704 m .5606 .33725 L .55415 .3399 L F
.29868 .45128 m .30118 .45271 L .29402 .45275 L 0 .718 .365 r
F
.29868 .45128 m .30589 .45127 L .30118 .45271 L F
.20101 .31042 m .20429 .31216 L .19703 .31195 L 0 .717 .373 r
F
.20101 .31042 m .20831 .31065 L .20429 .31216 L F
.22928 .41146 m .23234 .41177 L .22511 .41229 L 0 .681 .327 r
F
.22928 .41146 m .23656 .41087 L .23234 .41177 L F
.58768 .25864 m .58791 .25984 L .58102 .25961 L 0 .664 .353 r
F
.58768 .25864 m .59461 .25899 L .58791 .25984 L F
.41489 .25631 m .41648 .25841 L .40943 .25813 L 0 .734 .383 r
F
.41489 .25631 m .42198 .25661 L .41648 .25841 L F
.28451 .4058 m .28713 .4066 L .27995 .40719 L 0 .733 .348 r
F
.28451 .4058 m .29174 .40512 L .28713 .4066 L F
.08476 .51098 m .08894 .51165 L .08157 .51191 L 0 .685 .34 r
F
.08476 .51098 m .09217 .51071 L .08894 .51165 L F
.7817 .33615 m .78042 .33839 L .77371 .33813 L 0 .746 .387 r
F
.7817 .33615 m .78845 .33643 L .78042 .33839 L F
.3128 .50528 m .31519 .50614 L .30804 .50611 L 0 .662 .341 r
F
.3128 .50528 m .31999 .50533 L .31519 .50614 L F
.21512 .36437 m .21829 .36534 L .21104 .3653 L 0 .671 .346 r
F
.21512 .36437 m .22241 .36443 L .21829 .36534 L F
.62879 .20296 m .6287 .20541 L .62185 .20502 L 0 .746 .392 r
F
.62879 .20296 m .63569 .20338 L .6287 .20541 L F
.6982 .24745 m .69755 .24749 L .69078 .24919 L 0 0 0 r
F
.6982 .24745 m .70501 .24552 L .69755 .24749 L F
.5678 .39269 m .5682 .39454 L .56129 .39436 L 0 .728 .377 r
F
.5678 .39269 m .57476 .39288 L .5682 .39454 L F
.09888 .56253 m .10295 .56291 L .0956 .56299 L 0 .63 .322 r
F
.09888 .56253 m .10628 .56246 L .10295 .56291 L F
.42902 .31066 m .43051 .31158 L .42347 .31157 L 0 .665 .343 r
F
.42902 .31066 m .43611 .31072 L .43051 .31158 L F
.33975 .39975 m .34193 .40132 L .3348 .40173 L 0 .769 .373 r
F
.33975 .39975 m .34692 .3993 L .34193 .40132 L F
.60891 .33628 m .60899 .33889 L .60211 .33864 L 0 .766 .396 r
F
.60891 .33628 m .61583 .33657 L .60899 .33889 L F
.66991 .14722 m .6695 .15029 L .66268 .14986 L 0 .777 .405 r
F
.66991 .14722 m .67677 .14767 L .6695 .15029 L F
.35389 .45002 m .35596 .45144 L .34885 .45139 L 0 .709 .363 r
F
.35389 .45002 m .36105 .45008 L .35596 .45144 L F
.04227 .36486 m .0468 .36618 L .03939 .36603 L 0 .691 .358 r
F
.04227 .36486 m .04972 .36501 L .0468 .36618 L F
.65001 .27814 m .64978 .28292 L .64295 .28305 L 0 .951 .422 r
F
.65001 .27814 m .65688 .2784 L .64978 .28292 L F
.64299 .26026 m .64276 .2587 L .63593 .25942 L 0 0 0 r
F
.64299 .26026 m .64986 .25926 L .64276 .2587 L F
.25619 .31046 m .25903 .31213 L .25183 .31193 L 0 .712 .37 r
F
.25619 .31046 m .26344 .31068 L .25903 .31213 L F
.07053 .46655 m .07484 .46666 L .06746 .46707 L 0 .653 .319 r
F
.07053 .46655 m .07797 .46609 L .07484 .46666 L F
.13994 .50855 m .14369 .50938 L .13637 .50952 L 0 .683 .344 r
F
.13994 .50855 m .1473 .50841 L .14369 .50938 L F
.59479 .2908 m .59497 .2923 L .58809 .29354 L 0 .819 .357 r
F
.59479 .2908 m .60171 .28931 L .59497 .2923 L F
.39499 .39564 m .39674 .39768 L .38966 .39778 L 0 .764 .384 r
F
.39499 .39564 m .40211 .39558 L .39674 .39768 L F
.47013 .25666 m .47129 .25864 L .46429 .25836 L 0 .727 .38 r
F
.47013 .25666 m .47718 .25696 L .47129 .25864 L F
.05636 .41834 m .06078 .41897 L .05339 .419 L 0 .648 .333 r
F
.05636 .41834 m .0638 .41833 L .06078 .41897 L F
.27031 .36367 m .27305 .36438 L .26586 .36445 L 0 .659 .336 r
F
.27031 .36367 m .27755 .36361 L .27305 .36438 L F
.48428 .30941 m .48533 .30949 L .47834 .30991 L 0 .628 .306 r
F
.48428 .30941 m .49132 .30896 L .48533 .30949 L F
.12574 .46234 m .12962 .46273 L .12228 .46321 L 0 .689 .333 r
F
.12574 .46234 m .13313 .46181 L .12962 .46273 L F
.6231 .39242 m .62306 .39422 L .6162 .39403 L 0 .723 .375 r
F
.6231 .39242 m .63 .39262 L .62306 .39422 L F
.53955 .30267 m .54016 .3028 L .53322 .30389 L 0 .698 .307 r
F
.53955 .30267 m .54653 .30138 L .54016 .3028 L F
.15405 .5617 m .15769 .56209 L .15038 .56213 L 0 .625 .321 r
F
.15405 .5617 m .1614 .56167 L .15769 .56209 L F
.51125 .20147 m .51209 .2041 L .50512 .20374 L 0 .759 .396 r
F
.51125 .20147 m .51826 .20185 L .51209 .2041 L F
.68412 .20413 m .68359 .20645 L .67679 .206 L 0 .732 .389 r
F
.68412 .20413 m .69096 .20464 L .68359 .20645 L F
.40913 .44927 m .41077 .45065 L .40371 .45056 L 0 .701 .361 r
F
.40913 .44927 m .41623 .44937 L .41077 .45065 L F
.66422 .33604 m .66386 .33848 L .65704 .33821 L 0 .756 .392 r
F
.66422 .33604 m .67108 .33633 L .66386 .33848 L F
.70533 .2781 m .70466 .2817 L .69787 .28126 L 0 .805 .413 r
F
.70533 .2781 m .71216 .27863 L .70466 .2817 L F
.09742 .36475 m .10151 .366 L .09416 .36587 L 0 .687 .356 r
F
.09742 .36475 m .10482 .36489 L .10151 .366 L F
.72525 .14784 m .7244 .15087 L .71763 .15041 L 0 .773 .404 r
F
.72525 .14784 m .73205 .14832 L .7244 .15087 L F
.19513 .50695 m .19845 .50784 L .19118 .50789 L 0 .676 .344 r
F
.19513 .50695 m .20244 .50691 L .19845 .50784 L F
.18098 .45765 m .18441 .45852 L .17713 .45892 L 0 .72 .351 r
F
.18098 .45765 m .18831 .45721 L .18441 .45852 L F
.45024 .39377 m .45156 .39582 L .44454 .39574 L 0 .748 .383 r
F
.45024 .39377 m .45731 .39389 L .45156 .39582 L F
.3114 .31052 m .31381 .31208 L .30666 .31189 L 0 .705 .367 r
F
.3114 .31052 m .3186 .31072 L .31381 .31208 L F
.32555 .36187 m .32785 .36221 L .3207 .36254 L 0 .653 .322 r
F
.32555 .36187 m .33273 .36152 L .32785 .36221 L F
.11153 .41738 m .11552 .41784 L .10817 .41796 L 0 .644 .327 r
F
.11153 .41738 m .11893 .41726 L .11552 .41784 L F
.52541 .25723 m .52614 .25902 L .51918 .25874 L 0 .712 .374 r
F
.52541 .25723 m .53241 .25755 L .52614 .25902 L F
.35251 .25579 m .3546 .25798 L .34748 .25769 L 0 .74 .385 r
F
.35251 .25579 m .35967 .25609 L .3546 .25798 L F
.38081 .35727 m .38268 .35757 L .37558 .35826 L 0 .692 .323 r
F
.38081 .35727 m .38795 .35646 L .38268 .35757 L F
.23621 .45375 m .23921 .45504 L .23198 .45525 L 0 .728 .362 r
F
.23621 .45375 m .24349 .45354 L .23921 .45504 L F
.43609 .34935 m .43752 .35045 L .43048 .35128 L 0 .772 .354 r
F
.43609 .34935 m .44317 .34838 L .43752 .35045 L F
.49137 .34086 m .49236 .34336 L .48538 .34382 L 0 .82 .394 r
F
.49137 .34086 m .4984 .34038 L .49236 .34336 L F
.46439 .44879 m .4656 .45013 L .45859 .45002 L 0 .696 .359 r
F
.46439 .44879 m .47145 .44891 L .4656 .45013 L F
.56655 .20189 m .56695 .20445 L .56003 .20408 L 0 .754 .395 r
F
.56655 .20189 m .57351 .20228 L .56695 .20445 L F
.71956 .33594 m .71877 .33827 L .71199 .338 L 0 .75 .389 r
F
.71956 .33594 m .72637 .33622 L .71877 .33827 L F
.76069 .27866 m .75958 .28177 L .75284 .28137 L 0 .781 .406 r
F
.76069 .27866 m .76747 .2791 L .75958 .28177 L F
.1526 .36458 m .15626 .36574 L .14895 .36563 L 0 .681 .353 r
F
.1526 .36458 m .15995 .3647 L .15626 .36574 L F
.25035 .50592 m .25323 .50681 L .24602 .50681 L 0 .669 .343 r
F
.25035 .50592 m .25761 .50594 L .25323 .50681 L F
.16674 .41554 m .1703 .41581 L .163 .4161 L 0 .647 .321 r
F
.16674 .41554 m .17409 .41523 L .1703 .41581 L F
.50552 .39293 m .50641 .39489 L .49943 .39473 L 0 .736 .38 r
F
.50552 .39293 m .51254 .39311 L .50641 .39489 L F
.73949 .20658 m .73853 .20872 L .73177 .20804 L 0 .7 .385 r
F
.73949 .20658 m .74629 .20738 L .73853 .20872 L F
.78062 .1488 m .77934 .15178 L .77262 .15127 L 0 .767 .404 r
F
.78062 .1488 m .78738 .14933 L .77934 .15178 L F
.36665 .31058 m .36862 .31196 L .36152 .31181 L 0 .693 .36 r
F
.36665 .31058 m .3738 .31076 L .36862 .31196 L F
.74659 .23288 m .74556 .23395 L .73884 .23593 L 0 .795 .316 r
F
.74659 .23288 m .75335 .23065 L .74556 .23395 L F
.03627 .56383 m .04083 .56419 L .03341 .56433 L 0 .637 .323 r
F
.03627 .56383 m .04373 .5637 L .04083 .56419 L F
.54666 .33686 m .54722 .33977 L .54029 .33968 L 0 .791 .402 r
F
.54666 .33686 m .55364 .33704 L .54722 .33977 L F
.29146 .45132 m .29402 .45275 L .28684 .4528 L 0 .72 .365 r
F
.29146 .45132 m .29868 .45128 L .29402 .45275 L F
.1937 .3102 m .19703 .31195 L .18976 .31174 L 0 .717 .373 r
F
.1937 .3102 m .20101 .31042 L .19703 .31195 L F
.58073 .25828 m .58102 .25961 L .57412 .25936 L 0 .674 .358 r
F
.58073 .25828 m .58768 .25864 L .58102 .25961 L F
.22199 .41202 m .22511 .41229 L .21786 .41278 L 0 .674 .324 r
F
.22199 .41202 m .22928 .41146 L .22511 .41229 L F
.40777 .25601 m .40943 .25813 L .40236 .25784 L 0 .735 .383 r
F
.40777 .25601 m .41489 .25631 L .40943 .25813 L F
.77494 .33588 m .77371 .33813 L .76698 .33787 L 0 .746 .388 r
F
.77494 .33588 m .7817 .33615 L .77371 .33813 L F
.30559 .50524 m .30804 .50611 L .30088 .50608 L 0 .663 .341 r
F
.30559 .50524 m .3128 .50528 L .30804 .50611 L F
.07732 .51127 m .08157 .51191 L .07419 .51219 L 0 .685 .34 r
F
.07732 .51127 m .08476 .51098 L .08157 .51191 L F
.62188 .20254 m .62185 .20502 L .61498 .20462 L 0 .747 .393 r
F
.62188 .20254 m .62879 .20296 L .62185 .20502 L F
.27727 .40649 m .27995 .40719 L .27275 .4078 L 0 .726 .344 r
F
.27727 .40649 m .28451 .4058 L .27995 .40719 L F
.20781 .36429 m .21104 .3653 L .20378 .36524 L 0 .672 .347 r
F
.20781 .36429 m .21512 .36437 L .21104 .3653 L F
.56084 .39249 m .56129 .39436 L .55436 .39418 L 0 .729 .377 r
F
.56084 .39249 m .5678 .39269 L .56129 .39436 L F
.09146 .5626 m .0956 .56299 L .08823 .56307 L 0 .631 .322 r
F
.09146 .5626 m .09888 .56253 L .0956 .56299 L F
.42193 .31056 m .42347 .31157 L .41641 .31152 L 0 .669 .346 r
F
.42193 .31056 m .42902 .31066 L .42347 .31157 L F
.66304 .14677 m .66268 .14986 L .65585 .14942 L 0 .778 .405 r
F
.66304 .14677 m .66991 .14722 L .66268 .14986 L F
.60198 .33599 m .60211 .33864 L .59523 .3384 L 0 .767 .397 r
F
.60198 .33599 m .60891 .33628 L .60211 .33864 L F
.33256 .40025 m .3348 .40173 L .32766 .40219 L 0 .768 .37 r
F
.33256 .40025 m .33975 .39975 L .3348 .40173 L F
.69138 .24942 m .69078 .24919 L .68399 .2509 L 0 0 0 r
F
.69138 .24942 m .6982 .24745 L .69078 .24919 L F
.34672 .44996 m .34885 .45139 L .34172 .45135 L 0 .71 .364 r
F
.34672 .44996 m .35389 .45002 L .34885 .45139 L F
.64313 .27838 m .64295 .28305 L .6361 .28346 L 0 .989 .42 r
F
.64313 .27838 m .65001 .27814 L .64295 .28305 L F
.24893 .31024 m .25183 .31193 L .24461 .31172 L 0 .713 .371 r
F
.24893 .31024 m .25619 .31046 L .25183 .31193 L F
.06308 .46699 m .06746 .46707 L .06006 .46747 L 0 .648 .317 r
F
.06308 .46699 m .07053 .46655 L .06746 .46707 L F
.6361 .26048 m .63593 .25942 L .62908 .25982 L 0 0 0 r
F
.6361 .26048 m .64299 .26026 L .63593 .25942 L F
.13256 .50869 m .13637 .50952 L .12904 .50968 L 0 .684 .344 r
F
.13256 .50869 m .13994 .50855 L .13637 .50952 L F
.46307 .25635 m .46429 .25836 L .45727 .25808 L 0 .728 .38 r
F
.46307 .25635 m .47013 .25666 L .46429 .25836 L F
.38785 .39575 m .38966 .39778 L .38257 .39791 L 0 .767 .384 r
F
.38785 .39575 m .39499 .39564 L .38966 .39778 L F
.0489 .41835 m .05339 .419 L .04598 .41901 L 0 .649 .333 r
F
.0489 .41835 m .05636 .41834 L .05339 .419 L F
.58786 .29231 m .58809 .29354 L .5812 .29481 L 0 .802 .347 r
F
.58786 .29231 m .59479 .2908 L .58809 .29354 L F
.26306 .3637 m .26586 .36445 L .25865 .3645 L 0 .66 .337 r
F
.26306 .3637 m .27031 .36367 L .26586 .36445 L F
.47724 .30973 m .47834 .30991 L .47134 .31023 L 0 .627 .311 r
F
.47724 .30973 m .48428 .30941 L .47834 .30991 L F
.61618 .39222 m .6162 .39403 L .60932 .39384 L 0 .724 .375 r
F
.61618 .39222 m .6231 .39242 L .6162 .39403 L F
.14668 .56174 m .15038 .56213 L .14307 .56217 L 0 .626 .321 r
F
.14668 .56174 m .15405 .5617 L .15038 .56213 L F
.50423 .2011 m .50512 .20374 L .49814 .20337 L 0 .759 .396 r
F
.50423 .2011 m .51125 .20147 L .50512 .20374 L F
.11835 .46288 m .12228 .46321 L .11493 .46369 L 0 .684 .33 r
F
.11835 .46288 m .12574 .46234 L .12228 .46321 L F
.67726 .20364 m .67679 .206 L .66997 .20555 L 0 .735 .39 r
F
.67726 .20364 m .68412 .20413 L .67679 .206 L F
.40201 .44917 m .40371 .45056 L .39663 .45047 L 0 .702 .362 r
F
.40201 .44917 m .40913 .44927 L .40371 .45056 L F
.65734 .33575 m .65704 .33821 L .6502 .33795 L 0 .757 .393 r
F
.65734 .33575 m .66422 .33604 L .65704 .33821 L F
.53256 .30392 m .53322 .30389 L .52627 .30493 L 0 .679 .299 r
F
.53256 .30392 m .53955 .30267 L .53322 .30389 L F
.69849 .27753 m .69787 .28126 L .69107 .28081 L 0 .812 .414 r
F
.69849 .27753 m .70533 .2781 L .69787 .28126 L F
.09 .3646 m .09416 .36587 L .08679 .36574 L 0 .687 .356 r
F
.09 .3646 m .09742 .36475 L .09416 .36587 L F
.71843 .14736 m .71763 .15041 L .71086 .14995 L 0 .773 .404 r
F
.71843 .14736 m .72525 .14784 L .71763 .15041 L F
.18781 .507 m .19118 .50789 L .18391 .50795 L 0 .677 .345 r
F
.18781 .507 m .19513 .50695 L .19118 .50789 L F
.44316 .39367 m .44454 .39574 L .4375 .39566 L 0 .75 .383 r
F
.44316 .39367 m .45024 .39377 L .44454 .39574 L F
.30419 .31031 m .30666 .31189 L .29949 .3117 L 0 .706 .367 r
F
.30419 .31031 m .3114 .31052 L .30666 .31189 L F
.17363 .45812 m .17713 .45892 L .16983 .45935 L 0 .718 .348 r
F
.17363 .45812 m .18098 .45765 L .17713 .45892 L F
.31834 .36217 m .3207 .36254 L .31355 .36282 L 0 .651 .323 r
F
.31834 .36217 m .32555 .36187 L .3207 .36254 L F
.10412 .41747 m .10817 .41796 L .10081 .41806 L 0 .643 .327 r
F
.10412 .41747 m .11153 .41738 L .10817 .41796 L F
.5184 .2569 m .51918 .25874 L .51222 .25845 L 0 .714 .375 r
F
.5184 .2569 m .52541 .25723 L .51918 .25874 L F
.34534 .25549 m .34748 .25769 L .34035 .2574 L 0 .74 .385 r
F
.34534 .25549 m .35251 .25579 L .34748 .25769 L F
.22892 .454 m .23198 .45525 L .22474 .4555 L 0 .729 .362 r
F
.22892 .454 m .23621 .45375 L .23198 .45525 L F
.37366 .35804 m .37558 .35826 L .36848 .35893 L 0 .681 .32 r
F
.37366 .35804 m .38081 .35727 L .37558 .35826 L F
.45732 .44867 m .45859 .45002 L .45156 .44991 L 0 .696 .36 r
F
.45732 .44867 m .46439 .44879 L .45859 .45002 L F
.55958 .2015 m .56003 .20408 L .5531 .20371 L 0 .755 .395 r
F
.55958 .2015 m .56655 .20189 L .56003 .20408 L F
.42899 .35035 m .43048 .35128 L .42343 .35213 L 0 .761 .348 r
F
.42899 .35035 m .43609 .34935 L .43048 .35128 L F
.71273 .33565 m .71199 .338 L .70521 .33773 L 0 .751 .39 r
F
.71273 .33565 m .71956 .33594 L .71199 .338 L F
.48433 .34148 m .48538 .34382 L .47838 .34437 L 0 .821 .39 r
F
.48433 .34148 m .49137 .34086 L .48538 .34382 L F
.7539 .2782 m .75284 .28137 L .7461 .28095 L 0 .783 .407 r
F
.7539 .2782 m .76069 .27866 L .75284 .28137 L F
.24307 .50592 m .24602 .50681 L .23879 .50681 L 0 .67 .343 r
F
.24307 .50592 m .25035 .50592 L .24602 .50681 L F
.14523 .36446 m .14895 .36563 L .14163 .36552 L 0 .682 .353 r
F
.14523 .36446 m .1526 .36458 L .14895 .36563 L F
.49849 .39276 m .49943 .39473 L .49245 .39458 L 0 .737 .38 r
F
.49849 .39276 m .50552 .39293 L .49943 .39473 L F
.73268 .20585 m .73177 .20804 L .725 .20741 L 0 .708 .386 r
F
.73268 .20585 m .73949 .20658 L .73177 .20804 L F
.15938 .41581 m .163 .4161 L .15569 .41635 L 0 .644 .321 r
F
.15938 .41581 m .16674 .41554 L .163 .4161 L F
.77385 .14827 m .77262 .15127 L .76589 .15077 L 0 .768 .404 r
F
.77385 .14827 m .78062 .1488 L .77262 .15127 L F
.35948 .31039 m .36152 .31181 L .3544 .31165 L 0 .695 .361 r
F
.35948 .31039 m .36665 .31058 L .36152 .31181 L F
.53967 .33671 m .54029 .33968 L .53334 .33962 L 0 .796 .403 r
F
.53967 .33671 m .54666 .33686 L .54029 .33968 L F
.28422 .45136 m .28684 .4528 L .27965 .45287 L 0 .722 .365 r
F
.28422 .45136 m .29146 .45132 L .28684 .4528 L F
.73981 .23504 m .73884 .23593 L .7321 .23788 L 0 .779 .311 r
F
.73981 .23504 m .74659 .23288 L .73884 .23593 L F
.57377 .25791 m .57412 .25936 L .5672 .25908 L 0 .682 .362 r
F
.57377 .25791 m .58073 .25828 L .57412 .25936 L F
.40065 .25571 m .40236 .25784 L .39528 .25755 L 0 .736 .384 r
F
.40065 .25571 m .40777 .25601 L .40236 .25784 L F
.21468 .41256 m .21786 .41278 L .2106 .41326 L 0 .668 .322 r
F
.21468 .41256 m .22199 .41202 L .21786 .41278 L F
.76816 .3356 m .76698 .33787 L .76025 .3376 L 0 .747 .388 r
F
.76816 .3356 m .77494 .33588 L .76698 .33787 L F
.29837 .5052 m .30088 .50608 L .2937 .50605 L 0 .664 .342 r
F
.29837 .5052 m .30559 .50524 L .30088 .50608 L F
.61496 .20212 m .61498 .20462 L .6081 .20423 L 0 .749 .393 r
F
.61496 .20212 m .62188 .20254 L .61498 .20462 L F
.06988 .51159 m .07419 .51219 L .06679 .51249 L 0 .685 .339 r
F
.06988 .51159 m .07732 .51127 L .07419 .51219 L F
.20049 .36421 m .20378 .36524 L .19651 .36517 L 0 .673 .348 r
F
.20049 .36421 m .20781 .36429 L .20378 .36524 L F
.55386 .3923 m .55436 .39418 L .54743 .394 L 0 .729 .377 r
F
.55386 .3923 m .56084 .39249 L .55436 .39418 L F
.27001 .4072 m .27275 .4078 L .26554 .40842 L 0 .719 .34 r
F
.27001 .4072 m .27727 .40649 L .27275 .4078 L F
.08403 .56268 m .08823 .56307 L .08085 .56316 L 0 .632 .323 r
F
.08403 .56268 m .09146 .5626 L .08823 .56307 L F
.41481 .31044 m .41641 .31152 L .40934 .31144 L 0 .673 .349 r
F
.41481 .31044 m .42193 .31056 L .41641 .31152 L F
.65616 .14632 m .65585 .14942 L .64901 .14898 L 0 .778 .405 r
F
.65616 .14632 m .66304 .14677 L .65585 .14942 L F
.59504 .3357 m .59523 .3384 L .58833 .33816 L 0 .769 .398 r
F
.59504 .3357 m .60198 .33599 L .59523 .3384 L F
.33953 .4499 m .34172 .45135 L .33458 .45131 L 0 .711 .364 r
F
.33953 .4499 m .34672 .44996 L .34172 .45135 L F
.32536 .40082 m .32766 .40219 L .3205 .4027 L 0 .766 .367 r
F
.32536 .40082 m .33256 .40025 L .32766 .40219 L F
.24165 .31002 m .24461 .31172 L .23738 .31151 L 0 .714 .371 r
F
.24165 .31002 m .24893 .31024 L .24461 .31172 L F
.68455 .25144 m .68399 .2509 L .6772 .25262 L 0 0 0 r
F
.68455 .25144 m .69138 .24942 L .68399 .2509 L F
.63623 .27939 m .6361 .28346 L .62925 .28421 L 0 .976 .41 r
F
.63623 .27939 m .64313 .27838 L .6361 .28346 L F
.05562 .46741 m .06006 .46747 L .05264 .46785 L 0 .644 .316 r
F
.05562 .46741 m .06308 .46699 L .06006 .46747 L F
.12517 .50886 m .12904 .50968 L .1217 .50985 L 0 .685 .344 r
F
.12517 .50886 m .13256 .50869 L .12904 .50968 L F
.62919 .26019 m .62908 .25982 L .62221 .25992 L 0 0 0 r
F
.62919 .26019 m .6361 .26048 L .62908 .25982 L F
.456 .25604 m .45727 .25808 L .45024 .25779 L 0 .729 .381 r
F
.456 .25604 m .46307 .25635 L .45727 .25808 L F
.38071 .3959 m .38257 .39791 L .37547 .39809 L 0 .77 .383 r
F
.38071 .3959 m .38785 .39575 L .38257 .39791 L F
.04143 .41834 m .04598 .41901 L .03855 .41901 L 0 .649 .334 r
F
.04143 .41834 m .0489 .41835 L .04598 .41901 L F
.25579 .3637 m .25865 .3645 L .25143 .36452 L 0 .661 .339 r
F
.25579 .3637 m .26306 .3637 L .25865 .3645 L F
.60925 .39202 m .60932 .39384 L .60244 .39365 L 0 .724 .375 r
F
.60925 .39202 m .61618 .39222 L .60932 .39384 L F
.58091 .29383 m .5812 .29481 L .57429 .29611 L 0 .784 .338 r
F
.58091 .29383 m .58786 .29231 L .5812 .29481 L F
.13931 .56178 m .14307 .56217 L .13574 .56222 L 0 .626 .321 r
F
.13931 .56178 m .14668 .56174 L .14307 .56217 L F
.47017 .30994 m .47134 .31023 L .46432 .31047 L 0 .629 .316 r
F
.47017 .30994 m .47724 .30973 L .47134 .31023 L F
.49719 .20072 m .49814 .20337 L .49115 .20301 L 0 .759 .396 r
F
.49719 .20072 m .50423 .2011 L .49814 .20337 L F
.67039 .20316 m .66997 .20555 L .66314 .2051 L 0 .737 .391 r
F
.67039 .20316 m .67726 .20364 L .66997 .20555 L F
.11093 .46342 m .11493 .46369 L .10757 .46418 L 0 .679 .328 r
F
.11093 .46342 m .11835 .46288 L .11493 .46369 L F
.39487 .44907 m .39663 .45047 L .38954 .45039 L 0 .703 .362 r
F
.39487 .44907 m .40201 .44917 L .39663 .45047 L F
.65045 .33545 m .6502 .33795 L .64335 .33768 L 0 .758 .393 r
F
.65045 .33545 m .65734 .33575 L .6502 .33795 L F
.69164 .27691 m .69107 .28081 L .68426 .28034 L 0 .821 .416 r
F
.69164 .27691 m .69849 .27753 L .69107 .28081 L F
.7882 .21195 m .78688 .21616 L .78013 .21373 L 0 .748 .416 r
F
.7882 .21195 m .79498 .21365 L .78688 .21616 L F
.78826 .21673 m .78688 .21616 L .78021 .2199 L 0 0 0 r
F
.78826 .21673 m .79498 .21365 L .78688 .21616 L F
.71159 .14689 m .71086 .14995 L .70406 .14949 L 0 .774 .404 r
F
.71159 .14689 m .71843 .14736 L .71086 .14995 L F
.08257 .36446 m .08679 .36574 L .0794 .3656 L 0 .688 .357 r
F
.08257 .36446 m .09 .3646 L .08679 .36574 L F
.52555 .30512 m .52627 .30493 L .51931 .30592 L 0 0 0 r
F
.52555 .30512 m .53256 .30392 L .52627 .30493 L F
.18047 .50706 m .18391 .50795 L .17661 .50802 L 0 .678 .345 r
F
.18047 .50706 m .18781 .507 L .18391 .50795 L F
.43607 .39357 m .4375 .39566 L .43045 .39561 L 0 .752 .384 r
F
.43607 .39357 m .44316 .39367 L .4375 .39566 L F
.29696 .31009 m .29949 .3117 L .29231 .3115 L 0 .707 .368 r
F
.29696 .31009 m .30419 .31031 L .29949 .3117 L F
.16627 .45862 m .16983 .45935 L .16252 .4598 L 0 .715 .346 r
F
.16627 .45862 m .17363 .45812 L .16983 .45935 L F
.0967 .41755 m .10081 .41806 L .09344 .41814 L 0 .643 .328 r
F
.0967 .41755 m .10412 .41747 L .10081 .41806 L F
.31112 .3624 m .31355 .36282 L .30638 .36306 L 0 .649 .324 r
F
.31112 .3624 m .31834 .36217 L .31355 .36282 L F
.51138 .25657 m .51222 .25845 L .50524 .25816 L 0 .717 .376 r
F
.51138 .25657 m .5184 .2569 L .51222 .25845 L F
.22162 .45429 m .22474 .4555 L .21748 .45578 L 0 .73 .361 r
F
.22162 .45429 m .22892 .454 L .22474 .4555 L F
.45024 .44855 m .45156 .44991 L .44452 .4498 L 0 .697 .36 r
F
.45024 .44855 m .45732 .44867 L .45156 .44991 L F
.55259 .20111 m .5531 .20371 L .54616 .20334 L 0 .756 .395 r
F
.55259 .20111 m .55958 .2015 L .5531 .20371 L F
.7059 .33536 m .70521 .33773 L .69841 .33746 L 0 .751 .39 r
F
.7059 .33536 m .71273 .33565 L .70521 .33773 L F
.36649 .35875 m .36848 .35893 L .36136 .35955 L 0 .671 .317 r
F
.36649 .35875 m .37366 .35804 L .36848 .35893 L F
.7471 .27773 m .7461 .28095 L .73933 .28053 L 0 .785 .407 r
F
.7471 .27773 m .7539 .2782 L .7461 .28095 L F
.47727 .34222 m .47838 .34437 L .47136 .34502 L 0 .82 .385 r
F
.47727 .34222 m .48433 .34148 L .47838 .34437 L F
.23579 .50591 m .23879 .50681 L .23155 .50682 L 0 .671 .344 r
F
.23579 .50591 m .24307 .50592 L .23879 .50681 L F
.42188 .35137 m .42343 .35213 L .41636 .35301 L 0 .749 .342 r
F
.42188 .35137 m .42899 .35035 L .42343 .35213 L F
.13785 .36433 m .14163 .36552 L .1343 .3654 L 0 .683 .354 r
F
.13785 .36433 m .14523 .36446 L .14163 .36552 L F
.72586 .20517 m .725 .20741 L .71822 .20681 L 0 .714 .387 r
F
.72586 .20517 m .73268 .20585 L .725 .20741 L F
.49145 .39259 m .49245 .39458 L .48545 .39444 L 0 .739 .381 r
F
.49145 .39259 m .49849 .39276 L .49245 .39458 L F
.76707 .14775 m .76589 .15077 L .75915 .15027 L 0 .769 .404 r
F
.76707 .14775 m .77385 .14827 L .76589 .15077 L F
.15201 .41605 m .15569 .41635 L .14836 .41658 L 0 .642 .321 r
F
.15201 .41605 m .15938 .41581 L .15569 .41635 L F
.35231 .3102 m .3544 .31165 L .34727 .31148 L 0 .696 .362 r
F
.35231 .3102 m .35948 .31039 L .3544 .31165 L F
.53266 .33659 m .53334 .33962 L .52638 .33961 L 0 .802 .404 r
F
.53266 .33659 m .53967 .33671 L .53334 .33962 L F
.27697 .45143 m .27965 .45287 L .27245 .45296 L 0 .724 .366 r
F
.27697 .45143 m .28422 .45136 L .27965 .45287 L F
.5668 .25754 m .5672 .25908 L .56027 .25879 L 0 .689 .365 r
F
.5668 .25754 m .57377 .25791 L .5672 .25908 L F
.39351 .2554 m .39528 .25755 L .38818 .25726 L 0 .736 .384 r
F
.39351 .2554 m .40065 .25571 L .39528 .25755 L F
.20736 .41306 m .2106 .41326 L .20333 .41371 L 0 .662 .321 r
F
.20736 .41306 m .21468 .41256 L .2106 .41326 L F
.73303 .23716 m .7321 .23788 L .72535 .2398 L 0 .763 .305 r
F
.73303 .23716 m .73981 .23504 L .7321 .23788 L F
.76137 .33532 m .76025 .3376 L .7535 .33733 L 0 .747 .388 r
F
.76137 .33532 m .76816 .3356 L .76025 .3376 L F
.29113 .50517 m .2937 .50605 L .28651 .50602 L 0 .665 .342 r
F
.29113 .50517 m .29837 .5052 L .2937 .50605 L F
.60803 .20171 m .6081 .20423 L .60121 .20384 L 0 .75 .393 r
F
.60803 .20171 m .61496 .20212 L .6081 .20423 L F
.19316 .36412 m .19651 .36517 L .18923 .3651 L 0 .675 .349 r
F
.19316 .36412 m .20049 .36421 L .19651 .36517 L F
.54686 .3921 m .54743 .394 L .54048 .39382 L 0 .73 .378 r
F
.54686 .3921 m .55386 .3923 L .54743 .394 L F
.06242 .51192 m .06679 .51249 L .05938 .51281 L 0 .684 .338 r
F
.06242 .51192 m .06988 .51159 L .06679 .51249 L F
.07659 .56277 m .08085 .56316 L .07345 .56325 L 0 .633 .323 r
F
.07659 .56277 m .08403 .56268 L .08085 .56316 L F
.26274 .40791 m .26554 .40842 L .25832 .40904 L 0 .711 .336 r
F
.26274 .40791 m .27001 .4072 L .26554 .40842 L F
.64926 .14587 m .64901 .14898 L .64216 .14855 L 0 .779 .405 r
F
.64926 .14587 m .65616 .14632 L .64901 .14898 L F
.58809 .33541 m .58833 .33816 L .58142 .33792 L 0 .772 .399 r
F
.58809 .33541 m .59504 .3357 L .58833 .33816 L F
.40769 .3103 m .40934 .31144 L .40226 .31134 L 0 .676 .351 r
F
.40769 .3103 m .41481 .31044 L .40934 .31144 L F
.33234 .44985 m .33458 .45131 L .32743 .45129 L 0 .713 .365 r
F
.33234 .44985 m .33953 .4499 L .33458 .45131 L F
.31814 .40144 m .3205 .4027 L .31333 .40325 L 0 .762 .363 r
F
.31814 .40144 m .32536 .40082 L .3205 .4027 L F
.23435 .3098 m .23738 .31151 L .23013 .3113 L 0 .714 .371 r
F
.23435 .3098 m .24165 .31002 L .23738 .31151 L F
.62933 .28092 m .62925 .28421 L .62238 .28525 L 0 .924 .396 r
F
.62933 .28092 m .63623 .27939 L .62925 .28421 L F
.11776 .50904 m .1217 .50985 L .11434 .51004 L 0 .686 .344 r
F
.11776 .50904 m .12517 .50886 L .1217 .50985 L F
.04814 .46782 m .05264 .46785 L .04521 .46823 L 0 .639 .314 r
F
.04814 .46782 m .05562 .46741 L .05264 .46785 L F
.44891 .25573 m .45024 .25779 L .4432 .2575 L 0 .73 .381 r
F
.44891 .25573 m .456 .25604 L .45024 .25779 L F
.62226 .25972 m .62221 .25992 L .61534 .25982 L 0 .558 .309 r
F
.62226 .25972 m .62919 .26019 L .62221 .25992 L F
.6777 .25353 m .6772 .25262 L .67039 .25435 L 0 0 0 r
F
.6777 .25353 m .68455 .25144 L .6772 .25262 L F
.37355 .3961 m .37547 .39809 L .36835 .39831 L 0 .773 .383 r
F
.37355 .3961 m .38071 .3959 L .37547 .39809 L F
.24851 .36368 m .25143 .36452 L .24419 .36452 L 0 .662 .34 r
F
.24851 .36368 m .25579 .3637 L .25143 .36452 L F
.78141 .21039 m .78013 .21373 L .77338 .21185 L 0 .705 .407 r
F
.78141 .21039 m .7882 .21195 L .78013 .21373 L F
.60231 .39182 m .60244 .39365 L .59554 .39346 L 0 .725 .375 r
F
.60231 .39182 m .60925 .39202 L .60244 .39365 L F
.13191 .56183 m .13574 .56222 L .12839 .56228 L 0 .627 .322 r
F
.13191 .56183 m .13931 .56178 L .13574 .56222 L F
.6635 .20269 m .66314 .2051 L .6563 .20467 L 0 .739 .391 r
F
.6635 .20269 m .67039 .20316 L .66314 .2051 L F
.4631 .31004 m .46432 .31047 L .45729 .31063 L 0 .633 .322 r
F
.4631 .31004 m .47017 .30994 L .46432 .31047 L F
.38773 .44897 m .38954 .45039 L .38244 .45031 L 0 .704 .362 r
F
.38773 .44897 m .39487 .44907 L .38954 .45039 L F
.68477 .27623 m .68426 .28034 L .67744 .27985 L 0 .832 .418 r
F
.68477 .27623 m .69164 .27691 L .68426 .28034 L F
.64355 .33515 m .64335 .33768 L .63649 .3374 L 0 .759 .394 r
F
.64355 .33515 m .65045 .33545 L .64335 .33768 L F
.10351 .46397 m .10757 .46418 L .10019 .46467 L 0 .673 .325 r
F
.10351 .46397 m .11093 .46342 L .10757 .46418 L F
.57395 .29537 m .57429 .29611 L .56737 .29742 L 0 .765 .329 r
F
.57395 .29537 m .58091 .29383 L .57429 .29611 L F
.70475 .14641 m .70406 .14949 L .69726 .14903 L 0 .775 .405 r
F
.70475 .14641 m .71159 .14689 L .70406 .14949 L F
.07512 .36431 m .0794 .3656 L .072 .36546 L 0 .688 .357 r
F
.07512 .36431 m .08257 .36446 L .0794 .3656 L F
.17311 .50712 m .17661 .50802 L .16931 .5081 L 0 .68 .345 r
F
.17311 .50712 m .18047 .50706 L .17661 .50802 L F
.28972 .30988 m .29231 .3115 L .28511 .3113 L 0 .708 .368 r
F
.28972 .30988 m .29696 .31009 L .29231 .3115 L F
.42896 .39349 m .43045 .39561 L .42338 .39556 L 0 .755 .385 r
F
.42896 .39349 m .43607 .39357 L .43045 .39561 L F
.51853 .30624 m .51931 .30592 L .51233 .30684 L 0 0 0 r
F
.51853 .30624 m .52555 .30512 L .51931 .30592 L F
.1589 .45914 m .16252 .4598 L .15519 .46028 L 0 .712 .344 r
F
.1589 .45914 m .16627 .45862 L .16252 .4598 L F
.08926 .41761 m .09344 .41814 L .08605 .41821 L 0 .644 .329 r
F
.08926 .41761 m .0967 .41755 L .09344 .41814 L F
.30389 .36259 m .30638 .36306 L .29919 .36325 L 0 .648 .326 r
F
.30389 .36259 m .31112 .3624 L .30638 .36306 L F
.78153 .21968 m .78826 .21673 L .78021 .2199 L 0 0 0 r
F
.50434 .25625 m .50524 .25816 L .49824 .25787 L 0 .719 .377 r
F
.50434 .25625 m .51138 .25657 L .50524 .25816 L F
.44315 .44843 m .44452 .4498 L .43747 .44969 L 0 .698 .36 r
F
.44315 .44843 m .45024 .44855 L .44452 .4498 L F
.54559 .20072 m .54616 .20334 L .53921 .20296 L 0 .756 .395 r
F
.54559 .20072 m .55259 .20111 L .54616 .20334 L F
.2143 .45461 m .21748 .45578 L .21021 .45609 L 0 .731 .36 r
F
.2143 .45461 m .22162 .45429 L .21748 .45578 L F
.69904 .33507 m .69841 .33746 L .6916 .33718 L 0 .752 .391 r
F
.69904 .33507 m .7059 .33536 L .69841 .33746 L F
.74029 .27723 m .73933 .28053 L .73256 .28008 L 0 .787 .408 r
F
.74029 .27723 m .7471 .27773 L .73933 .28053 L F
.35931 .35941 m .36136 .35955 L .35422 .36012 L 0 .662 .315 r
F
.35931 .35941 m .36649 .35875 L .36136 .35955 L F
.22848 .50591 m .23155 .50682 L .22429 .50684 L 0 .672 .344 r
F
.22848 .50591 m .23579 .50591 L .23155 .50682 L F
.13045 .3642 m .1343 .3654 L .12695 .36528 L 0 .683 .354 r
F
.13045 .3642 m .13785 .36433 L .1343 .3654 L F
.71902 .20453 m .71822 .20681 L .71142 .20624 L 0 .719 .388 r
F
.71902 .20453 m .72586 .20517 L .71822 .20681 L F
.48439 .39241 m .48545 .39444 L .47843 .39429 L 0 .74 .381 r
F
.48439 .39241 m .49145 .39259 L .48545 .39444 L F
.4702 .34309 m .47136 .34502 L .46434 .34576 L 0 .817 .379 r
F
.4702 .34309 m .47727 .34222 L .47136 .34502 L F
.76028 .14724 m .75915 .15027 L .7524 .14977 L 0 .77 .404 r
F
.76028 .14724 m .76707 .14775 L .75915 .15027 L F
.41476 .3524 m .41636 .35301 L .40928 .35388 L 0 .737 .336 r
F
.41476 .3524 m .42188 .35137 L .41636 .35301 L F
.14462 .41626 m .14836 .41658 L .14103 .41679 L 0 .641 .322 r
F
.14462 .41626 m .15201 .41605 L .14836 .41658 L F
.34511 .31 m .34727 .31148 L .34012 .3113 L 0 .698 .363 r
F
.34511 .31 m .35231 .3102 L .34727 .31148 L F
.52564 .33654 m .52638 .33961 L .5194 .33966 L 0 .81 .405 r
F
.52564 .33654 m .53266 .33659 L .52638 .33961 L F
.26971 .45152 m .27245 .45296 L .26523 .45307 L 0 .726 .366 r
F
.26971 .45152 m .27697 .45143 L .27245 .45296 L F
.55981 .25717 m .56027 .25879 L .55332 .25849 L 0 .695 .368 r
F
.55981 .25717 m .5668 .25754 L .56027 .25879 L F
.38636 .2551 m .38818 .25726 L .38108 .25697 L 0 .737 .384 r
F
.38636 .2551 m .39351 .2554 L .38818 .25726 L F
.20002 .41353 m .20333 .41371 L .19604 .41414 L 0 .656 .319 r
F
.20002 .41353 m .20736 .41306 L .20333 .41371 L F
.75457 .33503 m .7535 .33733 L .74674 .33706 L 0 .748 .388 r
F
.75457 .33503 m .76137 .33532 L .7535 .33733 L F
.60108 .20129 m .60121 .20384 L .5943 .20345 L 0 .751 .394 r
F
.60108 .20129 m .60803 .20171 L .60121 .20384 L F
.28388 .50513 m .28651 .50602 L .27931 .50599 L 0 .665 .342 r
F
.28388 .50513 m .29113 .50517 L .28651 .50602 L F
.18582 .36401 m .18923 .3651 L .18193 .36501 L 0 .676 .349 r
F
.18582 .36401 m .19316 .36412 L .18923 .3651 L F
.53986 .3919 m .54048 .39382 L .53351 .39365 L 0 .731 .378 r
F
.53986 .3919 m .54686 .3921 L .54048 .39382 L F
.05494 .51229 m .05938 .51281 L .05195 .51315 L 0 .684 .337 r
F
.05494 .51229 m .06242 .51192 L .05938 .51281 L F
.72622 .23927 m .72535 .2398 L .71858 .2417 L 0 .747 .298 r
F
.72622 .23927 m .73303 .23716 L .72535 .2398 L F
.06913 .56286 m .07345 .56325 L .06605 .56335 L 0 .634 .323 r
F
.06913 .56286 m .07659 .56277 L .07345 .56325 L F
.58112 .33512 m .58142 .33792 L .57449 .33769 L 0 .774 .4 r
F
.58112 .33512 m .58809 .33541 L .58142 .33792 L F
.40055 .31013 m .40226 .31134 L .39517 .31122 L 0 .679 .353 r
F
.40055 .31013 m .40769 .3103 L .40226 .31134 L F
.25546 .40862 m .25832 .40904 L .25108 .40966 L 0 .703 .332 r
F
.25546 .40862 m .26274 .40791 L .25832 .40904 L F
.32512 .44982 m .32743 .45129 L .32026 .45127 L 0 .715 .365 r
F
.32512 .44982 m .33234 .44985 L .32743 .45129 L F
.22705 .30957 m .23013 .3113 L .22287 .31108 L 0 .715 .372 r
F
.22705 .30957 m .23435 .3098 L .23013 .3113 L F
.31091 .4021 m .31333 .40325 L .30615 .40384 L 0 .758 .36 r
F
.31091 .4021 m .31814 .40144 L .31333 .40325 L F
.44181 .25541 m .4432 .2575 L .43614 .2572 L 0 .731 .382 r
F
.44181 .25541 m .44891 .25573 L .4432 .2575 L F
.11034 .50925 m .11434 .51004 L .10696 .51024 L 0 .687 .344 r
F
.11034 .50925 m .11776 .50904 L .11434 .51004 L F
.77462 .20902 m .77338 .21185 L .76663 .21041 L 0 .694 .4 r
F
.77462 .20902 m .78141 .21039 L .77338 .21185 L F
.04065 .4682 m .04521 .46823 L .03777 .46858 L 0 .635 .313 r
F
.04065 .4682 m .04814 .46782 L .04521 .46823 L F
.61533 .2592 m .61534 .25982 L .60844 .2596 L 0 .596 .328 r
F
.61533 .2592 m .62226 .25972 L .61534 .25982 L F
.62242 .28264 m .62238 .28525 L .61551 .2865 L 0 .889 .382 r
F
.62242 .28264 m .62933 .28092 L .62238 .28525 L F
.36637 .39637 m .36835 .39831 L .36122 .39858 L 0 .775 .382 r
F
.36637 .39637 m .37355 .3961 L .36835 .39831 L F
.24122 .36365 m .24419 .36452 L .23694 .36451 L 0 .664 .342 r
F
.24122 .36365 m .24851 .36368 L .24419 .36452 L F
.59535 .39161 m .59554 .39346 L .58862 .39327 L 0 .725 .376 r
F
.59535 .39161 m .60231 .39182 L .59554 .39346 L F
.12451 .56188 m .12839 .56228 L .12104 .56233 L 0 .628 .322 r
F
.12451 .56188 m .13191 .56183 L .12839 .56228 L F
.67083 .25574 m .67039 .25435 L .66356 .25608 L 0 0 0 r
F
.67083 .25574 m .6777 .25353 L .67039 .25435 L F
.6566 .20222 m .6563 .20467 L .64944 .20423 L 0 .741 .392 r
F
.6566 .20222 m .6635 .20269 L .6563 .20467 L F
.67789 .27547 m .67744 .27985 L .6706 .27935 L 0 .849 .42 r
F
.67789 .27547 m .68477 .27623 L .67744 .27985 L F
.63663 .33485 m .63649 .3374 L .62961 .33713 L 0 .76 .394 r
F
.63663 .33485 m .64355 .33515 L .63649 .3374 L F
.45601 .31007 m .45729 .31063 L .45024 .31071 L 0 .638 .327 r
F
.45601 .31007 m .4631 .31004 L .45729 .31063 L F
.38057 .44888 m .38244 .45031 L .37532 .45023 L 0 .705 .363 r
F
.38057 .44888 m .38773 .44897 L .38244 .45031 L F
.69789 .14594 m .69726 .14903 L .69044 .14858 L 0 .775 .405 r
F
.69789 .14594 m .70475 .14641 L .69726 .14903 L F
.09606 .4645 m .10019 .46467 L .0928 .46515 L 0 .668 .323 r
F
.09606 .4645 m .10351 .46397 L .10019 .46467 L F
.06766 .36415 m .072 .36546 L .06459 .36531 L 0 .689 .357 r
F
.06766 .36415 m .07512 .36431 L .072 .36546 L F
.56698 .29691 m .56737 .29742 L .56044 .29875 L 0 .747 .32 r
F
.56698 .29691 m .57395 .29537 L .56737 .29742 L F
.16574 .5072 m .16931 .5081 L .16198 .50819 L 0 .681 .345 r
F
.16574 .5072 m .17311 .50712 L .16931 .5081 L F
.28246 .30966 m .28511 .3113 L .2779 .3111 L 0 .709 .369 r
F
.28246 .30966 m .28972 .30988 L .28511 .3113 L F
.42184 .39342 m .42338 .39556 L .4163 .39554 L 0 .758 .385 r
F
.42184 .39342 m .42896 .39349 L .42338 .39556 L F
.5115 .30724 m .51233 .30684 L .50534 .30767 L 0 0 0 r
F
.5115 .30724 m .51853 .30624 L .51233 .30684 L F
.15151 .45969 m .15519 .46028 L .14785 .46077 L 0 .708 .341 r
F
.15151 .45969 m .1589 .45914 L .15519 .46028 L F
.08181 .41765 m .08605 .41821 L .07865 .41826 L 0 .644 .329 r
F
.08181 .41765 m .08926 .41761 L .08605 .41821 L F
.49729 .25592 m .49824 .25787 L .49123 .25757 L 0 .721 .378 r
F
.49729 .25592 m .50434 .25625 L .49824 .25787 L F
.29665 .36274 m .29919 .36325 L .29199 .36341 L 0 .648 .328 r
F
.29665 .36274 m .30389 .36259 L .29919 .36325 L F
.17991 .56119 m .18336 .56158 L .17605 .5616 L 0 .623 .32 r
F
.17991 .56119 m .18726 .56116 L .18336 .56158 L F
.43604 .44831 m .43747 .44969 L .43041 .44958 L 0 .698 .361 r
F
.43604 .44831 m .44315 .44843 L .43747 .44969 L F
.53858 .20034 m .53921 .20296 L .53224 .20259 L 0 .757 .396 r
F
.53858 .20034 m .54559 .20072 L .53921 .20296 L F
.69218 .33477 m .6916 .33718 L .68477 .3369 L 0 .753 .391 r
F
.69218 .33477 m .69904 .33507 L .6916 .33718 L F
.20697 .45496 m .21021 .45609 L .20292 .45643 L 0 .731 .358 r
F
.20697 .45496 m .2143 .45461 L .21021 .45609 L F
.73346 .27672 m .73256 .28008 L .72577 .27962 L 0 .789 .409 r
F
.73346 .27672 m .74029 .27723 L .73256 .28008 L F
.77479 .22245 m .77352 .22308 L .76681 .22583 L 0 .763 .282 r
F
.77479 .22245 m .78153 .21968 L .77352 .22308 L F
.71217 .20392 m .71142 .20624 L .70462 .20569 L 0 .724 .389 r
F
.71217 .20392 m .71902 .20453 L .71142 .20624 L F
.22117 .50592 m .22429 .50684 L .21702 .50685 L 0 .673 .344 r
F
.22117 .50592 m .22848 .50591 L .22429 .50684 L F
.12304 .36406 m .12695 .36528 L .11959 .36516 L 0 .684 .355 r
F
.12304 .36406 m .13045 .3642 L .12695 .36528 L F
.47732 .39224 m .47843 .39429 L .4714 .39415 L 0 .742 .382 r
F
.47732 .39224 m .48439 .39241 L .47843 .39429 L F
.35212 .36 m .35422 .36012 L .34707 .36065 L 0 .654 .313 r
F
.35212 .36 m .35931 .35941 L .35422 .36012 L F
.75347 .14673 m .7524 .14977 L .74563 .14929 L 0 .771 .404 r
F
.75347 .14673 m .76028 .14724 L .7524 .14977 L F
.33791 .30979 m .34012 .3113 L .33296 .31111 L 0 .7 .364 r
F
.33791 .30979 m .34511 .31 L .34012 .3113 L F
.46312 .34405 m .46434 .34576 L .4573 .34657 L 0 .81 .373 r
F
.46312 .34405 m .4702 .34309 L .46434 .34576 L F
.13722 .41644 m .14103 .41679 L .13367 .41697 L 0 .64 .322 r
F
.13722 .41644 m .14462 .41626 L .14103 .41679 L F
.40762 .35342 m .40928 .35388 L .40218 .35476 L 0 .724 .33 r
F
.40762 .35342 m .41476 .3524 L .40928 .35388 L F
.51861 .33657 m .5194 .33966 L .51241 .3398 L 0 .818 .405 r
F
.51861 .33657 m .52564 .33654 L .5194 .33966 L F
.26243 .45164 m .26523 .45307 L .258 .4532 L 0 .728 .366 r
F
.26243 .45164 m .26971 .45152 L .26523 .45307 L F
.55281 .2568 m .55332 .25849 L .54637 .25818 L 0 .7 .37 r
F
.55281 .2568 m .55981 .25717 L .55332 .25849 L F
.37919 .25479 m .38108 .25697 L .37396 .25668 L 0 .738 .385 r
F
.37919 .25479 m .38636 .2551 L .38108 .25697 L F
.74776 .33474 m .74674 .33706 L .73996 .33678 L 0 .748 .389 r
F
.74776 .33474 m .75457 .33503 L .74674 .33706 L F
.59412 .20088 m .5943 .20345 L .58738 .20306 L 0 .752 .394 r
F
.59412 .20088 m .60108 .20129 L .5943 .20345 L F
.27661 .5051 m .27931 .50599 L .27209 .50597 L 0 .666 .343 r
F
.27661 .5051 m .28388 .50513 L .27931 .50599 L F
.19267 .41397 m .19604 .41414 L .18873 .41453 L 0 .651 .318 r
F
.19267 .41397 m .20002 .41353 L .19604 .41414 L F
.78906 .27731 m .78772 .28035 L .78098 .27994 L 0 .776 .404 r
F
.78906 .27731 m .79583 .27775 L .78772 .28035 L F
.53284 .3917 m .53351 .39365 L .52653 .39347 L 0 .732 .379 r
F
.53284 .3917 m .53986 .3919 L .53351 .39365 L F
.17846 .3639 m .18193 .36501 L .17462 .36491 L 0 .677 .35 r
F
.17846 .3639 m .18582 .36401 L .18193 .36501 L F
.04745 .51267 m .05195 .51315 L .04451 .51351 L 0 .683 .335 r
F
.04745 .51267 m .05494 .51229 L .05195 .51315 L F
.06166 .56296 m .06605 .56335 L .05862 .56346 L 0 .635 .323 r
F
.06166 .56296 m .06913 .56286 L .06605 .56335 L F
.57414 .33482 m .57449 .33769 L .56755 .33746 L 0 .778 .401 r
F
.57414 .33482 m .58112 .33512 L .57449 .33769 L F
.39339 .30996 m .39517 .31122 L .38806 .31108 L 0 .682 .355 r
F
.39339 .30996 m .40055 .31013 L .39517 .31122 L F
.3179 .44979 m .32026 .45127 L .31308 .45126 L 0 .716 .366 r
F
.3179 .44979 m .32512 .44982 L .32026 .45127 L F
.24816 .40932 m .25108 .40966 L .24383 .41027 L 0 .694 .329 r
F
.24816 .40932 m .25546 .40862 L .25108 .40966 L F
.71941 .24137 m .71858 .2417 L .7118 .24361 L 0 .729 .29 r
F
.71941 .24137 m .72622 .23927 L .71858 .2417 L F
.21973 .30934 m .22287 .31108 L .2156 .31087 L 0 .715 .372 r
F
.21973 .30934 m .22705 .30957 L .22287 .31108 L F
.76781 .20782 m .76663 .21041 L .75986 .20925 L 0 .695 .395 r
F
.76781 .20782 m .77462 .20902 L .76663 .21041 L F
.30367 .40282 m .30615 .40384 L .29895 .40446 L 0 .753 .355 r
F
.30367 .40282 m .31091 .4021 L .30615 .40384 L F
.43469 .2551 m .43614 .2572 L .42907 .25691 L 0 .732 .382 r
F
.43469 .2551 m .44181 .25541 L .43614 .2572 L F
.1029 .50947 m .10696 .51024 L .09958 .51047 L 0 .688 .344 r
F
.1029 .50947 m .11034 .50925 L .10696 .51024 L F
.60837 .25868 m .60844 .2596 L .60153 .25931 L 0 .624 .341 r
F
.60837 .25868 m .61533 .2592 L .60844 .2596 L F
.33209 .50455 m .33434 .50542 L .32718 .50537 L 0 .661 .341 r
F
.33209 .50455 m .3393 .5046 L .33434 .50542 L F
.35918 .3967 m .36122 .39858 L .35408 .39891 L 0 .777 .381 r
F
.35918 .3967 m .36637 .39637 L .36122 .39858 L F
.23391 .3636 m .23694 .36451 L .22968 .36447 L 0 .665 .343 r
F
.23391 .3636 m .24122 .36365 L .23694 .36451 L F
.58839 .39141 m .58862 .39327 L .5817 .39307 L 0 .726 .376 r
F
.58839 .39141 m .59535 .39161 L .58862 .39327 L F
.61549 .28441 m .61551 .2865 L .60861 .28787 L 0 .865 .369 r
F
.61549 .28441 m .62242 .28264 L .61551 .2865 L F
.64969 .20176 m .64944 .20423 L .64257 .2038 L 0 .743 .392 r
F
.64969 .20176 m .6566 .20222 L .64944 .20423 L F
.11709 .56193 m .12104 .56233 L .11366 .56239 L 0 .629 .322 r
F
.11709 .56193 m .12451 .56188 L .12104 .56233 L F
.671 .27459 m .6706 .27935 L .66375 .27886 L 0 .873 .422 r
F
.671 .27459 m .67789 .27547 L .6706 .27935 L F
.6297 .33453 m .62961 .33713 L .62273 .33685 L 0 .761 .395 r
F
.6297 .33453 m .63663 .33485 L .62961 .33713 L F
.37339 .44878 m .37532 .45023 L .36819 .45015 L 0 .707 .363 r
F
.37339 .44878 m .38057 .44888 L .37532 .45023 L F
.44891 .31003 m .45024 .31071 L .44318 .31074 L 0 .644 .332 r
F
.44891 .31003 m .45601 .31007 L .45024 .31071 L F
.69102 .14547 m .69044 .14858 L .68361 .14812 L 0 .776 .405 r
F
.69102 .14547 m .69789 .14594 L .69044 .14858 L F
.66396 .25814 m .66356 .25608 L .65672 .25776 L 0 0 0 r
F
.66396 .25814 m .67083 .25574 L .66356 .25608 L F
.06018 .364 m .06459 .36531 L .05716 .36516 L 0 .689 .358 r
F
.06018 .364 m .06766 .36415 L .06459 .36531 L F
.08861 .46503 m .0928 .46515 L .08539 .46563 L 0 .662 .32 r
F
.08861 .46503 m .09606 .4645 L .0928 .46515 L F
.15836 .50729 m .16198 .50819 L .15465 .5083 L 0 .683 .346 r
F
.15836 .50729 m .16574 .5072 L .16198 .50819 L F
.27519 .30943 m .2779 .3111 L .27068 .31089 L 0 .71 .369 r
F
.27519 .30943 m .28246 .30966 L .2779 .3111 L F
.4147 .39338 m .4163 .39554 L .40921 .39555 L 0 .761 .386 r
F
.4147 .39338 m .42184 .39342 L .4163 .39554 L F
.55999 .29845 m .56044 .29875 L .55349 .30007 L 0 .727 .311 r
F
.55999 .29845 m .56698 .29691 L .56044 .29875 L F
.07435 .41769 m .07865 .41826 L .07123 .4183 L 0 .644 .33 r
F
.07435 .41769 m .08181 .41765 L .07865 .41826 L F
.49023 .25559 m .49123 .25757 L .48421 .25727 L 0 .723 .379 r
F
.49023 .25559 m .49729 .25592 L .49123 .25757 L F
.14411 .46026 m .14785 .46077 L .1405 .46128 L 0 .703 .338 r
F
.14411 .46026 m .15151 .45969 L .14785 .46077 L F
.50445 .3081 m .50534 .30767 L .49834 .30838 L 0 0 0 r
F
.50445 .3081 m .5115 .30724 L .50534 .30767 L F
.28939 .36284 m .29199 .36341 L .28478 .36353 L 0 .649 .33 r
F
.28939 .36284 m .29665 .36274 L .29199 .36341 L F
.17254 .56121 m .17605 .5616 L .16873 .56163 L 0 .624 .321 r
F
.17254 .56121 m .17991 .56119 L .17605 .5616 L F
.42891 .44819 m .43041 .44958 L .42333 .44948 L 0 .699 .361 r
F
.42891 .44819 m .43604 .44831 L .43041 .44958 L F
.53155 .19995 m .53224 .20259 L .52525 .20222 L 0 .757 .396 r
F
.53155 .19995 m .53858 .20034 L .53224 .20259 L F
.6853 .33447 m .68477 .3369 L .67793 .33662 L 0 .753 .391 r
F
.6853 .33447 m .69218 .33477 L .68477 .3369 L F
.72662 .27617 m .72577 .27962 L .71897 .27914 L 0 .792 .41 r
F
.72662 .27617 m .73346 .27672 L .72577 .27962 L F
.19962 .45536 m .20292 .45643 L .19562 .4568 L 0 .73 .357 r
F
.19962 .45536 m .20697 .45496 L .20292 .45643 L F
.70531 .20333 m .70462 .20569 L .6978 .20515 L 0 .727 .39 r
F
.70531 .20333 m .71217 .20392 L .70462 .20569 L F
.21384 .50593 m .21702 .50685 L .20974 .50688 L 0 .674 .345 r
F
.21384 .50593 m .22117 .50592 L .21702 .50685 L F
.11562 .36391 m .11959 .36516 L .11221 .36502 L 0 .685 .355 r
F
.11562 .36391 m .12304 .36406 L .11959 .36516 L F
.47024 .39208 m .4714 .39415 L .46436 .39402 L 0 .744 .383 r
F
.47024 .39208 m .47732 .39224 L .4714 .39415 L F
.74665 .14622 m .74563 .14929 L .73885 .1488 L 0 .771 .404 r
F
.74665 .14622 m .75347 .14673 L .74563 .14929 L F
.34491 .36052 m .34707 .36065 L .33991 .36111 L 0 .647 .313 r
F
.34491 .36052 m .35212 .36 L .34707 .36065 L F
.33069 .30957 m .33296 .31111 L .32579 .31092 L 0 .701 .365 r
F
.33069 .30957 m .33791 .30979 L .33296 .31111 L F
.12981 .4166 m .13367 .41697 L .12631 .41713 L 0 .639 .323 r
F
.12981 .4166 m .13722 .41644 L .13367 .41697 L F
.76802 .22506 m .76681 .22583 L .76009 .22832 L 0 .774 .292 r
F
.76802 .22506 m .77479 .22245 L .76681 .22583 L F
.45602 .34509 m .4573 .34657 L .45024 .34745 L 0 .801 .366 r
F
.45602 .34509 m .46312 .34405 L .4573 .34657 L F
.40046 .35443 m .40218 .35476 L .39507 .35562 L 0 .71 .324 r
F
.40046 .35443 m .40762 .35342 L .40218 .35476 L F
.51157 .33672 m .51241 .3398 L .50541 .34003 L 0 .826 .405 r
F
.51157 .33672 m .51861 .33657 L .51241 .3398 L F
.25513 .45178 m .258 .4532 L .25075 .45335 L 0 .73 .366 r
F
.25513 .45178 m .26243 .45164 L .258 .4532 L F
.5458 .25643 m .54637 .25818 L .53939 .25787 L 0 .704 .372 r
F
.5458 .25643 m .55281 .2568 L .54637 .25818 L F
.37201 .25449 m .37396 .25668 L .36682 .25638 L 0 .738 .385 r
F
.37201 .25449 m .37919 .25479 L .37396 .25668 L F
.48447 .44781 m .48552 .44916 L .47849 .44904 L 0 .694 .359 r
F
.48447 .44781 m .49154 .44794 L .48552 .44916 L F
.74093 .33445 m .73996 .33678 L .73317 .3365 L 0 .749 .389 r
F
.74093 .33445 m .74776 .33474 L .73996 .33678 L F
.58714 .20047 m .58738 .20306 L .58045 .20267 L 0 .752 .394 r
F
.58714 .20047 m .59412 .20088 L .58738 .20306 L F
.26934 .50507 m .27209 .50597 L .26485 .50595 L 0 .667 .343 r
F
.26934 .50507 m .27661 .5051 L .27209 .50597 L F
.78227 .27687 m .78098 .27994 L .77423 .27952 L 0 .777 .405 r
F
.78227 .27687 m .78906 .27731 L .78098 .27994 L F
.18531 .41437 m .18873 .41453 L .18142 .4149 L 0 .646 .317 r
F
.18531 .41437 m .19267 .41397 L .18873 .41453 L F
.5258 .39151 m .52653 .39347 L .51954 .39329 L 0 .733 .379 r
F
.5258 .39151 m .53284 .3917 L .52653 .39347 L F
.17108 .36378 m .17462 .36491 L .16729 .36481 L 0 .678 .351 r
F
.17108 .36378 m .17846 .3639 L .17462 .36491 L F
.03994 .51308 m .04451 .51351 L .03705 .5139 L 0 .681 .334 r
F
.03994 .51308 m .04745 .51267 L .04451 .51351 L F
.05417 .56307 m .05862 .56346 L .05118 .56357 L 0 .636 .324 r
F
.05417 .56307 m .06166 .56296 L .05862 .56346 L F
.56715 .33452 m .56755 .33746 L .5606 .33725 L 0 .781 .402 r
F
.56715 .33452 m .57414 .33482 L .56755 .33746 L F
.38622 .30977 m .38806 .31108 L .38093 .31092 L 0 .685 .357 r
F
.38622 .30977 m .39339 .30996 L .38806 .31108 L F
.31066 .44977 m .31308 .45126 L .30589 .45127 L 0 .718 .366 r
F
.31066 .44977 m .3179 .44979 L .31308 .45126 L F
.24084 .41001 m .24383 .41027 L .23656 .41087 L 0 .686 .325 r
F
.24084 .41001 m .24816 .40932 L .24383 .41027 L F
.76099 .20676 m .75986 .20925 L .75308 .20825 L 0 .699 .393 r
F
.76099 .20676 m .76781 .20782 L .75986 .20925 L F
.21239 .30911 m .2156 .31087 L .20831 .31065 L 0 .716 .372 r
F
.21239 .30911 m .21973 .30934 L .2156 .31087 L F
.42756 .25479 m .42907 .25691 L .42198 .25661 L 0 .733 .383 r
F
.42756 .25479 m .43469 .2551 L .42907 .25691 L F
.29641 .40357 m .29895 .40446 L .29174 .40512 L 0 .746 .351 r
F
.29641 .40357 m .30367 .40282 L .29895 .40446 L F
.71257 .24348 m .7118 .24361 L .70501 .24552 L 0 0 0 r
F
.71257 .24348 m .71941 .24137 L .7118 .24361 L F
.60141 .25817 m .60153 .25931 L .59461 .25899 L 0 .644 .35 r
F
.60141 .25817 m .60837 .25868 L .60153 .25931 L F
.09545 .50972 m .09958 .51047 L .09217 .51071 L 0 .689 .343 r
F
.09545 .50972 m .1029 .50947 L .09958 .51047 L F
.32486 .50449 m .32718 .50537 L .31999 .50533 L 0 .662 .341 r
F
.32486 .50449 m .33209 .50455 L .32718 .50537 L F
.5814 .3912 m .5817 .39307 L .57476 .39288 L 0 .727 .376 r
F
.5814 .3912 m .58839 .39141 L .5817 .39307 L F
.35198 .3971 m .35408 .39891 L .34692 .3993 L 0 .779 .379 r
F
.35198 .3971 m .35918 .3967 L .35408 .39891 L F
.22658 .36353 m .22968 .36447 L .22241 .36443 L 0 .667 .344 r
F
.22658 .36353 m .23391 .3636 L .22968 .36447 L F
.64277 .20131 m .64257 .2038 L .63569 .20338 L 0 .745 .393 r
F
.64277 .20131 m .64969 .20176 L .64257 .2038 L F
.10965 .56198 m .11366 .56239 L .10628 .56246 L 0 .63 .322 r
F
.10965 .56198 m .11709 .56193 L .11366 .56239 L F
.66409 .27352 m .66375 .27886 L .65688 .2784 L 0 .909 .423 r
F
.66409 .27352 m .671 .27459 L .66375 .27886 L F
.62276 .33422 m .62273 .33685 L .61583 .33657 L 0 .763 .396 r
F
.62276 .33422 m .6297 .33453 L .62273 .33685 L F
.3662 .44869 m .36819 .45015 L .36105 .45008 L 0 .708 .364 r
F
.3662 .44869 m .37339 .44878 L .36819 .45015 L F
.44179 .30994 m .44318 .31074 L .43611 .31072 L 0 .65 .337 r
F
.44179 .30994 m .44891 .31003 L .44318 .31074 L F
.60854 .28619 m .60861 .28787 L .60171 .28931 L 0 .842 .357 r
F
.60854 .28619 m .61549 .28441 L .60861 .28787 L F
.68413 .14501 m .68361 .14812 L .67677 .14767 L 0 .777 .405 r
F
.68413 .14501 m .69102 .14547 L .68361 .14812 L F
.05269 .36384 m .05716 .36516 L .04972 .36501 L 0 .69 .358 r
F
.05269 .36384 m .06018 .364 L .05716 .36516 L F
.08114 .46555 m .08539 .46563 L .07797 .46609 L 0 .656 .318 r
F
.08114 .46555 m .08861 .46503 L .08539 .46563 L F
.15096 .5074 m .15465 .5083 L .1473 .50841 L 0 .684 .346 r
F
.15096 .5074 m .15836 .50729 L .15465 .5083 L F
.26791 .30921 m .27068 .31089 L .26344 .31068 L 0 .711 .37 r
F
.26791 .30921 m .27519 .30943 L .27068 .31089 L F
.40755 .39336 m .40921 .39555 L .40211 .39558 L 0 .764 .386 r
F
.40755 .39336 m .4147 .39338 L .40921 .39555 L F
.65707 .26088 m .65672 .25776 L .64986 .25926 L 0 0 0 r
F
.65707 .26088 m .66396 .25814 L .65672 .25776 L F
.48315 .25526 m .48421 .25727 L .47718 .25696 L 0 .724 .38 r
F
.48315 .25526 m .49023 .25559 L .48421 .25727 L F
.06687 .4177 m .07123 .4183 L .0638 .41833 L 0 .645 .331 r
F
.06687 .4177 m .07435 .41769 L .07123 .4183 L F
.55298 .29999 m .55349 .30007 L .54653 .30138 L 0 .707 .302 r
F
.55298 .29999 m .55999 .29845 L .55349 .30007 L F
.28212 .3629 m .28478 .36353 L .27755 .36361 L 0 .65 .332 r
F
.28212 .3629 m .28939 .36284 L .28478 .36353 L F
.13669 .46085 m .1405 .46128 L .13313 .46181 L 0 .698 .335 r
F
.13669 .46085 m .14411 .46026 L .1405 .46128 L F
.49739 .30876 m .49834 .30838 L .49132 .30896 L 0 0 0 r
F
.49739 .30876 m .50445 .3081 L .49834 .30838 L F
.63704 .39101 m .63689 .39282 L .63 .39262 L 0 .722 .374 r
F
.63704 .39101 m .64397 .39122 L .63689 .39282 L F
.16516 .56124 m .16873 .56163 L .1614 .56167 L 0 .625 .321 r
F
.16516 .56124 m .17254 .56121 L .16873 .56163 L F
.42178 .44808 m .42333 .44948 L .41623 .44937 L 0 .7 .361 r
F
.42178 .44808 m .42891 .44819 L .42333 .44948 L F
.52452 .19956 m .52525 .20222 L .51826 .20185 L 0 .758 .396 r
F
.52452 .19956 m .53155 .19995 L .52525 .20222 L F
.67841 .33416 m .67793 .33662 L .67108 .33633 L 0 .754 .392 r
F
.67841 .33416 m .6853 .33447 L .67793 .33662 L F
.71976 .2756 m .71897 .27914 L .71216 .27863 L 0 .796 .412 r
F
.71976 .2756 m .72662 .27617 L .71897 .27914 L F
.69844 .20276 m .6978 .20515 L .69096 .20464 L 0 .731 .39 r
F
.69844 .20276 m .70531 .20333 L .6978 .20515 L F
.19226 .4558 m .19562 .4568 L .18831 .45721 L 0 .729 .355 r
F
.19226 .4558 m .19962 .45536 L .19562 .4568 L F
.20649 .50595 m .20974 .50688 L .20244 .50691 L 0 .676 .345 r
F
.20649 .50595 m .21384 .50593 L .20974 .50688 L F
.10818 .36377 m .11221 .36502 L .10482 .36489 L 0 .685 .355 r
F
.10818 .36377 m .11562 .36391 L .11221 .36502 L F
.46314 .39192 m .46436 .39402 L .45731 .39389 L 0 .746 .383 r
F
.46314 .39192 m .47024 .39208 L .46436 .39402 L F
.73981 .14572 m .73885 .1488 L .73205 .14832 L 0 .772 .404 r
F
.73981 .14572 m .74665 .14622 L .73885 .1488 L F
.32346 .30936 m .32579 .31092 L .3186 .31072 L 0 .702 .366 r
F
.32346 .30936 m .33069 .30957 L .32579 .31092 L F
.33769 .36097 m .33991 .36111 L .33273 .36152 L 0 .642 .313 r
F
.33769 .36097 m .34491 .36052 L .33991 .36111 L F
.12238 .41673 m .12631 .41713 L .11893 .41726 L 0 .638 .324 r
F
.12238 .41673 m .12981 .4166 L .12631 .41713 L F
.4489 .34619 m .45024 .34745 L .44317 .34838 L 0 .791 .358 r
F
.4489 .34619 m .45602 .34509 L .45024 .34745 L F
.50451 .33703 m .50541 .34003 L .4984 .34038 L 0 .834 .403 r
F
.50451 .33703 m .51157 .33672 L .50541 .34003 L F
.24783 .45195 m .25075 .45335 L .24349 .45354 L 0 .732 .366 r
F
.24783 .45195 m .25513 .45178 L .25075 .45335 L F
.39329 .35541 m .39507 .35562 L .38795 .35646 L 0 .697 .319 r
F
.39329 .35541 m .40046 .35443 L .39507 .35562 L F
.53877 .25606 m .53939 .25787 L .53241 .25755 L 0 .707 .373 r
F
.53877 .25606 m .5458 .25643 L .53939 .25787 L F
.36482 .25418 m .36682 .25638 L .35967 .25609 L 0 .739 .385 r
F
.36482 .25418 m .37201 .25449 L .36682 .25638 L F
.76124 .22755 m .76009 .22832 L .75335 .23065 L 0 .773 .296 r
F
.76124 .22755 m .76802 .22506 L .76009 .22832 L F
.47738 .44768 m .47849 .44904 L .47145 .44891 L 0 .695 .359 r
F
.47738 .44768 m .48447 .44781 L .47849 .44904 L F
.73409 .33416 m .73317 .3365 L .72637 .33622 L 0 .749 .389 r
F
.73409 .33416 m .74093 .33445 L .73317 .3365 L F
.58015 .20007 m .58045 .20267 L .57351 .20228 L 0 .753 .395 r
F
.58015 .20007 m .58714 .20047 L .58045 .20267 L F
.77546 .27641 m .77423 .27952 L .76747 .2791 L 0 .778 .405 r
F
.77546 .27641 m .78227 .27687 L .77423 .27952 L F
.26204 .50504 m .26485 .50595 L .25761 .50594 L 0 .668 .343 r
F
.26204 .50504 m .26934 .50507 L .26485 .50595 L F
.51876 .39131 m .51954 .39329 L .51254 .39311 L 0 .735 .38 r
F
.51876 .39131 m .5258 .39151 L .51954 .39329 L F
.1637 .36366 m .16729 .36481 L .15995 .3647 L 0 .678 .352 r
F
.1637 .36366 m .17108 .36378 L .16729 .36481 L F
.17793 .41473 m .18142 .4149 L .17409 .41523 L 0 .642 .317 r
F
.17793 .41473 m .18531 .41437 L .18142 .4149 L F
.56014 .33422 m .5606 .33725 L .55364 .33704 L 0 .786 .404 r
F
.56014 .33422 m .56715 .33452 L .5606 .33725 L F
.04667 .56318 m .05118 .56357 L .04373 .5637 L 0 .637 .324 r
F
.04667 .56318 m .05417 .56307 L .05118 .56357 L F
.37904 .30957 m .38093 .31092 L .3738 .31076 L 0 .688 .359 r
F
.37904 .30957 m .38622 .30977 L .38093 .31092 L F
.79553 .14682 m .79413 .14987 L .78738 .14933 L 0 .766 .404 r
F
.79553 .14682 m .80232 .14739 L .79413 .14987 L F
.3034 .44976 m .30589 .45127 L .29868 .45128 L 0 .72 .367 r
F
.3034 .44976 m .31066 .44977 L .30589 .45127 L F
.75416 .20582 m .75308 .20825 L .74629 .20738 L 0 .705 .392 r
F
.75416 .20582 m .76099 .20676 L .75308 .20825 L F
.20504 .30888 m .20831 .31065 L .20101 .31042 L 0 .716 .373 r
F
.20504 .30888 m .21239 .30911 L .20831 .31065 L F
.23352 .41067 m .23656 .41087 L .22928 .41146 L 0 .678 .322 r
F
.23352 .41067 m .24084 .41001 L .23656 .41087 L F
.42042 .25447 m .42198 .25661 L .41489 .25631 L 0 .734 .383 r
F
.42042 .25447 m .42756 .25479 L .42198 .25661 L F
.59443 .25767 m .59461 .25899 L .58768 .25864 L 0 .659 .357 r
F
.59443 .25767 m .60141 .25817 L .59461 .25899 L F
.28913 .40434 m .29174 .40512 L .28451 .4058 L 0 .739 .347 r
F
.28913 .40434 m .29641 .40357 L .29174 .40512 L F
.08799 .50999 m .09217 .51071 L .08476 .51098 L 0 .69 .343 r
F
.08799 .50999 m .09545 .50972 L .09217 .51071 L F
.7898 .33415 m .78845 .33643 L .7817 .33615 L 0 .746 .387 r
F
.7898 .33415 m .79659 .33444 L .78845 .33643 L F
.31762 .50444 m .31999 .50533 L .3128 .50528 L 0 .662 .341 r
F
.31762 .50444 m .32486 .50449 L .31999 .50533 L F
.57441 .39099 m .57476 .39288 L .5678 .39269 L 0 .728 .377 r
F
.57441 .39099 m .5814 .3912 L .57476 .39288 L F
.21925 .36345 m .22241 .36443 L .21512 .36437 L 0 .668 .345 r
F
.21925 .36345 m .22658 .36353 L .22241 .36443 L F
.70573 .24562 m .70501 .24552 L .6982 .24745 L 0 0 0 r
F
.70573 .24562 m .71257 .24348 L .70501 .24552 L F
.63583 .20086 m .63569 .20338 L .62879 .20296 L 0 .746 .393 r
F
.63583 .20086 m .64277 .20131 L .63569 .20338 L F
.65716 .2721 m .65688 .2784 L .65001 .27814 L 0 .96 .423 r
F
.65716 .2721 m .66409 .27352 L .65688 .2784 L F
.34476 .39759 m .34692 .3993 L .33975 .39975 L 0 .779 .376 r
F
.34476 .39759 m .35198 .3971 L .34692 .3993 L F
.1022 .56204 m .10628 .56246 L .09888 .56253 L 0 .631 .323 r
F
.1022 .56204 m .10965 .56198 L .10628 .56246 L F
.6158 .33389 m .61583 .33657 L .60891 .33628 L 0 .764 .397 r
F
.6158 .33389 m .62276 .33422 L .61583 .33657 L F
.359 .44861 m .36105 .45008 L .35389 .45002 L 0 .709 .364 r
F
.359 .44861 m .3662 .44869 L .36105 .45008 L F
.43466 .30981 m .43611 .31072 L .42902 .31066 L 0 .656 .341 r
F
.43466 .30981 m .44179 .30994 L .43611 .31072 L F
.67724 .14454 m .67677 .14767 L .66991 .14722 L 0 .777 .405 r
F
.67724 .14454 m .68413 .14501 L .67677 .14767 L F
.04519 .36368 m .04972 .36501 L .04227 .36486 L 0 .69 .358 r
F
.04519 .36368 m .05269 .36384 L .04972 .36501 L F
.60159 .28797 m .60171 .28931 L .59479 .2908 L 0 .821 .347 r
F
.60159 .28797 m .60854 .28619 L .60171 .28931 L F
.26061 .30898 m .26344 .31068 L .25619 .31046 L 0 .711 .37 r
F
.26061 .30898 m .26791 .30921 L .26344 .31068 L F
.07365 .46606 m .07797 .46609 L .07053 .46655 L 0 .651 .316 r
F
.07365 .46606 m .08114 .46555 L .07797 .46609 L F
.14355 .50752 m .1473 .50841 L .13994 .50855 L 0 .686 .346 r
F
.14355 .50752 m .15096 .5074 L .1473 .50841 L F
.40039 .39338 m .40211 .39558 L .39499 .39564 L 0 .768 .387 r
F
.40039 .39338 m .40755 .39336 L .40211 .39558 L F
.47606 .25493 m .47718 .25696 L .47013 .25666 L 0 .726 .38 r
F
.47606 .25493 m .48315 .25526 L .47718 .25696 L F
.05938 .41771 m .0638 .41833 L .05636 .41834 L 0 .645 .331 r
F
.05938 .41771 m .06687 .4177 L .0638 .41833 L F
.65017 .26405 m .64986 .25926 L .64299 .26026 L 0 0 0 r
F
.65017 .26405 m .65707 .26088 L .64986 .25926 L F
.27483 .36294 m .27755 .36361 L .27031 .36367 L 0 .652 .333 r
F
.27483 .36294 m .28212 .3629 L .27755 .36361 L F
.63009 .3908 m .63 .39262 L .6231 .39242 L 0 .723 .375 r
F
.63009 .3908 m .63704 .39101 L .63 .39262 L F
.12926 .46144 m .13313 .46181 L .12574 .46234 L 0 .693 .332 r
F
.12926 .46144 m .13669 .46085 L .13313 .46181 L F
.15776 .56126 m .1614 .56167 L .15405 .5617 L 0 .625 .321 r
F
.15776 .56126 m .16516 .56124 L .1614 .56167 L F
.49031 .30923 m .49132 .30896 L .48428 .30941 L 0 0 0 r
F
.49031 .30923 m .49739 .30876 L .49132 .30896 L F
.54596 .30152 m .54653 .30138 L .53955 .30267 L F
.54596 .30152 m .55298 .29999 L .54653 .30138 L F
.51746 .19918 m .51826 .20185 L .51125 .20147 L 0 .758 .396 r
F
.51746 .19918 m .52452 .19956 L .51826 .20185 L F
.41463 .44796 m .41623 .44937 L .40913 .44927 L 0 .701 .362 r
F
.41463 .44796 m .42178 .44808 L .41623 .44937 L F
.71289 .27498 m .71216 .27863 L .70533 .2781 L 0 .8 .413 r
F
.71289 .27498 m .71976 .2756 L .71216 .27863 L F
.6715 .33385 m .67108 .33633 L .66422 .33604 L 0 .755 .392 r
F
.6715 .33385 m .67841 .33416 L .67108 .33633 L F
.69155 .20222 m .69096 .20464 L .68412 .20413 L 0 .733 .391 r
F
.69155 .20222 m .69844 .20276 L .69096 .20464 L F
.10073 .36362 m .10482 .36489 L .09742 .36475 L 0 .686 .356 r
F
.10073 .36362 m .10818 .36377 L .10482 .36489 L F
.19913 .50597 m .20244 .50691 L .19513 .50695 L 0 .677 .346 r
F
.19913 .50597 m .20649 .50595 L .20244 .50691 L F
.18488 .45628 m .18831 .45721 L .18098 .45765 L 0 .728 .353 r
F
.18488 .45628 m .19226 .4558 L .18831 .45721 L F
.45603 .39176 m .45731 .39389 L .45024 .39377 L 0 .748 .384 r
F
.45603 .39176 m .46314 .39192 L .45731 .39389 L F
.73297 .14522 m .73205 .14832 L .72525 .14784 L 0 .773 .404 r
F
.73297 .14522 m .73981 .14572 L .73205 .14832 L F
.31621 .30913 m .3186 .31072 L .3114 .31052 L 0 .704 .367 r
F
.31621 .30913 m .32346 .30936 L .3186 .31072 L F
.33045 .36134 m .33273 .36152 L .32555 .36187 L 0 .638 .315 r
F
.33045 .36134 m .33769 .36097 L .33273 .36152 L F
.11494 .41684 m .11893 .41726 L .11153 .41738 L 0 .638 .324 r
F
.11494 .41684 m .12238 .41673 L .11893 .41726 L F
.53173 .25569 m .53241 .25755 L .52541 .25723 L 0 .711 .375 r
F
.53173 .25569 m .53877 .25606 L .53241 .25755 L F
.2405 .45215 m .24349 .45354 L .23621 .45375 L 0 .734 .365 r
F
.2405 .45215 m .24783 .45195 L .24349 .45354 L F
.49744 .33753 m .4984 .34038 L .49137 .34086 L 0 .839 .4 r
F
.49744 .33753 m .50451 .33703 L .4984 .34038 L F
.35761 .25387 m .35967 .25609 L .35251 .25579 L 0 .739 .385 r
F
.35761 .25387 m .36482 .25418 L .35967 .25609 L F
.44178 .34734 m .44317 .34838 L .43609 .34935 L 0 .779 .351 r
F
.44178 .34734 m .4489 .34619 L .44317 .34838 L F
.38611 .35636 m .38795 .35646 L .38081 .35727 L 0 .683 .314 r
F
.38611 .35636 m .39329 .35541 L .38795 .35646 L F
.47028 .44755 m .47145 .44891 L .46439 .44879 L 0 .695 .36 r
F
.47028 .44755 m .47738 .44768 L .47145 .44891 L F
.72723 .33386 m .72637 .33622 L .71956 .33594 L 0 .75 .39 r
F
.72723 .33386 m .73409 .33416 L .72637 .33622 L F
.57315 .19966 m .57351 .20228 L .56655 .20189 L 0 .754 .395 r
F
.57315 .19966 m .58015 .20007 L .57351 .20228 L F
.76865 .27594 m .76747 .2791 L .76069 .27866 L 0 .779 .406 r
F
.76865 .27594 m .77546 .27641 L .76747 .2791 L F
.25474 .50502 m .25761 .50594 L .25035 .50592 L 0 .669 .344 r
F
.25474 .50502 m .26204 .50504 L .25761 .50594 L F
.5117 .39111 m .51254 .39311 L .50552 .39293 L 0 .736 .38 r
F
.5117 .39111 m .51876 .39131 L .51254 .39311 L F
.15629 .36353 m .15995 .3647 L .1526 .36458 L 0 .679 .352 r
F
.15629 .36353 m .1637 .36366 L .15995 .3647 L F
.75445 .22994 m .75335 .23065 L .74659 .23288 L 0 .766 .297 r
F
.75445 .22994 m .76124 .22755 L .75335 .23065 L F
.17053 .41505 m .17409 .41523 L .16674 .41554 L 0 .639 .317 r
F
.17053 .41505 m .17793 .41473 L .17409 .41523 L F
.55312 .33393 m .55364 .33704 L .54666 .33686 L 0 .791 .405 r
F
.55312 .33393 m .56014 .33422 L .55364 .33704 L F
.03916 .5633 m .04373 .5637 L .03627 .56383 L 0 .638 .324 r
F
.03916 .5633 m .04667 .56318 L .04373 .5637 L F
.78874 .14627 m .78738 .14933 L .78062 .1488 L 0 .767 .404 r
F
.78874 .14627 m .79553 .14682 L .78738 .14933 L F
.37185 .30936 m .3738 .31076 L .36665 .31058 L 0 .69 .36 r
F
.37185 .30936 m .37904 .30957 L .3738 .31076 L F
.74732 .20495 m .74629 .20738 L .73949 .20658 L 0 .71 .391 r
F
.74732 .20495 m .75416 .20582 L .74629 .20738 L F
.29614 .44977 m .29868 .45128 L .29146 .45132 L 0 .722 .367 r
F
.29614 .44977 m .3034 .44976 L .29868 .45128 L F
.19768 .30864 m .20101 .31042 L .1937 .3102 L 0 .717 .373 r
F
.19768 .30864 m .20504 .30888 L .20101 .31042 L F
.22617 .41131 m .22928 .41146 L .22199 .41202 L 0 .67 .319 r
F
.22617 .41131 m .23352 .41067 L .22928 .41146 L F
.41326 .25415 m .41489 .25631 L .40777 .25601 L 0 .735 .384 r
F
.41326 .25415 m .42042 .25447 L .41489 .25631 L F
.58744 .25719 m .58768 .25864 L .58073 .25828 L 0 .671 .361 r
F
.58744 .25719 m .59443 .25767 L .58768 .25864 L F
.783 .33387 m .7817 .33615 L .77494 .33588 L 0 .746 .388 r
F
.783 .33387 m .7898 .33415 L .7817 .33615 L F
.08051 .51029 m .08476 .51098 L .07732 .51127 L 0 .69 .342 r
F
.08051 .51029 m .08799 .50999 L .08476 .51098 L F
.31037 .50439 m .3128 .50528 L .30559 .50524 L 0 .663 .342 r
F
.31037 .50439 m .31762 .50444 L .3128 .50528 L F
.28185 .40514 m .28451 .4058 L .27727 .40649 L 0 .731 .342 r
F
.28185 .40514 m .28913 .40434 L .28451 .4058 L F
.5674 .39078 m .5678 .39269 L .56084 .39249 L 0 .728 .377 r
F
.5674 .39078 m .57441 .39099 L .5678 .39269 L F
.62888 .20042 m .62879 .20296 L .62188 .20254 L 0 .747 .393 r
F
.62888 .20042 m .63583 .20086 L .62879 .20296 L F
.2119 .36336 m .21512 .36437 L .20781 .36429 L 0 .669 .346 r
F
.2119 .36336 m .21925 .36345 L .21512 .36437 L F
.65022 .27027 m .65001 .27814 L .64313 .27838 L .001 1 .418 r
F
.65022 .27027 m .65716 .2721 L .65001 .27814 L F
.09474 .56211 m .09888 .56253 L .09146 .5626 L 0 .632 .323 r
F
.09474 .56211 m .1022 .56204 L .09888 .56253 L F
.60883 .33356 m .60891 .33628 L .60198 .33599 L 0 .766 .398 r
F
.60883 .33356 m .6158 .33389 L .60891 .33628 L F
.33753 .39814 m .33975 .39975 L .33256 .40025 L 0 .779 .373 r
F
.33753 .39814 m .34476 .39759 L .33975 .39975 L F
.35179 .44853 m .35389 .45002 L .34672 .44996 L 0 .711 .365 r
F
.35179 .44853 m .359 .44861 L .35389 .45002 L F
.67032 .14408 m .66991 .14722 L .66304 .14677 L 0 .778 .405 r
F
.67032 .14408 m .67724 .14454 L .66991 .14722 L F
.42752 .30966 m .42902 .31066 L .42193 .31056 L 0 .661 .345 r
F
.42752 .30966 m .43466 .30981 L .42902 .31066 L F
.69887 .24782 m .6982 .24745 L .69138 .24942 L 0 0 0 r
F
.69887 .24782 m .70573 .24562 L .6982 .24745 L F
.2533 .30875 m .25619 .31046 L .24893 .31024 L 0 .712 .371 r
F
.2533 .30875 m .26061 .30898 L .25619 .31046 L F
.13613 .50766 m .13994 .50855 L .13256 .50869 L 0 .687 .346 r
F
.13613 .50766 m .14355 .50752 L .13994 .50855 L F
.06615 .46654 m .07053 .46655 L .06308 .46699 L 0 .645 .314 r
F
.06615 .46654 m .07365 .46606 L .07053 .46655 L F
.39321 .39344 m .39499 .39564 L .38785 .39575 L 0 .771 .387 r
F
.39321 .39344 m .40039 .39338 L .39499 .39564 L F
.59461 .28974 m .59479 .2908 L .58786 .29231 L 0 .8 .337 r
F
.59461 .28974 m .60159 .28797 L .59479 .2908 L F
.46895 .2546 m .47013 .25666 L .46307 .25635 L 0 .727 .381 r
F
.46895 .2546 m .47606 .25493 L .47013 .25666 L F
.05187 .4177 m .05636 .41834 L .0489 .41835 L 0 .646 .332 r
F
.05187 .4177 m .05938 .41771 L .05636 .41834 L F
.62313 .39058 m .6231 .39242 L .61618 .39222 L 0 .723 .375 r
F
.62313 .39058 m .63009 .3908 L .6231 .39242 L F
.26753 .36294 m .27031 .36367 L .26306 .3637 L 0 .653 .335 r
F
.26753 .36294 m .27483 .36294 L .27031 .36367 L F
.15035 .56129 m .15405 .5617 L .14668 .56174 L 0 .626 .322 r
F
.15035 .56129 m .15776 .56126 L .15405 .5617 L F
.64322 .2622 m .64299 .26026 L .6361 .26048 L 0 0 0 r
F
.63626 .26077 m .64322 .2622 L .64206 .26192 L F
.63626 .26077 m .64206 .26192 L .6361 .26048 L F
.63626 .26077 m .6361 .26048 L .62919 .26019 L F
.63044 .25961 m .63626 .26077 L .62929 .25968 L 0 .595 .36 r
F
.63642 .25924 m .63626 .26077 L .63044 .25961 L F
.63701 .26076 m .64322 .2622 L .63626 .26077 L 0 .556 .357 r
F
.64322 .2622 m .64941 .26364 L .64299 .26026 L 0 0 0 r
F
.64343 .26066 m .64322 .2622 L .63701 .26076 L 0 .556 .357 r
F
.64322 .2622 m .65017 .26405 L .64941 .26364 L 0 0 0 r
F
.12181 .46205 m .12574 .46234 L .11835 .46288 L 0 .687 .329 r
F
.12181 .46205 m .12926 .46144 L .12574 .46234 L F
.70601 .27431 m .70533 .2781 L .69849 .27753 L 0 .805 .414 r
F
.70601 .27431 m .71289 .27498 L .70533 .2781 L F
.5104 .19879 m .51125 .20147 L .50423 .2011 L 0 .759 .396 r
F
.5104 .19879 m .51746 .19918 L .51125 .20147 L F
.40746 .44784 m .40913 .44927 L .40201 .44917 L 0 .702 .362 r
F
.40746 .44784 m .41463 .44796 L .40913 .44927 L F
.66458 .33354 m .66422 .33604 L .65734 .33575 L 0 .756 .393 r
F
.66458 .33354 m .6715 .33385 L .66422 .33604 L F
.48322 .30951 m .48428 .30941 L .47724 .30973 L 0 0 0 r
F
.48322 .30951 m .49031 .30923 L .48428 .30941 L F
.68465 .20169 m .68412 .20413 L .67726 .20364 L 0 .736 .391 r
F
.68465 .20169 m .69155 .20222 L .68412 .20413 L F
.53893 .30303 m .53955 .30267 L .53256 .30392 L 0 0 0 r
F
.53893 .30303 m .54596 .30152 L .53955 .30267 L F
.09326 .36346 m .09742 .36475 L .09 .3646 L 0 .686 .356 r
F
.09326 .36346 m .10073 .36362 L .09742 .36475 L F
.19176 .50601 m .19513 .50695 L .18781 .507 L 0 .678 .346 r
F
.19176 .50601 m .19913 .50597 L .19513 .50695 L F
.72611 .14473 m .72525 .14784 L .71843 .14736 L 0 .774 .405 r
F
.72611 .14473 m .73297 .14522 L .72525 .14784 L F
.4489 .39161 m .45024 .39377 L .44316 .39367 L 0 .75 .385 r
F
.4489 .39161 m .45603 .39176 L .45024 .39377 L F
.17749 .4568 m .18098 .45765 L .17363 .45812 L 0 .725 .35 r
F
.17749 .4568 m .18488 .45628 L .18098 .45765 L F
.30895 .30891 m .3114 .31052 L .30419 .31031 L 0 .705 .367 r
F
.30895 .30891 m .31621 .30913 L .3114 .31052 L F
.10748 .41692 m .11153 .41738 L .10412 .41747 L 0 .638 .325 r
F
.10748 .41692 m .11494 .41684 L .11153 .41738 L F
.3232 .36163 m .32555 .36187 L .31834 .36217 L 0 .636 .316 r
F
.3232 .36163 m .33045 .36134 L .32555 .36187 L F
.52468 .25533 m .52541 .25723 L .5184 .2569 L 0 .714 .376 r
F
.52468 .25533 m .53173 .25569 L .52541 .25723 L F
.35039 .25356 m .35251 .25579 L .34534 .25549 L 0 .74 .386 r
F
.35039 .25356 m .35761 .25387 L .35251 .25579 L F
.23317 .4524 m .23621 .45375 L .22892 .454 L 0 .735 .365 r
F
.23317 .4524 m .2405 .45215 L .23621 .45375 L F
.49036 .33822 m .49137 .34086 L .48433 .34148 L 0 .841 .395 r
F
.49036 .33822 m .49744 .33753 L .49137 .34086 L F
.46317 .44742 m .46439 .44879 L .45732 .44867 L 0 .696 .36 r
F
.46317 .44742 m .47028 .44755 L .46439 .44879 L F
.43464 .34851 m .43609 .34935 L .42899 .35035 L 0 .765 .344 r
F
.43464 .34851 m .44178 .34734 L .43609 .34935 L F
.72037 .33356 m .71956 .33594 L .71273 .33565 L 0 .75 .39 r
F
.72037 .33356 m .72723 .33386 L .71956 .33594 L F
.37891 .35726 m .38081 .35727 L .37366 .35804 L 0 .67 .31 r
F
.37891 .35726 m .38611 .35636 L .38081 .35727 L F
.76182 .27545 m .76069 .27866 L .7539 .2782 L 0 .781 .407 r
F
.76182 .27545 m .76865 .27594 L .76069 .27866 L F
.56614 .19926 m .56655 .20189 L .55958 .2015 L 0 .755 .395 r
F
.56614 .19926 m .57315 .19966 L .56655 .20189 L F
.24742 .50499 m .25035 .50592 L .24307 .50592 L 0 .67 .344 r
F
.24742 .50499 m .25474 .50502 L .25035 .50592 L F
.50462 .39091 m .50552 .39293 L .49849 .39276 L 0 .737 .381 r
F
.50462 .39091 m .5117 .39111 L .50552 .39293 L F
.14888 .36339 m .1526 .36458 L .14523 .36446 L 0 .68 .353 r
F
.14888 .36339 m .15629 .36353 L .1526 .36458 L F
.16313 .41533 m .16674 .41554 L .15938 .41581 L 0 .637 .317 r
F
.16313 .41533 m .17053 .41505 L .16674 .41554 L F
.54608 .33365 m .54666 .33686 L .53967 .33671 L 0 .797 .406 r
F
.54608 .33365 m .55312 .33393 L .54666 .33686 L F
.78193 .14572 m .78062 .1488 L .77385 .14827 L 0 .768 .404 r
F
.78193 .14572 m .78874 .14627 L .78062 .1488 L F
.74047 .20416 m .73949 .20658 L .73268 .20585 L 0 .715 .391 r
F
.74047 .20416 m .74732 .20495 L .73949 .20658 L F
.36464 .30914 m .36665 .31058 L .35948 .31039 L 0 .692 .361 r
F
.36464 .30914 m .37185 .30936 L .36665 .31058 L F
.28885 .44979 m .29146 .45132 L .28422 .45136 L 0 .725 .367 r
F
.28885 .44979 m .29614 .44977 L .29146 .45132 L F
.74764 .23226 m .74659 .23288 L .73981 .23504 L 0 .757 .295 r
F
.74764 .23226 m .75445 .22994 L .74659 .23288 L F
.40609 .25384 m .40777 .25601 L .40065 .25571 L 0 .735 .384 r
F
.40609 .25384 m .41326 .25415 L .40777 .25601 L F
.58044 .25672 m .58073 .25828 L .57377 .25791 L 0 .68 .365 r
F
.58044 .25672 m .58744 .25719 L .58073 .25828 L F
.21882 .41192 m .22199 .41202 L .21468 .41256 L 0 .662 .317 r
F
.21882 .41192 m .22617 .41131 L .22199 .41202 L F
.77618 .33357 m .77494 .33588 L .76816 .3356 L 0 .746 .388 r
F
.77618 .33357 m .783 .33387 L .77494 .33588 L F
.3031 .50434 m .30559 .50524 L .29837 .5052 L 0 .664 .342 r
F
.3031 .50434 m .31037 .50439 L .30559 .50524 L F
.07301 .51062 m .07732 .51127 L .06988 .51159 L 0 .69 .341 r
F
.07301 .51062 m .08051 .51029 L .07732 .51127 L F
.56038 .39057 m .56084 .39249 L .55386 .3923 L 0 .729 .378 r
F
.56038 .39057 m .5674 .39078 L .56084 .39249 L F
.62192 .19998 m .62188 .20254 L .61496 .20212 L 0 .748 .394 r
F
.62192 .19998 m .62888 .20042 L .62188 .20254 L F
.27454 .40596 m .27727 .40649 L .27001 .4072 L 0 .722 .338 r
F
.27454 .40596 m .28185 .40514 L .27727 .40649 L F
.20453 .36325 m .20781 .36429 L .20049 .36421 L 0 .671 .347 r
F
.20453 .36325 m .2119 .36336 L .20781 .36429 L F
.08726 .56218 m .09146 .5626 L .08403 .56268 L 0 .633 .323 r
F
.08726 .56218 m .09474 .56211 L .09146 .5626 L F
.60185 .33322 m .60198 .33599 L .59504 .3357 L 0 .768 .399 r
F
.60185 .33322 m .60883 .33356 L .60198 .33599 L F
.64331 .27344 m .64313 .27838 L .63623 .27939 L .001 1 .388 r
F
.64331 .27344 m .65022 .27027 L .64313 .27838 L F
.34456 .44845 m .34672 .44996 L .33953 .4499 L 0 .712 .365 r
F
.34456 .44845 m .35179 .44853 L .34672 .44996 L F
.33028 .39877 m .33256 .40025 L .32536 .40082 L 0 .777 .37 r
F
.33028 .39877 m .33753 .39814 L .33256 .40025 L F
.6634 .14361 m .66304 .14677 L .65616 .14632 L 0 .778 .405 r
F
.6634 .14361 m .67032 .14408 L .66304 .14677 L F
.42036 .30948 m .42193 .31056 L .41481 .31044 L 0 .666 .348 r
F
.42036 .30948 m .42752 .30966 L .42193 .31056 L F
.24597 .30851 m .24893 .31024 L .24165 .31002 L 0 .713 .371 r
F
.24597 .30851 m .2533 .30875 L .24893 .31024 L F
.12869 .50781 m .13256 .50869 L .12517 .50886 L 0 .689 .346 r
F
.12869 .50781 m .13613 .50766 L .13256 .50869 L F
.692 .25008 m .69138 .24942 L .68455 .25144 L 0 0 0 r
F
.692 .25008 m .69887 .24782 L .69138 .24942 L F
.38602 .39355 m .38785 .39575 L .38071 .3959 L 0 .775 .387 r
F
.38602 .39355 m .39321 .39344 L .38785 .39575 L F
.05864 .46701 m .06308 .46699 L .05562 .46741 L 0 .64 .312 r
F
.05864 .46701 m .06615 .46654 L .06308 .46699 L F
.46183 .25427 m .46307 .25635 L .456 .25604 L 0 .728 .381 r
F
.46183 .25427 m .46895 .2546 L .46307 .25635 L F
.04435 .41768 m .0489 .41835 L .04143 .41834 L 0 .646 .333 r
F
.04435 .41768 m .05187 .4177 L .0489 .41835 L F
.61616 .39037 m .61618 .39222 L .60925 .39202 L 0 .724 .375 r
F
.61616 .39037 m .62313 .39058 L .61618 .39222 L F
.58763 .29151 m .58786 .29231 L .58091 .29383 L 0 .78 .328 r
F
.58763 .29151 m .59461 .28974 L .58786 .29231 L F
.26022 .36292 m .26306 .3637 L .25579 .3637 L 0 .655 .337 r
F
.26022 .36292 m .26753 .36294 L .26306 .3637 L F
.14292 .56133 m .14668 .56174 L .13931 .56178 L 0 .627 .322 r
F
.14292 .56133 m .15035 .56129 L .14668 .56174 L F
.69912 .27357 m .69849 .27753 L .69164 .27691 L 0 .811 .416 r
F
.69912 .27357 m .70601 .27431 L .69849 .27753 L F
.50332 .1984 m .50423 .2011 L .49719 .20072 L 0 .759 .396 r
F
.50332 .1984 m .5104 .19879 L .50423 .2011 L F
.40028 .44773 m .40201 .44917 L .39487 .44907 L 0 .703 .363 r
F
.40028 .44773 m .40746 .44784 L .40201 .44917 L F
.65765 .33321 m .65734 .33575 L .65045 .33545 L 0 .757 .393 r
F
.65765 .33321 m .66458 .33354 L .65734 .33575 L F
.11435 .46266 m .11835 .46288 L .11093 .46342 L 0 .681 .326 r
F
.11435 .46266 m .12181 .46205 L .11835 .46288 L F
.67774 .20117 m .67726 .20364 L .67039 .20316 L 0 .738 .392 r
F
.67774 .20117 m .68465 .20169 L .67726 .20364 L F
.47611 .30964 m .47724 .30973 L .47017 .30994 L 0 .6 .305 r
F
.47611 .30964 m .48322 .30951 L .47724 .30973 L F
.79638 .20973 m .79498 .21365 L .7882 .21195 L 0 .755 .415 r
F
.79638 .20973 m .80319 .2111 L .79498 .21365 L F
.79643 .21394 m .79498 .21365 L .78826 .21673 L 0 0 0 r
F
.79643 .21394 m .80319 .2111 L .79498 .21365 L F
.08578 .36331 m .09 .3646 L .08257 .36446 L 0 .687 .357 r
F
.08578 .36331 m .09326 .36346 L .09 .3646 L F
.71923 .14424 m .71843 .14736 L .71159 .14689 L 0 .774 .405 r
F
.71923 .14424 m .72611 .14473 L .71843 .14736 L F
.18437 .50605 m .18781 .507 L .18047 .50706 L 0 .68 .346 r
F
.18437 .50605 m .19176 .50601 L .18781 .507 L F
.44176 .39147 m .44316 .39367 L .43607 .39357 L 0 .753 .386 r
F
.44176 .39147 m .4489 .39161 L .44316 .39367 L F
.53188 .30451 m .53256 .30392 L .52555 .30512 L 0 0 0 r
F
.53188 .30451 m .53893 .30303 L .53256 .30392 L F
.17008 .45735 m .17363 .45812 L .16627 .45862 L 0 .722 .348 r
F
.17008 .45735 m .17749 .4568 L .17363 .45812 L F
.30168 .30867 m .30419 .31031 L .29696 .31009 L 0 .706 .368 r
F
.30168 .30867 m .30895 .30891 L .30419 .31031 L F
.10001 .41699 m .10412 .41747 L .0967 .41755 L 0 .639 .326 r
F
.10001 .41699 m .10748 .41692 L .10412 .41747 L F
.31594 .36187 m .31834 .36217 L .31112 .3624 L 0 .635 .318 r
F
.31594 .36187 m .3232 .36163 L .31834 .36217 L F
.51761 .25497 m .5184 .2569 L .51138 .25657 L 0 .716 .377 r
F
.51761 .25497 m .52468 .25533 L .5184 .2569 L F
.22582 .45268 m .22892 .454 L .22162 .45429 L 0 .737 .364 r
F
.22582 .45268 m .23317 .4524 L .22892 .454 L F
.45604 .44729 m .45732 .44867 L .45024 .44855 L 0 .697 .36 r
F
.45604 .44729 m .46317 .44742 L .45732 .44867 L F
.71349 .33325 m .71273 .33565 L .7059 .33536 L 0 .751 .39 r
F
.71349 .33325 m .72037 .33356 L .71273 .33565 L F
.48326 .33911 m .48433 .34148 L .47727 .34222 L 0 .839 .389 r
F
.48326 .33911 m .49036 .33822 L .48433 .34148 L F
.75498 .27493 m .7539 .2782 L .7471 .27773 L 0 .782 .407 r
F
.75498 .27493 m .76182 .27545 L .7539 .2782 L F
.55911 .19885 m .55958 .2015 L .55259 .20111 L 0 .755 .395 r
F
.55911 .19885 m .56614 .19926 L .55958 .2015 L F
.24008 .50498 m .24307 .50592 L .23579 .50591 L 0 .672 .344 r
F
.24008 .50498 m .24742 .50499 L .24307 .50592 L F
.3717 .3581 m .37366 .35804 L .36649 .35875 L 0 .658 .306 r
F
.3717 .3581 m .37891 .35726 L .37366 .35804 L F
.42748 .3497 m .42899 .35035 L .42188 .35137 L 0 .751 .337 r
F
.42748 .3497 m .43464 .34851 L .42899 .35035 L F
.49754 .3907 m .49849 .39276 L .49145 .39259 L 0 .739 .381 r
F
.49754 .3907 m .50462 .39091 L .49849 .39276 L F
.14145 .36325 m .14523 .36446 L .13785 .36433 L 0 .681 .353 r
F
.14145 .36325 m .14888 .36339 L .14523 .36446 L F
.7336 .20342 m .73268 .20585 L .72586 .20517 L 0 .72 .391 r
F
.7336 .20342 m .74047 .20416 L .73268 .20585 L F
.53904 .33339 m .53967 .33671 L .53266 .33659 L 0 .806 .408 r
F
.53904 .33339 m .54608 .33365 L .53967 .33671 L F
.7751 .14518 m .77385 .14827 L .76707 .14775 L 0 .769 .404 r
F
.7751 .14518 m .78193 .14572 L .77385 .14827 L F
.15571 .41558 m .15938 .41581 L .15201 .41605 L 0 .635 .318 r
F
.15571 .41558 m .16313 .41533 L .15938 .41581 L F
.35742 .30892 m .35948 .31039 L .35231 .3102 L 0 .694 .362 r
F
.35742 .30892 m .36464 .30914 L .35948 .31039 L F
.28156 .44983 m .28422 .45136 L .27697 .45143 L 0 .727 .368 r
F
.28156 .44983 m .28885 .44979 L .28422 .45136 L F
.39891 .25352 m .40065 .25571 L .39351 .2554 L 0 .736 .384 r
F
.39891 .25352 m .40609 .25384 L .40065 .25571 L F
.57342 .25627 m .57377 .25791 L .5668 .25754 L 0 .688 .368 r
F
.57342 .25627 m .58044 .25672 L .57377 .25791 L F
.74081 .23455 m .73981 .23504 L .73303 .23716 L 0 .745 .291 r
F
.74081 .23455 m .74764 .23226 L .73981 .23504 L F
.76935 .33328 m .76816 .3356 L .76137 .33532 L 0 .747 .388 r
F
.76935 .33328 m .77618 .33357 L .76816 .3356 L F
.21145 .41248 m .21468 .41256 L .20736 .41306 L 0 .654 .315 r
F
.21145 .41248 m .21882 .41192 L .21468 .41256 L F
.29581 .5043 m .29837 .5052 L .29113 .50517 L 0 .665 .342 r
F
.29581 .5043 m .3031 .50434 L .29837 .5052 L F
.55334 .39035 m .55386 .3923 L .54686 .3921 L 0 .73 .378 r
F
.55334 .39035 m .56038 .39057 L .55386 .3923 L F
.0655 .51097 m .06988 .51159 L .06242 .51192 L 0 .69 .34 r
F
.0655 .51097 m .07301 .51062 L .06988 .51159 L F
.61494 .19954 m .61496 .20212 L .60803 .20171 L 0 .75 .394 r
F
.61494 .19954 m .62192 .19998 L .61496 .20212 L F
.19715 .36314 m .20049 .36421 L .19316 .36412 L 0 .672 .348 r
F
.19715 .36314 m .20453 .36325 L .20049 .36421 L F
.07977 .56226 m .08403 .56268 L .07659 .56277 L 0 .634 .324 r
F
.07977 .56226 m .08726 .56218 L .08403 .56268 L F
.59485 .33287 m .59504 .3357 L .58809 .33541 L 0 .77 .4 r
F
.59485 .33287 m .60185 .33322 L .59504 .3357 L F
.26722 .40678 m .27001 .4072 L .26274 .40791 L 0 .713 .333 r
F
.26722 .40678 m .27454 .40596 L .27001 .4072 L F
.33731 .44838 m .33953 .4499 L .33234 .44985 L 0 .714 .366 r
F
.33731 .44838 m .34456 .44845 L .33953 .4499 L F
.65646 .14315 m .65616 .14632 L .64926 .14587 L 0 .779 .405 r
F
.65646 .14315 m .6634 .14361 L .65616 .14632 L F
.63637 .27622 m .63623 .27939 L .62933 .28092 L 0 .953 .375 r
F
.63637 .27622 m .64331 .27344 L .63623 .27939 L F
.32302 .39948 m .32536 .40082 L .31814 .40144 L 0 .773 .366 r
F
.32302 .39948 m .33028 .39877 L .32536 .40082 L F
.41319 .30928 m .41481 .31044 L .40769 .3103 L 0 .671 .351 r
F
.41319 .30928 m .42036 .30948 L .41481 .31044 L F
.23864 .30828 m .24165 .31002 L .23435 .3098 L 0 .713 .371 r
F
.23864 .30828 m .24597 .30851 L .24165 .31002 L F
.12123 .50799 m .12517 .50886 L .11776 .50904 L 0 .69 .346 r
F
.12123 .50799 m .12869 .50781 L .12517 .50886 L F
.37881 .39372 m .38071 .3959 L .37355 .3961 L 0 .779 .387 r
F
.37881 .39372 m .38602 .39355 L .38071 .3959 L F
.05111 .46745 m .05562 .46741 L .04814 .46782 L 0 .635 .311 r
F
.05111 .46745 m .05864 .46701 L .05562 .46741 L F
.4547 .25393 m .456 .25604 L .44891 .25573 L 0 .73 .382 r
F
.4547 .25393 m .46183 .25427 L .456 .25604 L F
.68511 .25246 m .68455 .25144 L .6777 .25353 L 0 0 0 r
F
.68511 .25246 m .692 .25008 L .68455 .25144 L F
.60918 .39015 m .60925 .39202 L .60231 .39182 L 0 .725 .376 r
F
.60918 .39015 m .61616 .39037 L .60925 .39202 L F
.69221 .27275 m .69164 .27691 L .68477 .27623 L 0 .819 .418 r
F
.69221 .27275 m .69912 .27357 L .69164 .27691 L F
.13548 .56136 m .13931 .56178 L .13191 .56183 L 0 .628 .322 r
F
.13548 .56136 m .14292 .56133 L .13931 .56178 L F
.25289 .36288 m .25579 .3637 L .24851 .36368 L 0 .657 .339 r
F
.25289 .36288 m .26022 .36292 L .25579 .3637 L F
.78955 .20841 m .7882 .21195 L .78141 .21039 L 0 .735 .411 r
F
.78955 .20841 m .79638 .20973 L .7882 .21195 L F
.62929 .25968 m .62919 .26019 L .62226 .25972 L 0 .535 .321 r
F
.62929 .25968 m .63626 .26077 L .62919 .26019 L F
.65071 .33288 m .65045 .33545 L .64355 .33515 L 0 .758 .394 r
F
.65071 .33288 m .65765 .33321 L .65045 .33545 L F
.39309 .44761 m .39487 .44907 L .38773 .44897 L 0 .704 .363 r
F
.39309 .44761 m .40028 .44773 L .39487 .44907 L F
.67081 .20066 m .67039 .20316 L .6635 .20269 L 0 .74 .392 r
F
.67081 .20066 m .67774 .20117 L .67039 .20316 L F
.58062 .29328 m .58091 .29383 L .57395 .29537 L 0 .76 .318 r
F
.58062 .29328 m .58763 .29151 L .58091 .29383 L F
.10687 .46327 m .11093 .46342 L .10351 .46397 L 0 .674 .323 r
F
.10687 .46327 m .11435 .46266 L .11093 .46342 L F
.46899 .30964 m .47017 .30994 L .4631 .31004 L 0 .609 .314 r
F
.46899 .30964 m .47611 .30964 L .47017 .30994 L F
.71235 .14375 m .71159 .14689 L .70475 .14641 L 0 .775 .405 r
F
.71235 .14375 m .71923 .14424 L .71159 .14689 L F
.07828 .36315 m .08257 .36446 L .07512 .36431 L 0 .688 .357 r
F
.07828 .36315 m .08578 .36331 L .08257 .36446 L F
.17697 .5061 m .18047 .50706 L .17311 .50712 L 0 .682 .347 r
F
.17697 .5061 m .18437 .50605 L .18047 .50706 L F
.43461 .39134 m .43607 .39357 L .42896 .39349 L 0 .756 .387 r
F
.43461 .39134 m .44176 .39147 L .43607 .39357 L F
.29439 .30844 m .29696 .31009 L .28972 .30988 L 0 .707 .368 r
F
.29439 .30844 m .30168 .30867 L .29696 .31009 L F
.16266 .45793 m .16627 .45862 L .1589 .45914 L 0 .719 .345 r
F
.16266 .45793 m .17008 .45735 L .16627 .45862 L F
.52482 .30591 m .52555 .30512 L .51853 .30624 L 0 0 0 r
F
.52482 .30591 m .53188 .30451 L .52555 .30512 L F
.78966 .21673 m .78826 .21673 L .78153 .21968 L F
.78966 .21673 m .79643 .21394 L .78826 .21673 L F
.09252 .41704 m .0967 .41755 L .08926 .41761 L 0 .639 .327 r
F
.09252 .41704 m .10001 .41699 L .0967 .41755 L F
.30866 .36204 m .31112 .3624 L .30389 .36259 L 0 .636 .321 r
F
.30866 .36204 m .31594 .36187 L .31112 .3624 L F
.51053 .25461 m .51138 .25657 L .50434 .25625 L 0 .718 .378 r
F
.51053 .25461 m .51761 .25497 L .51138 .25657 L F
.21845 .45301 m .22162 .45429 L .2143 .45461 L 0 .738 .363 r
F
.21845 .45301 m .22582 .45268 L .22162 .45429 L F
.4489 .44715 m .45024 .44855 L .44315 .44843 L 0 .698 .361 r
F
.4489 .44715 m .45604 .44729 L .45024 .44855 L F
.70659 .33294 m .7059 .33536 L .69904 .33507 L 0 .751 .391 r
F
.70659 .33294 m .71349 .33325 L .7059 .33536 L F
.74812 .2744 m .7471 .27773 L .74029 .27723 L 0 .784 .408 r
F
.74812 .2744 m .75498 .27493 L .7471 .27773 L F
.55207 .19845 m .55259 .20111 L .54559 .20072 L 0 .756 .396 r
F
.55207 .19845 m .55911 .19885 L .55259 .20111 L F
.47614 .34015 m .47727 .34222 L .4702 .34309 L 0 .834 .381 r
F
.47614 .34015 m .48326 .33911 L .47727 .34222 L F
.23273 .50496 m .23579 .50591 L .22848 .50591 L 0 .673 .345 r
F
.23273 .50496 m .24008 .50498 L .23579 .50591 L F
.49044 .3905 m .49145 .39259 L .48439 .39241 L 0 .74 .382 r
F
.49044 .3905 m .49754 .3907 L .49145 .39259 L F
.134 .3631 m .13785 .36433 L .13045 .3642 L 0 .682 .354 r
F
.134 .3631 m .14145 .36325 L .13785 .36433 L F
.36447 .35886 m .36649 .35875 L .35931 .35941 L 0 .646 .304 r
F
.36447 .35886 m .3717 .3581 L .36649 .35875 L F
.42031 .35091 m .42188 .35137 L .41476 .3524 L 0 .736 .329 r
F
.42031 .35091 m .42748 .3497 L .42188 .35137 L F
.72673 .20272 m .72586 .20517 L .71902 .20453 L 0 .724 .392 r
F
.72673 .20272 m .7336 .20342 L .72586 .20517 L F
.76827 .14465 m .76707 .14775 L .76028 .14724 L 0 .77 .404 r
F
.76827 .14465 m .7751 .14518 L .76707 .14775 L F
.53197 .33317 m .53266 .33659 L .52564 .33654 L 0 .816 .41 r
F
.53197 .33317 m .53904 .33339 L .53266 .33659 L F
.14827 .41579 m .15201 .41605 L .14462 .41626 L 0 .633 .318 r
F
.14827 .41579 m .15571 .41558 L .15201 .41605 L F
.35018 .30869 m .35231 .3102 L .34511 .31 L 0 .696 .363 r
F
.35018 .30869 m .35742 .30892 L .35231 .3102 L F
.27425 .4499 m .27697 .45143 L .26971 .45152 L 0 .729 .368 r
F
.27425 .4499 m .28156 .44983 L .27697 .45143 L F
.39171 .2532 m .39351 .2554 L .38636 .2551 L 0 .737 .384 r
F
.39171 .2532 m .39891 .25352 L .39351 .2554 L F
.56639 .25582 m .5668 .25754 L .55981 .25717 L 0 .694 .37 r
F
.56639 .25582 m .57342 .25627 L .5668 .25754 L F
.76251 .33298 m .76137 .33532 L .75457 .33503 L 0 .747 .388 r
F
.76251 .33298 m .76935 .33328 L .76137 .33532 L F
.28852 .50425 m .29113 .50517 L .28388 .50513 L 0 .666 .343 r
F
.28852 .50425 m .29581 .5043 L .29113 .50517 L F
.20406 .41301 m .20736 .41306 L .20002 .41353 L 0 .648 .314 r
F
.20406 .41301 m .21145 .41248 L .20736 .41306 L F
.54629 .39014 m .54686 .3921 L .53986 .3919 L 0 .731 .379 r
F
.54629 .39014 m .55334 .39035 L .54686 .3921 L F
.60795 .19911 m .60803 .20171 L .60108 .20129 L 0 .751 .394 r
F
.60795 .19911 m .61494 .19954 L .60803 .20171 L F
.05797 .51135 m .06242 .51192 L .05494 .51229 L 0 .69 .339 r
F
.05797 .51135 m .0655 .51097 L .06242 .51192 L F
.18976 .36302 m .19316 .36412 L .18582 .36401 L 0 .673 .349 r
F
.18976 .36302 m .19715 .36314 L .19316 .36412 L F
.73397 .23682 m .73303 .23716 L .72622 .23927 L 0 .733 .286 r
F
.73397 .23682 m .74081 .23455 L .73303 .23716 L F
.58784 .33251 m .58809 .33541 L .58112 .33512 L 0 .773 .401 r
F
.58784 .33251 m .59485 .33287 L .58809 .33541 L F
.07226 .56234 m .07659 .56277 L .06913 .56286 L 0 .635 .324 r
F
.07226 .56234 m .07977 .56226 L .07659 .56277 L F
.33005 .44832 m .33234 .44985 L .32512 .44982 L 0 .716 .366 r
F
.33005 .44832 m .33731 .44838 L .33234 .44985 L F
.25989 .40759 m .26274 .40791 L .25546 .40862 L 0 .703 .329 r
F
.25989 .40759 m .26722 .40678 L .26274 .40791 L F
.406 .30907 m .40769 .3103 L .40055 .31013 L 0 .675 .353 r
F
.406 .30907 m .41319 .30928 L .40769 .3103 L F
.31574 .40024 m .31814 .40144 L .31091 .4021 L 0 .768 .361 r
F
.31574 .40024 m .32302 .39948 L .31814 .40144 L F
.23128 .30804 m .23435 .3098 L .22705 .30957 L 0 .714 .372 r
F
.23128 .30804 m .23864 .30828 L .23435 .3098 L F
.62942 .27865 m .62933 .28092 L .62242 .28264 L 0 .897 .362 r
F
.62942 .27865 m .63637 .27622 L .62933 .28092 L F
.11376 .50818 m .11776 .50904 L .11034 .50925 L 0 .691 .346 r
F
.11376 .50818 m .12123 .50799 L .11776 .50904 L F
.37159 .39396 m .37355 .3961 L .36637 .39637 L 0 .783 .386 r
F
.37159 .39396 m .37881 .39372 L .37355 .3961 L F
.44756 .2536 m .44891 .25573 L .44181 .25541 L 0 .731 .382 r
F
.44756 .2536 m .4547 .25393 L .44891 .25573 L F
.04357 .46787 m .04814 .46782 L .04065 .4682 L 0 .631 .31 r
F
.04357 .46787 m .05111 .46745 L .04814 .46782 L F
.78272 .20717 m .78141 .21039 L .77462 .20902 L 0 .724 .406 r
F
.78272 .20717 m .78955 .20841 L .78141 .21039 L F
.68529 .2718 m .68477 .27623 L .67789 .27547 L 0 .83 .419 r
F
.68529 .2718 m .69221 .27275 L .68477 .27623 L F
.60218 .38994 m .60231 .39182 L .59535 .39161 L 0 .725 .376 r
F
.60218 .38994 m .60918 .39015 L .60231 .39182 L F
.12803 .5614 m .13191 .56183 L .12451 .56188 L 0 .629 .322 r
F
.12803 .5614 m .13548 .56136 L .13191 .56183 L F
.24555 .36282 m .24851 .36368 L .24122 .36365 L 0 .659 .34 r
F
.24555 .36282 m .25289 .36288 L .24851 .36368 L F
.62231 .25878 m .62226 .25972 L .61533 .2592 L 0 .592 .34 r
F
.62231 .25878 m .62929 .25968 L .62226 .25972 L F
.64375 .33255 m .64355 .33515 L .63663 .33485 L 0 .759 .395 r
F
.64375 .33255 m .65071 .33288 L .64355 .33515 L F
.38589 .4475 m .38773 .44897 L .38057 .44888 L 0 .705 .363 r
F
.38589 .4475 m .39309 .44761 L .38773 .44897 L F
.66387 .20016 m .6635 .20269 L .6566 .20222 L 0 .742 .393 r
F
.66387 .20016 m .67081 .20066 L .6635 .20269 L F
.67821 .25501 m .6777 .25353 L .67083 .25574 L 0 0 0 r
F
.67821 .25501 m .68511 .25246 L .6777 .25353 L F
.09938 .46387 m .10351 .46397 L .09606 .4645 L 0 .668 .32 r
F
.09938 .46387 m .10687 .46327 L .10351 .46397 L F
.46186 .30956 m .4631 .31004 L .45601 .31007 L 0 .619 .322 r
F
.46186 .30956 m .46899 .30964 L .4631 .31004 L F
.70545 .14327 m .70475 .14641 L .69789 .14594 L 0 .776 .405 r
F
.70545 .14327 m .71235 .14375 L .70475 .14641 L F
.07077 .36298 m .07512 .36431 L .06766 .36415 L 0 .688 .357 r
F
.07077 .36298 m .07828 .36315 L .07512 .36431 L F
.16956 .50617 m .17311 .50712 L .16574 .5072 L 0 .683 .347 r
F
.16956 .50617 m .17697 .5061 L .17311 .50712 L F
.42745 .39122 m .42896 .39349 L .42184 .39342 L 0 .759 .388 r
F
.42745 .39122 m .43461 .39134 L .42896 .39349 L F
.57361 .29505 m .57395 .29537 L .56698 .29691 L 0 .74 .309 r
F
.57361 .29505 m .58062 .29328 L .57395 .29537 L F
.28709 .3082 m .28972 .30988 L .28246 .30966 L 0 .708 .369 r
F
.28709 .3082 m .29439 .30844 L .28972 .30988 L F
.15522 .45855 m .1589 .45914 L .15151 .45969 L 0 .714 .342 r
F
.15522 .45855 m .16266 .45793 L .1589 .45914 L F
.08502 .41707 m .08926 .41761 L .08181 .41765 L 0 .64 .328 r
F
.08502 .41707 m .09252 .41704 L .08926 .41761 L F
.51775 .30719 m .51853 .30624 L .5115 .30724 L 0 0 0 r
F
.51775 .30719 m .52482 .30591 L .51853 .30624 L F
.50343 .25425 m .50434 .25625 L .49729 .25592 L 0 .72 .379 r
F
.50343 .25425 m .51053 .25461 L .50434 .25625 L F
.30137 .36216 m .30389 .36259 L .29665 .36274 L 0 .637 .323 r
F
.30137 .36216 m .30866 .36204 L .30389 .36259 L F
.18382 .56076 m .18726 .56116 L .17991 .56119 L 0 .623 .321 r
F
.18382 .56076 m .19122 .56074 L .18726 .56116 L F
.44175 .44702 m .44315 .44843 L .43604 .44831 L 0 .698 .361 r
F
.44175 .44702 m .4489 .44715 L .44315 .44843 L F
.74125 .27384 m .74029 .27723 L .73346 .27672 L 0 .785 .409 r
F
.74125 .27384 m .74812 .2744 L .74029 .27723 L F
.69969 .33262 m .69904 .33507 L .69218 .33477 L 0 .752 .391 r
F
.69969 .33262 m .70659 .33294 L .69904 .33507 L F
.21107 .45339 m .2143 .45461 L .20697 .45496 L 0 .738 .361 r
F
.21107 .45339 m .21845 .45301 L .2143 .45461 L F
.78288 .21944 m .78153 .21968 L .77479 .22245 L 0 0 0 r
F
.78288 .21944 m .78966 .21673 L .78153 .21968 L F
.54501 .19805 m .54559 .20072 L .53858 .20034 L 0 .757 .396 r
F
.54501 .19805 m .55207 .19845 L .54559 .20072 L F
.22537 .50496 m .22848 .50591 L .22117 .50592 L 0 .674 .345 r
F
.22537 .50496 m .23273 .50496 L .22848 .50591 L F
.48332 .3903 m .48439 .39241 L .47732 .39224 L 0 .742 .383 r
F
.48332 .3903 m .49044 .3905 L .48439 .39241 L F
.12654 .36295 m .13045 .3642 L .12304 .36406 L 0 .683 .354 r
F
.12654 .36295 m .134 .3631 L .13045 .3642 L F
.46902 .34132 m .4702 .34309 L .46312 .34405 L 0 .826 .373 r
F
.46902 .34132 m .47614 .34015 L .4702 .34309 L F
.71984 .20206 m .71902 .20453 L .71217 .20392 L 0 .727 .392 r
F
.71984 .20206 m .72673 .20272 L .71902 .20453 L F
.76142 .14412 m .76028 .14724 L .75347 .14673 L 0 .771 .405 r
F
.76142 .14412 m .76827 .14465 L .76028 .14724 L F
.35723 .35953 m .35931 .35941 L .35212 .36 L 0 .636 .302 r
F
.35723 .35953 m .36447 .35886 L .35931 .35941 L F
.5249 .33302 m .52564 .33654 L .51861 .33657 L 0 .829 .411 r
F
.5249 .33302 m .53197 .33317 L .52564 .33654 L F
.34293 .30846 m .34511 .31 L .33791 .30979 L 0 .698 .364 r
F
.34293 .30846 m .35018 .30869 L .34511 .31 L F
.41313 .3521 m .41476 .3524 L .40762 .35342 L 0 .721 .322 r
F
.41313 .3521 m .42031 .35091 L .41476 .3524 L F
.14082 .41597 m .14462 .41626 L .13722 .41644 L 0 .632 .319 r
F
.14082 .41597 m .14827 .41579 L .14462 .41626 L F
.26692 .44999 m .26971 .45152 L .26243 .45164 L 0 .732 .368 r
F
.26692 .44999 m .27425 .4499 L .26971 .45152 L F
.3845 .25288 m .38636 .2551 L .37919 .25479 L 0 .737 .385 r
F
.3845 .25288 m .39171 .2532 L .38636 .2551 L F
.55935 .25539 m .55981 .25717 L .55281 .2568 L 0 .699 .372 r
F
.55935 .25539 m .56639 .25582 L .55981 .25717 L F
.75566 .33268 m .75457 .33503 L .74776 .33474 L 0 .748 .389 r
F
.75566 .33268 m .76251 .33298 L .75457 .33503 L F
.28121 .5042 m .28388 .50513 L .27661 .5051 L 0 .667 .343 r
F
.28121 .5042 m .28852 .50425 L .28388 .50513 L F
.79725 .27468 m .79583 .27775 L .78906 .27731 L 0 .774 .404 r
F
.79725 .27468 m .80406 .27513 L .79583 .27775 L F
.53923 .38992 m .53986 .3919 L .53284 .3917 L 0 .732 .379 r
F
.53923 .38992 m .54629 .39014 L .53986 .3919 L F
.60094 .19868 m .60108 .20129 L .59412 .20088 L 0 .752 .395 r
F
.60094 .19868 m .60795 .19911 L .60108 .20129 L F
.19666 .41349 m .20002 .41353 L .19267 .41397 L 0 .642 .312 r
F
.19666 .41349 m .20406 .41301 L .20002 .41353 L F
.05043 .51176 m .05494 .51229 L .04745 .51267 L 0 .689 .337 r
F
.05043 .51176 m .05797 .51135 L .05494 .51229 L F
.18235 .36289 m .18582 .36401 L .17846 .3639 L 0 .674 .35 r
F
.18235 .36289 m .18976 .36302 L .18582 .36401 L F
.58082 .33214 m .58112 .33512 L .57414 .33482 L 0 .776 .402 r
F
.58082 .33214 m .58784 .33251 L .58112 .33512 L F
.06474 .56243 m .06913 .56286 L .06166 .56296 L 0 .637 .324 r
F
.06474 .56243 m .07226 .56234 L .06913 .56286 L F
.32278 .44826 m .32512 .44982 L .3179 .44979 L 0 .718 .367 r
F
.32278 .44826 m .33005 .44832 L .32512 .44982 L F
.3988 .30885 m .40055 .31013 L .39339 .30996 L 0 .679 .355 r
F
.3988 .30885 m .406 .30907 L .40055 .31013 L F
.25254 .4084 m .25546 .40862 L .24816 .40932 L 0 .693 .324 r
F
.25254 .4084 m .25989 .40759 L .25546 .40862 L F
.72712 .23908 m .72622 .23927 L .71941 .24137 L 0 0 0 r
F
.72712 .23908 m .73397 .23682 L .72622 .23927 L F
.22391 .3078 m .22705 .30957 L .21973 .30934 L 0 .715 .372 r
F
.22391 .3078 m .23128 .30804 L .22705 .30957 L F
.30845 .40106 m .31091 .4021 L .30367 .40282 L 0 .762 .356 r
F
.30845 .40106 m .31574 .40024 L .31091 .4021 L F
.10628 .50841 m .11034 .50925 L .1029 .50947 L 0 .693 .346 r
F
.10628 .50841 m .11376 .50818 L .11034 .50925 L F
.77587 .20603 m .77462 .20902 L .76781 .20782 L 0 .719 .402 r
F
.77587 .20603 m .78272 .20717 L .77462 .20902 L F
.4404 .25327 m .44181 .25541 L .43469 .2551 L 0 .732 .383 r
F
.4404 .25327 m .44756 .2536 L .44181 .25541 L F
.36436 .39428 m .36637 .39637 L .35918 .3967 L 0 .787 .385 r
F
.36436 .39428 m .37159 .39396 L .36637 .39637 L F
.62245 .2809 m .62242 .28264 L .61549 .28441 L 0 .863 .351 r
F
.62245 .2809 m .62942 .27865 L .62242 .28264 L F
.33707 .50371 m .3393 .5046 L .33209 .50455 L 0 .661 .341 r
F
.33707 .50371 m .34433 .50377 L .3393 .5046 L F
.67835 .27067 m .67789 .27547 L .671 .27459 L 0 .843 .421 r
F
.67835 .27067 m .68529 .2718 L .67789 .27547 L F
.59517 .38972 m .59535 .39161 L .58839 .39141 L 0 .726 .376 r
F
.59517 .38972 m .60218 .38994 L .59535 .39161 L F
.12056 .56145 m .12451 .56188 L .11709 .56193 L 0 .63 .323 r
F
.12056 .56145 m .12803 .5614 L .12451 .56188 L F
.61531 .258 m .61533 .2592 L .60837 .25868 L 0 .625 .351 r
F
.61531 .258 m .62231 .25878 L .61533 .2592 L F
.23819 .36274 m .24122 .36365 L .23391 .3636 L 0 .661 .342 r
F
.23819 .36274 m .24555 .36282 L .24122 .36365 L F
.63678 .3322 m .63663 .33485 L .6297 .33453 L 0 .76 .395 r
F
.63678 .3322 m .64375 .33255 L .63663 .33485 L F
.37867 .44739 m .38057 .44888 L .37339 .44878 L 0 .707 .364 r
F
.37867 .44739 m .38589 .4475 L .38057 .44888 L F
.65692 .19967 m .6566 .20222 L .64969 .20176 L 0 .743 .393 r
F
.65692 .19967 m .66387 .20016 L .6566 .20222 L F
.69853 .14278 m .69789 .14594 L .69102 .14547 L 0 .776 .405 r
F
.69853 .14278 m .70545 .14327 L .69789 .14594 L F
.45471 .30942 m .45601 .31007 L .44891 .31003 L 0 .629 .329 r
F
.45471 .30942 m .46186 .30956 L .45601 .31007 L F
.06324 .36282 m .06766 .36415 L .06018 .364 L 0 .689 .358 r
F
.06324 .36282 m .07077 .36298 L .06766 .36415 L F
.09187 .46446 m .09606 .4645 L .08861 .46503 L 0 .661 .318 r
F
.09187 .46446 m .09938 .46387 L .09606 .4645 L F
.42026 .39112 m .42184 .39342 L .4147 .39338 L 0 .762 .388 r
F
.42026 .39112 m .42745 .39122 L .42184 .39342 L F
.16213 .50624 m .16574 .5072 L .15836 .50729 L 0 .685 .347 r
F
.16213 .50624 m .16956 .50617 L .16574 .5072 L F
.27977 .30797 m .28246 .30966 L .27519 .30943 L 0 .709 .369 r
F
.27977 .30797 m .28709 .3082 L .28246 .30966 L F
.6713 .25783 m .67083 .25574 L .66396 .25814 L 0 0 0 r
F
.6713 .25783 m .67821 .25501 L .67083 .25574 L F
.56658 .29683 m .56698 .29691 L .55999 .29845 L 0 .719 .299 r
F
.56658 .29683 m .57361 .29505 L .56698 .29691 L F
.14777 .45919 m .15151 .45969 L .14411 .46026 L 0 .709 .338 r
F
.14777 .45919 m .15522 .45855 L .15151 .45969 L F
.07751 .41709 m .08181 .41765 L .07435 .41769 L 0 .64 .329 r
F
.07751 .41709 m .08502 .41707 L .08181 .41765 L F
.49632 .25389 m .49729 .25592 L .49023 .25559 L 0 .722 .379 r
F
.49632 .25389 m .50343 .25425 L .49729 .25592 L F
.1764 .56077 m .17991 .56119 L .17254 .56121 L 0 .624 .321 r
F
.1764 .56077 m .18382 .56076 L .17991 .56119 L F
.29407 .36223 m .29665 .36274 L .28939 .36284 L 0 .639 .326 r
F
.29407 .36223 m .30137 .36216 L .29665 .36274 L F
.51065 .30827 m .5115 .30724 L .50445 .3081 L 0 0 0 r
F
.51065 .30827 m .51775 .30719 L .5115 .30724 L F
.43458 .44689 m .43604 .44831 L .42891 .44819 L 0 .699 .361 r
F
.43458 .44689 m .44175 .44702 L .43604 .44831 L F
.73437 .27324 m .73346 .27672 L .72662 .27617 L 0 .788 .41 r
F
.73437 .27324 m .74125 .27384 L .73346 .27672 L F
.69277 .3323 m .69218 .33477 L .6853 .33447 L 0 .753 .392 r
F
.69277 .3323 m .69969 .33262 L .69218 .33477 L F
.53794 .19765 m .53858 .20034 L .53155 .19995 L 0 .757 .396 r
F
.53794 .19765 m .54501 .19805 L .53858 .20034 L F
.20368 .45381 m .20697 .45496 L .19962 .45536 L 0 .738 .36 r
F
.20368 .45381 m .21107 .45339 L .20697 .45496 L F
.21799 .50495 m .22117 .50592 L .21384 .50593 L 0 .675 .346 r
F
.21799 .50495 m .22537 .50496 L .22117 .50592 L F
.47619 .3901 m .47732 .39224 L .47024 .39208 L 0 .744 .384 r
F
.47619 .3901 m .48332 .3903 L .47732 .39224 L F
.71293 .20143 m .71217 .20392 L .70531 .20333 L 0 .73 .392 r
F
.71293 .20143 m .71984 .20206 L .71217 .20392 L F
.11907 .3628 m .12304 .36406 L .11562 .36391 L 0 .683 .355 r
F
.11907 .3628 m .12654 .36295 L .12304 .36406 L F
.75456 .1436 m .75347 .14673 L .74665 .14622 L 0 .772 .405 r
F
.75456 .1436 m .76142 .14412 L .75347 .14673 L F
.77607 .22208 m .77479 .22245 L .76802 .22506 L 0 0 0 r
F
.77607 .22208 m .78288 .21944 L .77479 .22245 L F
.46187 .34257 m .46312 .34405 L .45602 .34509 L 0 .814 .364 r
F
.46187 .34257 m .46902 .34132 L .46312 .34405 L F
.51781 .33299 m .51861 .33657 L .51157 .33672 L 0 .845 .411 r
F
.51781 .33299 m .5249 .33302 L .51861 .33657 L F
.33566 .30822 m .33791 .30979 L .33069 .30957 L 0 .7 .365 r
F
.33566 .30822 m .34293 .30846 L .33791 .30979 L F
.34998 .36011 m .35212 .36 L .34491 .36052 L 0 .628 .302 r
F
.34998 .36011 m .35723 .35953 L .35212 .36 L F
.13336 .41612 m .13722 .41644 L .12981 .4166 L 0 .632 .32 r
F
.13336 .41612 m .14082 .41597 L .13722 .41644 L F
.25958 .4501 m .26243 .45164 L .25513 .45178 L 0 .734 .369 r
F
.25958 .4501 m .26692 .44999 L .26243 .45164 L F
.40593 .35329 m .40762 .35342 L .40046 .35443 L 0 .705 .315 r
F
.40593 .35329 m .41313 .3521 L .40762 .35342 L F
.37728 .25256 m .37919 .25479 L .37201 .25449 L 0 .738 .385 r
F
.37728 .25256 m .3845 .25288 L .37919 .25479 L F
.55229 .25496 m .55281 .2568 L .5458 .25643 L 0 .703 .373 r
F
.55229 .25496 m .55935 .25539 L .55281 .2568 L F
.49052 .44657 m .49154 .44794 L .48447 .44781 L 0 .694 .359 r
F
.49052 .44657 m .49764 .44671 L .49154 .44794 L F
.74879 .33238 m .74776 .33474 L .74093 .33445 L 0 .748 .389 r
F
.74879 .33238 m .75566 .33268 L .74776 .33474 L F
.79042 .27421 m .78906 .27731 L .78227 .27687 L 0 .775 .404 r
F
.79042 .27421 m .79725 .27468 L .78906 .27731 L F
.27388 .50416 m .27661 .5051 L .26934 .50507 L 0 .668 .344 r
F
.27388 .50416 m .28121 .5042 L .27661 .5051 L F
.53215 .3897 m .53284 .3917 L .5258 .39151 L 0 .733 .38 r
F
.53215 .3897 m .53923 .38992 L .53284 .3917 L F
.59393 .19825 m .59412 .20088 L .58714 .20047 L 0 .752 .395 r
F
.59393 .19825 m .60094 .19868 L .59412 .20088 L F
.57378 .33175 m .57414 .33482 L .56715 .33452 L 0 .779 .404 r
F
.57378 .33175 m .58082 .33214 L .57414 .33482 L F
.18925 .41392 m .19267 .41397 L .18531 .41437 L 0 .637 .312 r
F
.18925 .41392 m .19666 .41349 L .19267 .41397 L F
.17493 .36276 m .17846 .3639 L .17108 .36378 L 0 .676 .35 r
F
.17493 .36276 m .18235 .36289 L .17846 .3639 L F
.04288 .5122 m .04745 .51267 L .03994 .51308 L 0 .687 .336 r
F
.04288 .5122 m .05043 .51176 L .04745 .51267 L F
.05721 .56253 m .06166 .56296 L .05417 .56307 L 0 .638 .325 r
F
.05721 .56253 m .06474 .56243 L .06166 .56296 L F
.3155 .44822 m .3179 .44979 L .31066 .44977 L 0 .72 .368 r
F
.3155 .44822 m .32278 .44826 L .3179 .44979 L F
.39159 .30862 m .39339 .30996 L .38622 .30977 L 0 .682 .357 r
F
.39159 .30862 m .3988 .30885 L .39339 .30996 L F
.24518 .40919 m .24816 .40932 L .24084 .41001 L 0 .683 .32 r
F
.24518 .40919 m .25254 .4084 L .24816 .40932 L F
.21653 .30756 m .21973 .30934 L .21239 .30911 L 0 .715 .372 r
F
.21653 .30756 m .22391 .3078 L .21973 .30934 L F
.76901 .20499 m .76781 .20782 L .76099 .20676 L 0 .718 .4 r
F
.76901 .20499 m .77587 .20603 L .76781 .20782 L F
.30114 .40192 m .30367 .40282 L .29641 .40357 L 0 .754 .351 r
F
.30114 .40192 m .30845 .40106 L .30367 .40282 L F
.09878 .50865 m .1029 .50947 L .09545 .50972 L 0 .694 .346 r
F
.09878 .50865 m .10628 .50841 L .1029 .50947 L F
.72025 .24136 m .71941 .24137 L .71257 .24348 L 0 0 0 r
F
.72025 .24136 m .72712 .23908 L .71941 .24137 L F
.43322 .25294 m .43469 .2551 L .42756 .25479 L 0 .733 .383 r
F
.43322 .25294 m .4404 .25327 L .43469 .2551 L F
.6714 .26927 m .671 .27459 L .66409 .27352 L 0 .859 .422 r
F
.6714 .26927 m .67835 .27067 L .671 .27459 L F
.3298 .50365 m .33209 .50455 L .32486 .50449 L 0 .662 .342 r
F
.3298 .50365 m .33707 .50371 L .33209 .50455 L F
.35711 .3947 m .35918 .3967 L .35198 .3971 L 0 .79 .383 r
F
.35711 .3947 m .36436 .39428 L .35918 .3967 L F
.58815 .3895 m .58839 .39141 L .5814 .3912 L 0 .727 .377 r
F
.58815 .3895 m .59517 .38972 L .58839 .39141 L F
.6083 .2573 m .60837 .25868 L .60141 .25817 L 0 .646 .358 r
F
.6083 .2573 m .61531 .258 L .60837 .25868 L F
.11308 .56149 m .11709 .56193 L .10965 .56198 L 0 .631 .323 r
F
.11308 .56149 m .12056 .56145 L .11709 .56193 L F
.62979 .33185 m .6297 .33453 L .62276 .33422 L 0 .761 .396 r
F
.62979 .33185 m .63678 .3322 L .6297 .33453 L F
.61547 .28305 m .61549 .28441 L .60854 .28619 L 0 .835 .341 r
F
.61547 .28305 m .62245 .2809 L .61549 .28441 L F
.23082 .36265 m .23391 .3636 L .22658 .36353 L 0 .663 .343 r
F
.23082 .36265 m .23819 .36274 L .23391 .3636 L F
.64995 .19919 m .64969 .20176 L .64277 .20131 L 0 .745 .393 r
F
.64995 .19919 m .65692 .19967 L .64969 .20176 L F
.37143 .44728 m .37339 .44878 L .3662 .44869 L 0 .708 .364 r
F
.37143 .44728 m .37867 .44739 L .37339 .44878 L F
.69161 .1423 m .69102 .14547 L .68413 .14501 L 0 .777 .405 r
F
.69161 .1423 m .69853 .14278 L .69102 .14547 L F
.05571 .36265 m .06018 .364 L .05269 .36384 L 0 .689 .358 r
F
.05571 .36265 m .06324 .36282 L .06018 .364 L F
.44755 .30924 m .44891 .31003 L .44179 .30994 L 0 .639 .335 r
F
.44755 .30924 m .45471 .30942 L .44891 .31003 L F
.41307 .39104 m .4147 .39338 L .40755 .39336 L 0 .766 .389 r
F
.41307 .39104 m .42026 .39112 L .4147 .39338 L F
.15468 .50633 m .15836 .50729 L .15096 .5074 L 0 .687 .348 r
F
.15468 .50633 m .16213 .50624 L .15836 .50729 L F
.08435 .46504 m .08861 .46503 L .08114 .46555 L 0 .655 .315 r
F
.08435 .46504 m .09187 .46446 L .08861 .46503 L F
.27244 .30772 m .27519 .30943 L .26791 .30921 L 0 .71 .37 r
F
.27244 .30772 m .27977 .30797 L .27519 .30943 L F
.06998 .4171 m .07435 .41769 L .06687 .4177 L 0 .641 .329 r
F
.06998 .4171 m .07751 .41709 L .07435 .41769 L F
.4892 .25353 m .49023 .25559 L .48315 .25526 L 0 .724 .38 r
F
.4892 .25353 m .49632 .25389 L .49023 .25559 L F
.1403 .45985 m .14411 .46026 L .13669 .46085 L 0 .703 .335 r
F
.1403 .45985 m .14777 .45919 L .14411 .46026 L F
.55953 .29861 m .55999 .29845 L .55298 .29999 L 0 0 0 r
F
.55953 .29861 m .56658 .29683 L .55999 .29845 L F
.64417 .38937 m .64397 .39122 L .63704 .39101 L 0 .722 .375 r
F
.64417 .38937 m .65114 .38959 L .64397 .39122 L F
.66437 .26111 m .66396 .25814 L .65707 .26088 L 0 0 0 r
F
.66437 .26111 m .6713 .25783 L .66396 .25814 L F
.16897 .56079 m .17254 .56121 L .16516 .56124 L 0 .625 .321 r
F
.16897 .56079 m .1764 .56077 L .17254 .56121 L F
.28675 .36227 m .28939 .36284 L .28212 .3629 L 0 .641 .328 r
F
.28675 .36227 m .29407 .36223 L .28939 .36284 L F
.72748 .27261 m .72662 .27617 L .71976 .2756 L 0 .79 .411 r
F
.72748 .27261 m .73437 .27324 L .72662 .27617 L F
.4274 .44676 m .42891 .44819 L .42178 .44808 L 0 .7 .362 r
F
.4274 .44676 m .43458 .44689 L .42891 .44819 L F
.68583 .33198 m .6853 .33447 L .67841 .33416 L 0 .753 .392 r
F
.68583 .33198 m .69277 .3323 L .6853 .33447 L F
.53086 .19725 m .53155 .19995 L .52452 .19956 L 0 .758 .396 r
F
.53086 .19725 m .53794 .19765 L .53155 .19995 L F
.50355 .30906 m .50445 .3081 L .49739 .30876 L 0 0 0 r
F
.50355 .30906 m .51065 .30827 L .50445 .3081 L F
.19626 .45428 m .19962 .45536 L .19226 .4558 L 0 .738 .358 r
F
.19626 .45428 m .20368 .45381 L .19962 .45536 L F
.2106 .50496 m .21384 .50593 L .20649 .50595 L 0 .677 .346 r
F
.2106 .50496 m .21799 .50495 L .21384 .50593 L F
.46905 .3899 m .47024 .39208 L .46314 .39192 L 0 .746 .384 r
F
.46905 .3899 m .47619 .3901 L .47024 .39208 L F
.70602 .20082 m .70531 .20333 L .69844 .20276 L 0 .733 .392 r
F
.70602 .20082 m .71293 .20143 L .70531 .20333 L F
.11158 .36264 m .11562 .36391 L .10818 .36377 L 0 .684 .355 r
F
.11158 .36264 m .11907 .3628 L .11562 .36391 L F
.74768 .14308 m .74665 .14622 L .73981 .14572 L 0 .773 .405 r
F
.74768 .14308 m .75456 .1436 L .74665 .14622 L F
.32838 .30798 m .33069 .30957 L .32346 .30936 L 0 .701 .366 r
F
.32838 .30798 m .33566 .30822 L .33069 .30957 L F
.51071 .33317 m .51157 .33672 L .50451 .33703 L 0 .86 .411 r
F
.51071 .33317 m .51781 .33299 L .51157 .33672 L F
.34271 .36059 m .34491 .36052 L .33769 .36097 L 0 .623 .303 r
F
.34271 .36059 m .34998 .36011 L .34491 .36052 L F
.45472 .34388 m .45602 .34509 L .4489 .34619 L 0 .8 .356 r
F
.45472 .34388 m .46187 .34257 L .45602 .34509 L F
.12588 .41624 m .12981 .4166 L .12238 .41673 L 0 .632 .321 r
F
.12588 .41624 m .13336 .41612 L .12981 .4166 L F
.25223 .45025 m .25513 .45178 L .24783 .45195 L 0 .737 .369 r
F
.25223 .45025 m .25958 .4501 L .25513 .45178 L F
.76926 .22463 m .76802 .22506 L .76124 .22755 L 0 0 0 r
F
.76926 .22463 m .77607 .22208 L .76802 .22506 L F
.39871 .35445 m .40046 .35443 L .39329 .35541 L 0 .689 .309 r
F
.39871 .35445 m .40593 .35329 L .40046 .35443 L F
.37004 .25224 m .37201 .25449 L .36482 .25418 L 0 .738 .385 r
F
.37004 .25224 m .37728 .25256 L .37201 .25449 L F
.54522 .25455 m .5458 .25643 L .53877 .25606 L 0 .707 .375 r
F
.54522 .25455 m .55229 .25496 L .5458 .25643 L F
.48339 .44643 m .48447 .44781 L .47738 .44768 L 0 .695 .36 r
F
.48339 .44643 m .49052 .44657 L .48447 .44781 L F
.74191 .33207 m .74093 .33445 L .73409 .33416 L 0 .749 .389 r
F
.74191 .33207 m .74879 .33238 L .74093 .33445 L F
.78357 .27372 m .78227 .27687 L .77546 .27641 L 0 .776 .405 r
F
.78357 .27372 m .79042 .27421 L .78227 .27687 L F
.26654 .50412 m .26934 .50507 L .26204 .50504 L 0 .669 .344 r
F
.26654 .50412 m .27388 .50416 L .26934 .50507 L F
.52506 .38948 m .5258 .39151 L .51876 .39131 L 0 .734 .38 r
F
.52506 .38948 m .53215 .3897 L .5258 .39151 L F
.5869 .19782 m .58714 .20047 L .58015 .20007 L 0 .753 .395 r
F
.5869 .19782 m .59393 .19825 L .58714 .20047 L F
.56673 .33136 m .56715 .33452 L .56014 .33422 L 0 .783 .405 r
F
.56673 .33136 m .57378 .33175 L .56715 .33452 L F
.16749 .36262 m .17108 .36378 L .1637 .36366 L 0 .677 .351 r
F
.16749 .36262 m .17493 .36276 L .17108 .36378 L F
.18182 .41431 m .18531 .41437 L .17793 .41473 L 0 .633 .312 r
F
.18182 .41431 m .18925 .41392 L .18531 .41437 L F
.04966 .56264 m .05417 .56307 L .04667 .56318 L 0 .639 .325 r
F
.04966 .56264 m .05721 .56253 L .05417 .56307 L F
.3082 .44818 m .31066 .44977 L .3034 .44976 L 0 .722 .368 r
F
.3082 .44818 m .3155 .44822 L .31066 .44977 L F
.8038 .14426 m .80232 .14739 L .79553 .14682 L 0 .767 .405 r
F
.8038 .14426 m .81062 .14484 L .80232 .14739 L F
.38436 .30838 m .38622 .30977 L .37904 .30957 L 0 .685 .359 r
F
.38436 .30838 m .39159 .30862 L .38622 .30977 L F
.20913 .30731 m .21239 .30911 L .20504 .30888 L 0 .716 .373 r
F
.20913 .30731 m .21653 .30756 L .21239 .30911 L F
.76214 .20402 m .76099 .20676 L .75416 .20582 L 0 .719 .398 r
F
.76214 .20402 m .76901 .20499 L .76099 .20676 L F
.23781 .40995 m .24084 .41001 L .23352 .41067 L 0 .673 .317 r
F
.23781 .40995 m .24518 .40919 L .24084 .41001 L F
.66443 .26741 m .66409 .27352 L .65716 .2721 L 0 .871 .421 r
F
.66443 .26741 m .6714 .26927 L .66409 .27352 L F
.09126 .50893 m .09545 .50972 L .08799 .50999 L 0 .695 .345 r
F
.09126 .50893 m .09878 .50865 L .09545 .50972 L F
.42603 .25261 m .42756 .25479 L .42042 .25447 L 0 .733 .383 r
F
.42603 .25261 m .43322 .25294 L .42756 .25479 L F
.29382 .40282 m .29641 .40357 L .28913 .40434 L 0 .746 .346 r
F
.29382 .40282 m .30114 .40192 L .29641 .40357 L F
.79802 .33213 m .79659 .33444 L .7898 .33415 L 0 .745 .387 r
F
.79802 .33213 m .80485 .33243 L .79659 .33444 L F
.32251 .50359 m .32486 .50449 L .31762 .50444 L 0 .663 .342 r
F
.32251 .50359 m .3298 .50365 L .32486 .50449 L F
.58111 .38927 m .5814 .3912 L .57441 .39099 L 0 .727 .377 r
F
.58111 .38927 m .58815 .3895 L .5814 .3912 L F
.34985 .39521 m .35198 .3971 L .34476 .39759 L 0 .791 .381 r
F
.34985 .39521 m .35711 .3947 L .35198 .3971 L F
.60128 .25665 m .60141 .25817 L .59443 .25767 L 0 .662 .363 r
F
.60128 .25665 m .6083 .2573 L .60141 .25817 L F
.10558 .56155 m .10965 .56198 L .1022 .56204 L 0 .632 .323 r
F
.10558 .56155 m .11308 .56149 L .10965 .56198 L F
.62279 .33148 m .62276 .33422 L .6158 .33389 L 0 .763 .397 r
F
.62279 .33148 m .62979 .33185 L .62276 .33422 L F
.71336 .24367 m .71257 .24348 L .70573 .24562 L 0 0 0 r
F
.71336 .24367 m .72025 .24136 L .71257 .24348 L F
.22344 .36255 m .22658 .36353 L .21925 .36345 L 0 .665 .344 r
F
.22344 .36255 m .23082 .36265 L .22658 .36353 L F
.64297 .19872 m .64277 .20131 L .63583 .20086 L 0 .746 .394 r
F
.64297 .19872 m .64995 .19919 L .64277 .20131 L F
.36418 .44717 m .3662 .44869 L .359 .44861 L 0 .71 .365 r
F
.36418 .44717 m .37143 .44728 L .3662 .44869 L F
.68467 .14182 m .68413 .14501 L .67724 .14454 L 0 .777 .405 r
F
.68467 .14182 m .69161 .1423 L .68413 .14501 L F
.60847 .28512 m .60854 .28619 L .60159 .28797 L 0 .812 .332 r
F
.60847 .28512 m .61547 .28305 L .60854 .28619 L F
.04815 .36248 m .05269 .36384 L .04519 .36368 L 0 .69 .358 r
F
.04815 .36248 m .05571 .36265 L .05269 .36384 L F
.44037 .30903 m .44179 .30994 L .43466 .30981 L 0 .647 .34 r
F
.44037 .30903 m .44755 .30924 L .44179 .30994 L F
.40586 .39099 m .40755 .39336 L .40039 .39338 L 0 .77 .39 r
F
.40586 .39099 m .41307 .39104 L .40755 .39336 L F
.14722 .50644 m .15096 .5074 L .14355 .50752 L 0 .688 .348 r
F
.14722 .50644 m .15468 .50633 L .15096 .5074 L F
.07681 .4656 m .08114 .46555 L .07365 .46606 L 0 .648 .313 r
F
.07681 .4656 m .08435 .46504 L .08114 .46555 L F
.2651 .30748 m .26791 .30921 L .26061 .30898 L 0 .711 .37 r
F
.2651 .30748 m .27244 .30772 L .26791 .30921 L F
.48207 .25318 m .48315 .25526 L .47606 .25493 L 0 .725 .381 r
F
.48207 .25318 m .4892 .25353 L .48315 .25526 L F
.06244 .41709 m .06687 .4177 L .05938 .41771 L 0 .642 .33 r
F
.06244 .41709 m .06998 .4171 L .06687 .4177 L F
.63719 .38915 m .63704 .39101 L .63009 .3908 L 0 .723 .375 r
F
.63719 .38915 m .64417 .38937 L .63704 .39101 L F
.16152 .56081 m .16516 .56124 L .15776 .56126 L 0 .626 .322 r
F
.16152 .56081 m .16897 .56079 L .16516 .56124 L F
.13282 .46052 m .13669 .46085 L .12926 .46144 L 0 .697 .332 r
F
.13282 .46052 m .1403 .45985 L .13669 .46085 L F
.72057 .27193 m .71976 .2756 L .71289 .27498 L 0 .792 .412 r
F
.72057 .27193 m .72748 .27261 L .71976 .2756 L F
.27941 .36227 m .28212 .3629 L .27483 .36294 L 0 .644 .331 r
F
.27941 .36227 m .28675 .36227 L .28212 .3629 L F
.4202 .44662 m .42178 .44808 L .41463 .44796 L 0 .701 .362 r
F
.4202 .44662 m .4274 .44676 L .42178 .44808 L F
.67889 .33164 m .67841 .33416 L .6715 .33385 L 0 .754 .393 r
F
.67889 .33164 m .68583 .33198 L .67841 .33416 L F
.55247 .30041 m .55298 .29999 L .54596 .30152 L 0 0 0 r
F
.55247 .30041 m .55953 .29861 L .55298 .29999 L F
.52377 .19684 m .52452 .19956 L .51746 .19918 L 0 .758 .396 r
F
.52377 .19684 m .53086 .19725 L .52452 .19956 L F
.49642 .30951 m .49739 .30876 L .49031 .30923 L 0 0 0 r
F
.49642 .30951 m .50355 .30906 L .49739 .30876 L F
.4619 .3897 m .46314 .39192 L .45603 .39176 L 0 .748 .385 r
F
.4619 .3897 m .46905 .3899 L .46314 .39192 L F
.20319 .50497 m .20649 .50595 L .19913 .50597 L 0 .678 .347 r
F
.20319 .50497 m .2106 .50496 L .20649 .50595 L F
.18884 .4548 m .19226 .4558 L .18488 .45628 L 0 .736 .355 r
F
.18884 .4548 m .19626 .45428 L .19226 .4558 L F
.69909 .20023 m .69844 .20276 L .69155 .20222 L 0 .735 .393 r
F
.69909 .20023 m .70602 .20082 L .69844 .20276 L F
.65744 .26497 m .65707 .26088 L .65017 .26405 L 0 0 0 r
F
.65744 .26497 m .66437 .26111 L .65707 .26088 L F
.10408 .36248 m .10818 .36377 L .10073 .36362 L 0 .685 .356 r
F
.10408 .36248 m .11158 .36264 L .10818 .36377 L F
.74079 .14256 m .73981 .14572 L .73297 .14522 L 0 .773 .405 r
F
.74079 .14256 m .74768 .14308 L .73981 .14572 L F
.32109 .30774 m .32346 .30936 L .31621 .30913 L 0 .703 .367 r
F
.32109 .30774 m .32838 .30798 L .32346 .30936 L F
.5036 .33364 m .50451 .33703 L .49744 .33753 L 0 .872 .408 r
F
.5036 .33364 m .51071 .33317 L .50451 .33703 L F
.11839 .41634 m .12238 .41673 L .11494 .41684 L 0 .632 .322 r
F
.11839 .41634 m .12588 .41624 L .12238 .41673 L F
.33543 .36097 m .33769 .36097 L .33045 .36134 L 0 .619 .305 r
F
.33543 .36097 m .34271 .36059 L .33769 .36097 L F
.24486 .45044 m .24783 .45195 L .2405 .45215 L 0 .739 .368 r
F
.24486 .45044 m .25223 .45025 L .24783 .45195 L F
.44755 .34523 m .4489 .34619 L .44178 .34734 L 0 .785 .347 r
F
.44755 .34523 m .45472 .34388 L .4489 .34619 L F
.53814 .25414 m .53877 .25606 L .53173 .25569 L 0 .71 .376 r
F
.53814 .25414 m .54522 .25455 L .53877 .25606 L F
.36278 .25192 m .36482 .25418 L .35761 .25387 L 0 .739 .385 r
F
.36278 .25192 m .37004 .25224 L .36482 .25418 L F
.47625 .44629 m .47738 .44768 L .47028 .44755 L 0 .695 .36 r
F
.47625 .44629 m .48339 .44643 L .47738 .44768 L F
.39148 .35556 m .39329 .35541 L .38611 .35636 L 0 .672 .302 r
F
.39148 .35556 m .39871 .35445 L .39329 .35541 L F
.73501 .33176 m .73409 .33416 L .72723 .33386 L 0 .749 .39 r
F
.73501 .33176 m .74191 .33207 L .73409 .33416 L F
.77672 .27322 m .77546 .27641 L .76865 .27594 L 0 .777 .406 r
F
.77672 .27322 m .78357 .27372 L .77546 .27641 L F
.25919 .50409 m .26204 .50504 L .25474 .50502 L 0 .67 .344 r
F
.25919 .50409 m .26654 .50412 L .26204 .50504 L F
.51796 .38925 m .51876 .39131 L .5117 .39111 L 0 .735 .381 r
F
.51796 .38925 m .52506 .38948 L .51876 .39131 L F
.57985 .1974 m .58015 .20007 L .57315 .19966 L 0 .754 .395 r
F
.57985 .1974 m .5869 .19782 L .58015 .20007 L F
.76242 .22712 m .76124 .22755 L .75445 .22994 L 0 0 0 r
F
.76242 .22712 m .76926 .22463 L .76124 .22755 L F
.55967 .33094 m .56014 .33422 L .55312 .33393 L 0 .789 .407 r
F
.55967 .33094 m .56673 .33136 L .56014 .33422 L F
.16004 .36247 m .1637 .36366 L .15629 .36353 L 0 .678 .352 r
F
.16004 .36247 m .16749 .36262 L .1637 .36366 L F
.04209 .56275 m .04667 .56318 L .03916 .5633 L 0 .64 .325 r
F
.04209 .56275 m .04966 .56264 L .04667 .56318 L F
.17438 .41464 m .17793 .41473 L .17053 .41505 L 0 .629 .312 r
F
.17438 .41464 m .18182 .41431 L .17793 .41473 L F
.30088 .44816 m .3034 .44976 L .29614 .44977 L 0 .724 .369 r
F
.30088 .44816 m .3082 .44818 L .3034 .44976 L F
.79696 .14368 m .79553 .14682 L .78874 .14627 L 0 .768 .405 r
F
.79696 .14368 m .8038 .14426 L .79553 .14682 L F
.37712 .30814 m .37904 .30957 L .37185 .30936 L 0 .688 .36 r
F
.37712 .30814 m .38436 .30838 L .37904 .30957 L F
.75526 .20314 m .75416 .20582 L .74732 .20495 L 0 .721 .396 r
F
.75526 .20314 m .76214 .20402 L .75416 .20582 L F
.65744 .26497 m .65716 .2721 L .65022 .27027 L 0 .87 .417 r
F
.65744 .26497 m .66443 .26741 L .65716 .2721 L F
.20172 .30707 m .20504 .30888 L .19768 .30864 L 0 .716 .373 r
F
.20172 .30707 m .20913 .30731 L .20504 .30888 L F
.23042 .41068 m .23352 .41067 L .22617 .41131 L 0 .663 .313 r
F
.23042 .41068 m .23781 .40995 L .23352 .41067 L F
.41883 .25227 m .42042 .25447 L .41326 .25415 L 0 .734 .384 r
F
.41883 .25227 m .42603 .25261 L .42042 .25447 L F
.08373 .50923 m .08799 .50999 L .08051 .51029 L 0 .696 .344 r
F
.08373 .50923 m .09126 .50893 L .08799 .50999 L F
.79118 .33183 m .7898 .33415 L .783 .33387 L 0 .746 .388 r
F
.79118 .33183 m .79802 .33213 L .7898 .33415 L F
.31521 .50353 m .31762 .50444 L .31037 .50439 L 0 .663 .342 r
F
.31521 .50353 m .32251 .50359 L .31762 .50444 L F
.28649 .40375 m .28913 .40434 L .28185 .40514 L 0 .736 .34 r
F
.28649 .40375 m .29382 .40282 L .28913 .40434 L F
.57406 .38904 m .57441 .39099 L .5674 .39078 L 0 .728 .377 r
F
.57406 .38904 m .58111 .38927 L .57441 .39099 L F
.59425 .25605 m .59443 .25767 L .58744 .25719 L 0 .673 .366 r
F
.59425 .25605 m .60128 .25665 L .59443 .25767 L F
.34257 .39582 m .34476 .39759 L .33753 .39814 L 0 .792 .377 r
F
.34257 .39582 m .34985 .39521 L .34476 .39759 L F
.61578 .33111 m .6158 .33389 L .60883 .33356 L 0 .764 .398 r
F
.61578 .33111 m .62279 .33148 L .6158 .33389 L F
.09806 .5616 m .1022 .56204 L .09474 .56211 L 0 .633 .324 r
F
.09806 .5616 m .10558 .56155 L .1022 .56204 L F
.63598 .19825 m .63583 .20086 L .62888 .20042 L 0 .748 .394 r
F
.63598 .19825 m .64297 .19872 L .63583 .20086 L F
.21604 .36243 m .21925 .36345 L .2119 .36336 L 0 .666 .345 r
F
.21604 .36243 m .22344 .36255 L .21925 .36345 L F
.35692 .44707 m .359 .44861 L .35179 .44853 L 0 .711 .366 r
F
.35692 .44707 m .36418 .44717 L .359 .44861 L F
.67771 .14134 m .67724 .14454 L .67032 .14408 L 0 .778 .405 r
F
.67771 .14134 m .68467 .14182 L .67724 .14454 L F
.70646 .24602 m .70573 .24562 L .69887 .24782 L 0 0 0 r
F
.70646 .24602 m .71336 .24367 L .70573 .24562 L F
.43319 .30879 m .43466 .30981 L .42752 .30966 L 0 .654 .344 r
F
.43319 .30879 m .44037 .30903 L .43466 .30981 L F
.39864 .39098 m .40039 .39338 L .39321 .39344 L 0 .775 .391 r
F
.39864 .39098 m .40586 .39099 L .40039 .39338 L F
.13975 .50656 m .14355 .50752 L .13613 .50766 L 0 .69 .348 r
F
.13975 .50656 m .14722 .50644 L .14355 .50752 L F
.25774 .30724 m .26061 .30898 L .2533 .30875 L 0 .711 .371 r
F
.25774 .30724 m .2651 .30748 L .26061 .30898 L F
.60146 .28716 m .60159 .28797 L .59461 .28974 L 0 .791 .324 r
F
.60146 .28716 m .60847 .28512 L .60159 .28797 L F
.06926 .46614 m .07365 .46606 L .06615 .46654 L 0 .642 .311 r
F
.06926 .46614 m .07681 .4656 L .07365 .46606 L F
.47492 .25282 m .47606 .25493 L .46895 .2546 L 0 .727 .381 r
F
.47492 .25282 m .48207 .25318 L .47606 .25493 L F
.05488 .41707 m .05938 .41771 L .05187 .4177 L 0 .643 .331 r
F
.05488 .41707 m .06244 .41709 L .05938 .41771 L F
.63019 .38893 m .63009 .3908 L .62313 .39058 L 0 .723 .375 r
F
.63019 .38893 m .63719 .38915 L .63009 .3908 L F
.71364 .2712 m .71289 .27498 L .70601 .27431 L 0 .795 .414 r
F
.71364 .2712 m .72057 .27193 L .71289 .27498 L F
.15406 .56083 m .15776 .56126 L .15035 .56129 L 0 .627 .322 r
F
.15406 .56083 m .16152 .56081 L .15776 .56126 L F
.12532 .4612 m .12926 .46144 L .12181 .46205 L 0 .69 .328 r
F
.12532 .4612 m .13282 .46052 L .12926 .46144 L F
.41299 .44649 m .41463 .44796 L .40746 .44784 L 0 .702 .363 r
F
.41299 .44649 m .4202 .44662 L .41463 .44796 L F
.67193 .3313 m .6715 .33385 L .66458 .33354 L 0 .755 .393 r
F
.67193 .3313 m .67889 .33164 L .6715 .33385 L F
.27207 .36224 m .27483 .36294 L .26753 .36294 L 0 .646 .333 r
F
.27207 .36224 m .27941 .36227 L .27483 .36294 L F
.51666 .19645 m .51746 .19918 L .5104 .19879 L 0 .759 .396 r
F
.51666 .19645 m .52377 .19684 L .51746 .19918 L F
.45473 .38951 m .45603 .39176 L .4489 .39161 L 0 .75 .386 r
F
.45473 .38951 m .4619 .3897 L .45603 .39176 L F
.69214 .19967 m .69155 .20222 L .68465 .20169 L 0 .737 .393 r
F
.69214 .19967 m .69909 .20023 L .69155 .20222 L F
.19577 .50498 m .19913 .50597 L .19176 .50601 L 0 .68 .347 r
F
.19577 .50498 m .20319 .50497 L .19913 .50597 L F
.48929 .30967 m .49031 .30923 L .48322 .30951 L 0 0 0 r
F
.48929 .30967 m .49642 .30951 L .49031 .30923 L F
.5454 .30222 m .54596 .30152 L .53893 .30303 L F
.5454 .30222 m .55247 .30041 L .54596 .30152 L F
.1814 .45537 m .18488 .45628 L .17749 .4568 L 0 .734 .353 r
F
.1814 .45537 m .18884 .4548 L .18488 .45628 L F
.09656 .36231 m .10073 .36362 L .09326 .36346 L 0 .685 .356 r
F
.09656 .36231 m .10408 .36248 L .10073 .36362 L F
.73389 .14205 m .73297 .14522 L .72611 .14473 L 0 .774 .405 r
F
.73389 .14205 m .74079 .14256 L .73297 .14522 L F
.31378 .30749 m .31621 .30913 L .30895 .30891 L 0 .704 .367 r
F
.31378 .30749 m .32109 .30774 L .31621 .30913 L F
.11088 .41642 m .11494 .41684 L .10748 .41692 L 0 .633 .323 r
F
.11088 .41642 m .11839 .41634 L .11494 .41684 L F
.49647 .33446 m .49744 .33753 L .49036 .33822 L 0 .873 .402 r
F
.49647 .33446 m .5036 .33364 L .49744 .33753 L F
.65044 .26253 m .65017 .26405 L .64322 .2622 L 0 .501 .35 r
F
.65044 .26253 m .65744 .26497 L .65017 .26405 L F
.23747 .45067 m .2405 .45215 L .23317 .4524 L 0 .742 .368 r
F
.23747 .45067 m .24486 .45044 L .2405 .45215 L F
.32813 .36126 m .33045 .36134 L .3232 .36163 L 0 .618 .308 r
F
.32813 .36126 m .33543 .36097 L .33045 .36134 L F
.53104 .25373 m .53173 .25569 L .52468 .25533 L 0 .713 .377 r
F
.53104 .25373 m .53814 .25414 L .53173 .25569 L F
.35552 .2516 m .35761 .25387 L .35039 .25356 L 0 .739 .386 r
F
.35552 .2516 m .36278 .25192 L .35761 .25387 L F
.46909 .44615 m .47028 .44755 L .46317 .44742 L 0 .696 .36 r
F
.46909 .44615 m .47625 .44629 L .47028 .44755 L F
.44036 .34661 m .44178 .34734 L .43464 .34851 L 0 .769 .338 r
F
.44036 .34661 m .44755 .34523 L .44178 .34734 L F
.72811 .33144 m .72723 .33386 L .72037 .33356 L 0 .75 .39 r
F
.72811 .33144 m .73501 .33176 L .72723 .33386 L F
.76985 .2727 m .76865 .27594 L .76182 .27545 L 0 .778 .406 r
F
.76985 .2727 m .77672 .27322 L .76865 .27594 L F
.25182 .50405 m .25474 .50502 L .24742 .50499 L 0 .671 .345 r
F
.25182 .50405 m .25919 .50409 L .25474 .50502 L F
.51084 .38903 m .5117 .39111 L .50462 .39091 L 0 .737 .381 r
F
.51084 .38903 m .51796 .38925 L .5117 .39111 L F
.38424 .35663 m .38611 .35636 L .37891 .35726 L 0 .656 .297 r
F
.38424 .35663 m .39148 .35556 L .38611 .35636 L F
.57279 .19698 m .57315 .19966 L .56614 .19926 L 0 .755 .395 r
F
.57279 .19698 m .57985 .1974 L .57315 .19966 L F
.55259 .33051 m .55312 .33393 L .54608 .33365 L 0 .796 .409 r
F
.55259 .33051 m .55967 .33094 L .55312 .33393 L F
.15258 .36232 m .15629 .36353 L .14888 .36339 L 0 .679 .352 r
F
.15258 .36232 m .16004 .36247 L .15629 .36353 L F
.29355 .44815 m .29614 .44977 L .28885 .44979 L 0 .727 .369 r
F
.29355 .44815 m .30088 .44816 L .29614 .44977 L F
.16692 .41494 m .17053 .41505 L .16313 .41533 L 0 .627 .312 r
F
.16692 .41494 m .17438 .41464 L .17053 .41505 L F
.79011 .14311 m .78874 .14627 L .78193 .14572 L 0 .769 .405 r
F
.79011 .14311 m .79696 .14368 L .78874 .14627 L F
.65049 .26884 m .65022 .27027 L .64331 .27344 L 0 .88 .309 r
F
.64352 .27214 m .65049 .26884 L .64331 .27344 L 0 .863 .316 r
F
.64539 .27133 m .65049 .26884 L .64352 .27214 L 0 0 0 r
F
.65049 .26884 m .65555 .26636 L .65022 .27027 L 0 .88 .309 r
F
.65077 .26902 m .65049 .26884 L .64539 .27133 L 0 0 0 r
F
.65049 .26884 m .65744 .26497 L .65555 .26636 L 0 .88 .309 r
F
.75557 .22956 m .75445 .22994 L .74764 .23226 L 0 0 0 r
F
.75557 .22956 m .76242 .22712 L .75445 .22994 L F
.36987 .30789 m .37185 .30936 L .36464 .30914 L 0 .69 .361 r
F
.36987 .30789 m .37712 .30814 L .37185 .30936 L F
.74837 .20231 m .74732 .20495 L .74047 .20416 L 0 .724 .396 r
F
.74837 .20231 m .75526 .20314 L .74732 .20495 L F
.41162 .25194 m .41326 .25415 L .40609 .25384 L 0 .735 .384 r
F
.41162 .25194 m .41883 .25227 L .41326 .25415 L F
.78432 .33153 m .783 .33387 L .77618 .33357 L 0 .746 .388 r
F
.78432 .33153 m .79118 .33183 L .783 .33387 L F
.22301 .41136 m .22617 .41131 L .21882 .41192 L 0 .654 .311 r
F
.22301 .41136 m .23042 .41068 L .22617 .41131 L F
.30789 .50347 m .31037 .50439 L .3031 .50434 L 0 .664 .343 r
F
.30789 .50347 m .31521 .50353 L .31037 .50439 L F
.07619 .50957 m .08051 .51029 L .07301 .51062 L 0 .696 .344 r
F
.07619 .50957 m .08373 .50923 L .08051 .51029 L F
.5872 .25549 m .58744 .25719 L .58044 .25672 L 0 .682 .369 r
F
.5872 .25549 m .59425 .25605 L .58744 .25719 L F
.56699 .38882 m .5674 .39078 L .56038 .39057 L 0 .729 .378 r
F
.56699 .38882 m .57406 .38904 L .5674 .39078 L F
.27914 .40469 m .28185 .40514 L .27454 .40596 L 0 .726 .335 r
F
.27914 .40469 m .28649 .40375 L .28185 .40514 L F
.60875 .33072 m .60883 .33356 L .60185 .33322 L 0 .766 .399 r
F
.60875 .33072 m .61578 .33111 L .60883 .33356 L F
.09054 .56166 m .09474 .56211 L .08726 .56218 L 0 .634 .324 r
F
.09054 .56166 m .09806 .5616 L .09474 .56211 L F
.62897 .19779 m .62888 .20042 L .62192 .19998 L 0 .749 .394 r
F
.62897 .19779 m .63598 .19825 L .62888 .20042 L F
.33527 .39654 m .33753 .39814 L .33028 .39877 L 0 .79 .373 r
F
.33527 .39654 m .34257 .39582 L .33753 .39814 L F
.20862 .36231 m .2119 .36336 L .20453 .36325 L 0 .668 .347 r
F
.20862 .36231 m .21604 .36243 L .2119 .36336 L F
.34965 .44697 m .35179 .44853 L .34456 .44845 L 0 .713 .366 r
F
.34965 .44697 m .35692 .44707 L .35179 .44853 L F
.67075 .14087 m .67032 .14408 L .6634 .14361 L 0 .778 .405 r
F
.67075 .14087 m .67771 .14134 L .67032 .14408 L F
.42598 .30855 m .42752 .30966 L .42036 .30948 L 0 .661 .348 r
F
.42598 .30855 m .43319 .30879 L .42752 .30966 L F
.3914 .39102 m .39321 .39344 L .38602 .39355 L 0 .78 .392 r
F
.3914 .39102 m .39864 .39098 L .39321 .39344 L F
.13226 .5067 m .13613 .50766 L .12869 .50781 L 0 .692 .348 r
F
.13226 .5067 m .13975 .50656 L .13613 .50766 L F
.25036 .30699 m .2533 .30875 L .24597 .30851 L 0 .712 .371 r
F
.25036 .30699 m .25774 .30724 L .2533 .30875 L F
.0617 .46666 m .06615 .46654 L .05864 .46701 L 0 .636 .309 r
F
.0617 .46666 m .06926 .46614 L .06615 .46654 L F
.69955 .24846 m .69887 .24782 L .692 .25008 L 0 0 0 r
F
.69955 .24846 m .70646 .24602 L .69887 .24782 L F
.46775 .25247 m .46895 .2546 L .46183 .25427 L 0 .728 .382 r
F
.46775 .25247 m .47492 .25282 L .46895 .2546 L F
.59443 .28917 m .59461 .28974 L .58763 .29151 L 0 .771 .315 r
F
.59443 .28917 m .60146 .28716 L .59461 .28974 L F
.70671 .27039 m .70601 .27431 L .69912 .27357 L 0 .799 .415 r
F
.70671 .27039 m .71364 .2712 L .70601 .27431 L F
.62317 .3887 m .62313 .39058 L .61616 .39037 L 0 .724 .376 r
F
.62317 .3887 m .63019 .38893 L .62313 .39058 L F
.04731 .41704 m .05187 .4177 L .04435 .41768 L 0 .643 .332 r
F
.04731 .41704 m .05488 .41707 L .05187 .4177 L F
.14659 .56086 m .15035 .56129 L .14292 .56133 L 0 .627 .322 r
F
.14659 .56086 m .15406 .56083 L .15035 .56129 L F
.66495 .33095 m .66458 .33354 L .65765 .33321 L 0 .756 .394 r
F
.66495 .33095 m .67193 .3313 L .66458 .33354 L F
.40577 .44636 m .40746 .44784 L .40028 .44773 L 0 .703 .363 r
F
.40577 .44636 m .41299 .44649 L .40746 .44784 L F
.26471 .36218 m .26753 .36294 L .26022 .36292 L 0 .649 .335 r
F
.26471 .36218 m .27207 .36224 L .26753 .36294 L F
.11781 .46189 m .12181 .46205 L .11435 .46266 L 0 .683 .325 r
F
.11781 .46189 m .12532 .4612 L .12181 .46205 L F
.50953 .19605 m .5104 .19879 L .50332 .1984 L 0 .759 .397 r
F
.50953 .19605 m .51666 .19645 L .5104 .19879 L F
.80467 .20733 m .80319 .2111 L .79638 .20973 L 0 .759 .413 r
F
.80467 .20733 m .81152 .20852 L .80319 .2111 L F
.80472 .21124 m .80319 .2111 L .79643 .21394 L 0 0 0 r
F
.80472 .21124 m .81152 .20852 L .80319 .2111 L F
.68519 .19912 m .68465 .20169 L .67774 .20117 L 0 .739 .393 r
F
.68519 .19912 m .69214 .19967 L .68465 .20169 L F
.44754 .38931 m .4489 .39161 L .44176 .39147 L 0 .753 .387 r
F
.44754 .38931 m .45473 .38951 L .4489 .39161 L F
.18834 .50501 m .19176 .50601 L .18437 .50605 L 0 .681 .348 r
F
.18834 .50501 m .19577 .50498 L .19176 .50601 L F
.08903 .36215 m .09326 .36346 L .08578 .36331 L 0 .686 .356 r
F
.08903 .36215 m .09656 .36231 L .09326 .36346 L F
.72698 .14155 m .72611 .14473 L .71923 .14424 L 0 .775 .405 r
F
.72698 .14155 m .73389 .14205 L .72611 .14473 L F
.48214 .30961 m .48322 .30951 L .47611 .30964 L 0 0 0 r
F
.48214 .30961 m .48929 .30967 L .48322 .30951 L F
.17394 .45599 m .17749 .4568 L .17008 .45735 L 0 .731 .35 r
F
.17394 .45599 m .1814 .45537 L .17749 .4568 L F
.64343 .26066 m .65044 .26253 L .64322 .2622 L 0 .556 .357 r
F
.53831 .30404 m .53893 .30303 L .53188 .30451 L 0 0 0 r
F
.53831 .30404 m .5454 .30222 L .53893 .30303 L F
.30646 .30724 m .30895 .30891 L .30168 .30867 L 0 .705 .368 r
F
.30646 .30724 m .31378 .30749 L .30895 .30891 L F
.10336 .41647 m .10748 .41692 L .10001 .41699 L 0 .633 .324 r
F
.10336 .41647 m .11088 .41642 L .10748 .41692 L F
.23008 .45095 m .23317 .4524 L .22582 .45268 L 0 .744 .367 r
F
.23008 .45095 m .23747 .45067 L .23317 .4524 L F
.48933 .33557 m .49036 .33822 L .48326 .33911 L 0 .867 .393 r
F
.48933 .33557 m .49647 .33446 L .49036 .33822 L F
.32082 .36147 m .3232 .36163 L .31594 .36187 L 0 .619 .311 r
F
.32082 .36147 m .32813 .36126 L .3232 .36163 L F
.52393 .25333 m .52468 .25533 L .51761 .25497 L 0 .716 .378 r
F
.52393 .25333 m .53104 .25373 L .52468 .25533 L F
.46192 .446 m .46317 .44742 L .45604 .44729 L 0 .697 .361 r
F
.46192 .446 m .46909 .44615 L .46317 .44742 L F
.76297 .27216 m .76182 .27545 L .75498 .27493 L 0 .779 .407 r
F
.76297 .27216 m .76985 .2727 L .76182 .27545 L F
.72118 .33112 m .72037 .33356 L .71349 .33325 L 0 .75 .39 r
F
.72118 .33112 m .72811 .33144 L .72037 .33356 L F
.24444 .50402 m .24742 .50499 L .24008 .50498 L 0 .672 .345 r
F
.24444 .50402 m .25182 .50405 L .24742 .50499 L F
.50371 .3888 m .50462 .39091 L .49754 .3907 L 0 .738 .382 r
F
.50371 .3888 m .51084 .38903 L .50462 .39091 L F
.56572 .19656 m .56614 .19926 L .55911 .19885 L 0 .755 .396 r
F
.56572 .19656 m .57279 .19698 L .56614 .19926 L F
.43316 .348 m .43464 .34851 L .42748 .3497 L 0 .753 .33 r
F
.43316 .348 m .44036 .34661 L .43464 .34851 L F
.5455 .33006 m .54608 .33365 L .53904 .33339 L 0 .805 .411 r
F
.5455 .33006 m .55259 .33051 L .54608 .33365 L F
.37698 .35762 m .37891 .35726 L .3717 .3581 L 0 0 0 r
F
.37698 .35762 m .38424 .35663 L .37891 .35726 L F
.1451 .36217 m .14888 .36339 L .14145 .36325 L 0 .68 .353 r
F
.1451 .36217 m .15258 .36232 L .14888 .36339 L F
.78325 .14256 m .78193 .14572 L .7751 .14518 L 0 .77 .405 r
F
.78325 .14256 m .79011 .14311 L .78193 .14572 L F
.28621 .44816 m .28885 .44979 L .28156 .44983 L 0 .729 .37 r
F
.28621 .44816 m .29355 .44815 L .28885 .44979 L F
.74146 .20153 m .74047 .20416 L .7336 .20342 L 0 .726 .395 r
F
.74146 .20153 m .74837 .20231 L .74047 .20416 L F
.15945 .41519 m .16313 .41533 L .15571 .41558 L 0 .625 .313 r
F
.15945 .41519 m .16692 .41494 L .16313 .41533 L F
.3626 .30763 m .36464 .30914 L .35742 .30892 L 0 .693 .362 r
F
.3626 .30763 m .36987 .30789 L .36464 .30914 L F
.74871 .23196 m .74764 .23226 L .74081 .23455 L 0 0 0 r
F
.74871 .23196 m .75557 .22956 L .74764 .23226 L F
.40439 .25161 m .40609 .25384 L .39891 .25352 L 0 .736 .384 r
F
.40439 .25161 m .41162 .25194 L .40609 .25384 L F
.64352 .27214 m .64331 .27344 L .63637 .27622 L 0 .863 .316 r
F
.77745 .33122 m .77618 .33357 L .76935 .33328 L 0 .746 .388 r
F
.77745 .33122 m .78432 .33153 L .77618 .33357 L F
.30056 .50341 m .3031 .50434 L .29581 .5043 L 0 .665 .343 r
F
.30056 .50341 m .30789 .50347 L .3031 .50434 L F
.58014 .25495 m .58044 .25672 L .57342 .25627 L 0 .689 .371 r
F
.58014 .25495 m .5872 .25549 L .58044 .25672 L F
.06863 .50993 m .07301 .51062 L .0655 .51097 L 0 .697 .343 r
F
.06863 .50993 m .07619 .50957 L .07301 .51062 L F
.55991 .38858 m .56038 .39057 L .55334 .39035 L 0 .73 .378 r
F
.55991 .38858 m .56699 .38882 L .56038 .39057 L F
.21559 .412 m .21882 .41192 L .21145 .41248 L 0 .645 .308 r
F
.21559 .412 m .22301 .41136 L .21882 .41192 L F
.60171 .33031 m .60185 .33322 L .59485 .33287 L 0 .768 .4 r
F
.60171 .33031 m .60875 .33072 L .60185 .33322 L F
.083 .56173 m .08726 .56218 L .07977 .56226 L 0 .635 .325 r
F
.083 .56173 m .09054 .56166 L .08726 .56218 L F
.62195 .19733 m .62192 .19998 L .61494 .19954 L 0 .75 .395 r
F
.62195 .19733 m .62897 .19779 L .62192 .19998 L F
.34236 .44687 m .34456 .44845 L .33731 .44838 L 0 .714 .367 r
F
.34236 .44687 m .34965 .44697 L .34456 .44845 L F
.2012 .36217 m .20453 .36325 L .19715 .36314 L 0 .669 .348 r
F
.2012 .36217 m .20862 .36231 L .20453 .36325 L F
.27177 .40564 m .27454 .40596 L .26722 .40678 L 0 .714 .329 r
F
.27177 .40564 m .27914 .40469 L .27454 .40596 L F
.32797 .39734 m .33028 .39877 L .32302 .39948 L 0 .786 .368 r
F
.32797 .39734 m .33527 .39654 L .33028 .39877 L F
.66377 .14039 m .6634 .14361 L .65646 .14315 L 0 .779 .405 r
F
.66377 .14039 m .67075 .14087 L .6634 .14361 L F
.41877 .30829 m .42036 .30948 L .41319 .30928 L 0 .667 .351 r
F
.41877 .30829 m .42598 .30855 L .42036 .30948 L F
.12475 .50686 m .12869 .50781 L .12123 .50799 L 0 .694 .348 r
F
.12475 .50686 m .13226 .5067 L .12869 .50781 L F
.38415 .39113 m .38602 .39355 L .37881 .39372 L 0 .786 .392 r
F
.38415 .39113 m .3914 .39102 L .38602 .39355 L F
.24298 .30674 m .24597 .30851 L .23864 .30828 L 0 .713 .371 r
F
.24298 .30674 m .25036 .30699 L .24597 .30851 L F
.05412 .46714 m .05864 .46701 L .05111 .46745 L 0 .63 .307 r
F
.05412 .46714 m .0617 .46666 L .05864 .46701 L F
.69975 .26949 m .69912 .27357 L .69221 .27275 L 0 .802 .416 r
F
.69975 .26949 m .70671 .27039 L .69912 .27357 L F
.46058 .25212 m .46183 .25427 L .4547 .25393 L 0 .729 .382 r
F
.46058 .25212 m .46775 .25247 L .46183 .25427 L F
.61615 .38847 m .61616 .39037 L .60918 .39015 L 0 .724 .376 r
F
.61615 .38847 m .62317 .3887 L .61616 .39037 L F
.1391 .56089 m .14292 .56133 L .13548 .56136 L 0 .628 .323 r
F
.1391 .56089 m .14659 .56086 L .14292 .56133 L F
.65796 .3306 m .65765 .33321 L .65071 .33288 L 0 .757 .394 r
F
.65796 .3306 m .66495 .33095 L .65765 .33321 L F
.39853 .44623 m .40028 .44773 L .39309 .44761 L 0 .704 .364 r
F
.39853 .44623 m .40577 .44636 L .40028 .44773 L F
.69263 .25099 m .692 .25008 L .68511 .25246 L 0 0 0 r
F
.69263 .25099 m .69955 .24846 L .692 .25008 L F
.7978 .20616 m .79638 .20973 L .78955 .20841 L 0 .747 .411 r
F
.7978 .20616 m .80467 .20733 L .79638 .20973 L F
.25733 .36211 m .26022 .36292 L .25289 .36288 L 0 .652 .337 r
F
.25733 .36211 m .26471 .36218 L .26022 .36292 L F
.58739 .29117 m .58763 .29151 L .58062 .29328 L 0 .752 .307 r
F
.58739 .29117 m .59443 .28917 L .58763 .29151 L F
.11028 .46258 m .11435 .46266 L .10687 .46327 L 0 .675 .321 r
F
.11028 .46258 m .11781 .46189 L .11435 .46266 L F
.67822 .19858 m .67774 .20117 L .67081 .20066 L 0 .741 .394 r
F
.67822 .19858 m .68519 .19912 L .67774 .20117 L F
.44035 .38912 m .44176 .39147 L .43461 .39134 L 0 .756 .388 r
F
.44035 .38912 m .44754 .38931 L .44176 .39147 L F
.18089 .50504 m .18437 .50605 L .17697 .5061 L 0 .683 .348 r
F
.18089 .50504 m .18834 .50501 L .18437 .50605 L F
.72005 .14104 m .71923 .14424 L .71235 .14375 L 0 .775 .405 r
F
.72005 .14104 m .72698 .14155 L .71923 .14424 L F
.08149 .36198 m .08578 .36331 L .07828 .36315 L 0 .687 .357 r
F
.08149 .36198 m .08903 .36215 L .08578 .36331 L F
.63642 .25924 m .64343 .26066 L .63626 .26077 L 0 .595 .36 r
F
.47497 .30944 m .47611 .30964 L .46899 .30964 L 0 .581 .308 r
F
.47497 .30944 m .48214 .30961 L .47611 .30964 L F
.16647 .45664 m .17008 .45735 L .16266 .45793 L 0 .727 .346 r
F
.16647 .45664 m .17394 .45599 L .17008 .45735 L F
.29913 .30699 m .30168 .30867 L .29439 .30844 L 0 .706 .368 r
F
.29913 .30699 m .30646 .30724 L .30168 .30867 L F
.79791 .21395 m .79643 .21394 L .78966 .21673 L 0 0 0 r
F
.79791 .21395 m .80472 .21124 L .79643 .21394 L F
.5312 .30585 m .53188 .30451 L .52482 .30591 L F
.5312 .30585 m .53831 .30404 L .53188 .30451 L F
.09583 .4165 m .10001 .41699 L .09252 .41704 L 0 .634 .325 r
F
.09583 .4165 m .10336 .41647 L .10001 .41699 L F
.5168 .25294 m .51761 .25497 L .51053 .25461 L 0 .718 .379 r
F
.5168 .25294 m .52393 .25333 L .51761 .25497 L F
.22266 .45128 m .22582 .45268 L .21845 .45301 L 0 .746 .366 r
F
.22266 .45128 m .23008 .45095 L .22582 .45268 L F
.3135 .36161 m .31594 .36187 L .30866 .36204 L 0 .621 .315 r
F
.3135 .36161 m .32082 .36147 L .31594 .36187 L F
.45474 .44586 m .45604 .44729 L .4489 .44715 L 0 .698 .361 r
F
.45474 .44586 m .46192 .446 L .45604 .44729 L F
.75607 .27159 m .75498 .27493 L .74812 .2744 L 0 .78 .408 r
F
.75607 .27159 m .76297 .27216 L .75498 .27493 L F
.71425 .33079 m .71349 .33325 L .70659 .33294 L 0 .751 .391 r
F
.71425 .33079 m .72118 .33112 L .71349 .33325 L F
.48217 .33689 m .48326 .33911 L .47614 .34015 L 0 .856 .382 r
F
.48217 .33689 m .48933 .33557 L .48326 .33911 L F
.23704 .50399 m .24008 .50498 L .23273 .50496 L 0 .673 .346 r
F
.23704 .50399 m .24444 .50402 L .24008 .50498 L F
.49657 .38856 m .49754 .3907 L .49044 .3905 L 0 .74 .383 r
F
.49657 .38856 m .50371 .3888 L .49754 .3907 L F
.55864 .19614 m .55911 .19885 L .55207 .19845 L 0 .756 .396 r
F
.55864 .19614 m .56572 .19656 L .55911 .19885 L F
.53839 .3296 m .53904 .33339 L .53197 .33317 L 0 .818 .413 r
F
.53839 .3296 m .5455 .33006 L .53904 .33339 L F
.1376 .36201 m .14145 .36325 L .134 .3631 L 0 .681 .354 r
F
.1376 .36201 m .1451 .36217 L .14145 .36325 L F
.42594 .3494 m .42748 .3497 L .42031 .35091 L 0 .735 .322 r
F
.42594 .3494 m .43316 .348 L .42748 .3497 L F
.36971 .35851 m .3717 .3581 L .36447 .35886 L 0 0 0 r
F
.36971 .35851 m .37698 .35762 L .3717 .3581 L F
.77637 .142 m .7751 .14518 L .76827 .14465 L 0 .771 .405 r
F
.77637 .142 m .78325 .14256 L .7751 .14518 L F
.73454 .2008 m .7336 .20342 L .72673 .20272 L 0 .729 .395 r
F
.73454 .2008 m .74146 .20153 L .7336 .20342 L F
.27885 .44819 m .28156 .44983 L .27425 .4499 L 0 .732 .371 r
F
.27885 .44819 m .28621 .44816 L .28156 .44983 L F
.35531 .30738 m .35742 .30892 L .35018 .30869 L 0 .695 .364 r
F
.35531 .30738 m .3626 .30763 L .35742 .30892 L F
.15197 .4154 m .15571 .41558 L .14827 .41579 L 0 .624 .314 r
F
.15197 .4154 m .15945 .41519 L .15571 .41558 L F
.39715 .25128 m .39891 .25352 L .39171 .2532 L 0 .736 .385 r
F
.39715 .25128 m .40439 .25161 L .39891 .25352 L F
.77057 .33091 m .76935 .33328 L .76251 .33298 L 0 .747 .388 r
F
.77057 .33091 m .77745 .33122 L .76935 .33328 L F
.29322 .50335 m .29581 .5043 L .28852 .50425 L 0 .666 .343 r
F
.29322 .50335 m .30056 .50341 L .29581 .5043 L F
.57307 .25444 m .57342 .25627 L .56639 .25582 L 0 .695 .373 r
F
.57307 .25444 m .58014 .25495 L .57342 .25627 L F
.55282 .38835 m .55334 .39035 L .54629 .39014 L 0 .731 .379 r
F
.55282 .38835 m .55991 .38858 L .55334 .39035 L F
.06105 .51034 m .0655 .51097 L .05797 .51135 L 0 .696 .341 r
F
.06105 .51034 m .06863 .50993 L .0655 .51097 L F
.59466 .32989 m .59485 .33287 L .58784 .33251 L 0 .77 .401 r
F
.59466 .32989 m .60171 .33031 L .59485 .33287 L F
.20816 .41259 m .21145 .41248 L .20406 .41301 L 0 .638 .307 r
F
.20816 .41259 m .21559 .412 L .21145 .41248 L F
.61492 .19688 m .61494 .19954 L .60795 .19911 L 0 .751 .395 r
F
.61492 .19688 m .62195 .19733 L .61494 .19954 L F
.74183 .23436 m .74081 .23455 L .73397 .23682 L 0 0 0 r
F
.74183 .23436 m .74871 .23196 L .74081 .23455 L F
.07544 .5618 m .07977 .56226 L .07226 .56234 L 0 .637 .325 r
F
.07544 .5618 m .083 .56173 L .07977 .56226 L F
.33505 .44678 m .33731 .44838 L .33005 .44832 L 0 .716 .368 r
F
.33505 .44678 m .34236 .44687 L .33731 .44838 L F
.19375 .36203 m .19715 .36314 L .18976 .36302 L 0 .671 .349 r
F
.19375 .36203 m .2012 .36217 L .19715 .36314 L F
.63653 .275 m .63637 .27622 L .62942 .27865 L 0 .846 .322 r
F
.63653 .275 m .64352 .27214 L .63637 .27622 L F
.26439 .40658 m .26722 .40678 L .25989 .40759 L 0 .703 .324 r
F
.26439 .40658 m .27177 .40564 L .26722 .40678 L F
.32064 .39822 m .32302 .39948 L .31574 .40024 L 0 .781 .363 r
F
.32064 .39822 m .32797 .39734 L .32302 .39948 L F
.41153 .30802 m .41319 .30928 L .406 .30907 L 0 .671 .353 r
F
.41153 .30802 m .41877 .30829 L .41319 .30928 L F
.11723 .50705 m .12123 .50799 L .11376 .50818 L 0 .696 .349 r
F
.11723 .50705 m .12475 .50686 L .12123 .50799 L F
.23558 .30649 m .23864 .30828 L .23128 .30804 L 0 .713 .372 r
F
.23558 .30649 m .24298 .30674 L .23864 .30828 L F
.37689 .39131 m .37881 .39372 L .37159 .39396 L 0 .791 .392 r
F
.37689 .39131 m .38415 .39113 L .37881 .39372 L F
.69279 .26848 m .69221 .27275 L .68529 .2718 L 0 .805 .418 r
F
.69279 .26848 m .69975 .26949 L .69221 .27275 L F
.45339 .25177 m .4547 .25393 L .44756 .2536 L 0 .73 .383 r
F
.45339 .25177 m .46058 .25212 L .4547 .25393 L F
.04653 .4676 m .05111 .46745 L .04357 .46787 L 0 .625 .306 r
F
.04653 .4676 m .05412 .46714 L .05111 .46745 L F
.60911 .38824 m .60918 .39015 L .60218 .38994 L 0 .725 .376 r
F
.60911 .38824 m .61615 .38847 L .60918 .39015 L F
.1316 .56092 m .13548 .56136 L .12803 .5614 L 0 .629 .323 r
F
.1316 .56092 m .1391 .56089 L .13548 .56136 L F
.79093 .20504 m .78955 .20841 L .78272 .20717 L 0 .739 .408 r
F
.79093 .20504 m .7978 .20616 L .78955 .20841 L F
.65096 .33023 m .65071 .33288 L .64375 .33255 L 0 .758 .395 r
F
.65096 .33023 m .65796 .3306 L .65071 .33288 L F
.39128 .4461 m .39309 .44761 L .38589 .4475 L 0 .706 .364 r
F
.39128 .4461 m .39853 .44623 L .39309 .44761 L F
.24994 .36202 m .25289 .36288 L .24555 .36282 L 0 .654 .339 r
F
.24994 .36202 m .25733 .36211 L .25289 .36288 L F
.67124 .19805 m .67081 .20066 L .66387 .20016 L 0 .743 .394 r
F
.67124 .19805 m .67822 .19858 L .67081 .20066 L F
.43313 .38894 m .43461 .39134 L .42745 .39122 L 0 .759 .39 r
F
.43313 .38894 m .44035 .38912 L .43461 .39134 L F
.10274 .46326 m .10687 .46327 L .09938 .46387 L 0 .668 .318 r
F
.10274 .46326 m .11028 .46258 L .10687 .46327 L F
.62939 .25809 m .62929 .25968 L .62231 .25878 L 0 .624 .363 r
F
.62939 .25809 m .63642 .25924 L .62929 .25968 L F
.17342 .50509 m .17697 .5061 L .16956 .50617 L 0 .685 .348 r
F
.17342 .50509 m .18089 .50504 L .17697 .5061 L F
.71311 .14054 m .71235 .14375 L .70545 .14327 L 0 .776 .405 r
F
.71311 .14054 m .72005 .14104 L .71235 .14375 L F
.68569 .25367 m .68511 .25246 L .67821 .25501 L 0 0 0 r
F
.68569 .25367 m .69263 .25099 L .68511 .25246 L F
.58033 .29316 m .58062 .29328 L .57361 .29505 L 0 .732 .297 r
F
.58033 .29316 m .58739 .29117 L .58062 .29328 L F
.07392 .3618 m .07828 .36315 L .07077 .36298 L 0 .687 .357 r
F
.07392 .3618 m .08149 .36198 L .07828 .36315 L F
.46779 .30919 m .46899 .30964 L .46186 .30956 L 0 .599 .319 r
F
.46779 .30919 m .47497 .30944 L .46899 .30964 L F
.29178 .30674 m .29439 .30844 L .28709 .3082 L 0 .707 .369 r
F
.29178 .30674 m .29913 .30699 L .29439 .30844 L F
.15898 .45733 m .16266 .45793 L .15522 .45855 L 0 .722 .343 r
F
.15898 .45733 m .16647 .45664 L .16266 .45793 L F
.08828 .41652 m .09252 .41704 L .08502 .41707 L 0 .635 .326 r
F
.08828 .41652 m .09583 .4165 L .09252 .41704 L F
.18778 .56032 m .19122 .56074 L .18382 .56076 L 0 .624 .321 r
F
.18778 .56032 m .19523 .56031 L .19122 .56074 L F
.50966 .25255 m .51053 .25461 L .50343 .25425 L 0 .72 .38 r
F
.50966 .25255 m .5168 .25294 L .51053 .25461 L F
.74916 .27099 m .74812 .2744 L .74125 .27384 L 0 .781 .409 r
F
.74916 .27099 m .75607 .27159 L .74812 .2744 L F
.44754 .44571 m .4489 .44715 L .44175 .44702 L 0 .698 .361 r
F
.44754 .44571 m .45474 .44586 L .4489 .44715 L F
.21523 .45167 m .21845 .45301 L .21107 .45339 L 0 .747 .365 r
F
.21523 .45167 m .22266 .45128 L .21845 .45301 L F
.30616 .36169 m .30866 .36204 L .30137 .36216 L 0 .624 .319 r
F
.30616 .36169 m .3135 .36161 L .30866 .36204 L F
.7073 .33046 m .70659 .33294 L .69969 .33262 L 0 .751 .391 r
F
.7073 .33046 m .71425 .33079 L .70659 .33294 L F
.52408 .30762 m .52482 .30591 L .51775 .30719 L 0 0 0 r
F
.52408 .30762 m .5312 .30585 L .52482 .30591 L F
.79108 .21662 m .78966 .21673 L .78288 .21944 L F
.79108 .21662 m .79791 .21395 L .78966 .21673 L F
.22963 .50397 m .23273 .50496 L .22537 .50496 L 0 .675 .346 r
F
.22963 .50397 m .23704 .50399 L .23273 .50496 L F
.48941 .38833 m .49044 .3905 L .48332 .3903 L 0 .741 .384 r
F
.48941 .38833 m .49657 .38856 L .49044 .3905 L F
.55154 .19572 m .55207 .19845 L .54501 .19805 L 0 .757 .396 r
F
.55154 .19572 m .55864 .19614 L .55207 .19845 L F
.475 .33834 m .47614 .34015 L .46902 .34132 L 0 .843 .371 r
F
.475 .33834 m .48217 .33689 L .47614 .34015 L F
.53127 .32914 m .53197 .33317 L .5249 .33302 L 0 .837 .416 r
F
.53127 .32914 m .53839 .3296 L .53197 .33317 L F
.13009 .36184 m .134 .3631 L .12654 .36295 L 0 .681 .354 r
F
.13009 .36184 m .1376 .36201 L .134 .3631 L F
.72761 .2001 m .72673 .20272 L .71984 .20206 L 0 .731 .394 r
F
.72761 .2001 m .73454 .2008 L .72673 .20272 L F
.76948 .14146 m .76827 .14465 L .76142 .14412 L 0 .772 .405 r
F
.76948 .14146 m .77637 .142 L .76827 .14465 L F
.41871 .3508 m .42031 .35091 L .41313 .3521 L 0 .717 .313 r
F
.41871 .3508 m .42594 .3494 L .42031 .35091 L F
.27148 .44824 m .27425 .4499 L .26692 .44999 L 0 .735 .371 r
F
.27148 .44824 m .27885 .44819 L .27425 .4499 L F
.36242 .35929 m .36447 .35886 L .35723 .35953 L 0 0 0 r
F
.36242 .35929 m .36971 .35851 L .36447 .35886 L F
.34802 .30712 m .35018 .30869 L .34293 .30846 L 0 .697 .364 r
F
.34802 .30712 m .35531 .30738 L .35018 .30869 L F
.14447 .41557 m .14827 .41579 L .14082 .41597 L 0 .624 .315 r
F
.14447 .41557 m .15197 .4154 L .14827 .41579 L F
.38989 .25094 m .39171 .2532 L .3845 .25288 L 0 .737 .385 r
F
.38989 .25094 m .39715 .25128 L .39171 .2532 L F
.76367 .3306 m .76251 .33298 L .75566 .33268 L 0 .747 .389 r
F
.76367 .3306 m .77057 .33091 L .76251 .33298 L F
.80555 .27203 m .80406 .27513 L .79725 .27468 L 0 .773 .404 r
F
.80555 .27203 m .81241 .27251 L .80406 .27513 L F
.56598 .25394 m .56639 .25582 L .55935 .25539 L 0 .7 .374 r
F
.56598 .25394 m .57307 .25444 L .56639 .25582 L F
.28586 .50329 m .28852 .50425 L .28121 .5042 L 0 .667 .344 r
F
.28586 .50329 m .29322 .50335 L .28852 .50425 L F
.54571 .38811 m .54629 .39014 L .53923 .38992 L 0 .731 .379 r
F
.54571 .38811 m .55282 .38835 L .54629 .39014 L F
.58759 .32945 m .58784 .33251 L .58082 .33214 L 0 .773 .403 r
F
.58759 .32945 m .59466 .32989 L .58784 .33251 L F
.05346 .51077 m .05797 .51135 L .05043 .51176 L 0 .696 .34 r
F
.05346 .51077 m .06105 .51034 L .05797 .51135 L F
.60787 .19643 m .60795 .19911 L .60094 .19868 L 0 .752 .395 r
F
.60787 .19643 m .61492 .19688 L .60795 .19911 L F
.06787 .56188 m .07226 .56234 L .06474 .56243 L 0 .638 .325 r
F
.06787 .56188 m .07544 .5618 L .07226 .56234 L F
.20071 .41312 m .20406 .41301 L .19666 .41349 L 0 .631 .306 r
F
.20071 .41312 m .20816 .41259 L .20406 .41301 L F
.32773 .4467 m .33005 .44832 L .32278 .44826 L 0 .718 .368 r
F
.32773 .4467 m .33505 .44678 L .33005 .44832 L F
.1863 .36189 m .18976 .36302 L .18235 .36289 L 0 .672 .349 r
F
.1863 .36189 m .19375 .36203 L .18976 .36302 L F
.25699 .40751 m .25989 .40759 L .25254 .4084 L 0 .691 .319 r
F
.25699 .40751 m .26439 .40658 L .25989 .40759 L F
.73494 .23674 m .73397 .23682 L .72712 .23908 L 0 0 0 r
F
.73494 .23674 m .74183 .23436 L .73397 .23682 L F
.3133 .39918 m .31574 .40024 L .30845 .40106 L 0 .773 .357 r
F
.3133 .39918 m .32064 .39822 L .31574 .40024 L F
.40429 .30775 m .406 .30907 L .3988 .30885 L 0 .676 .356 r
F
.40429 .30775 m .41153 .30802 L .406 .30907 L F
.62952 .27759 m .62942 .27865 L .62245 .2809 L 0 .827 .322 r
F
.62952 .27759 m .63653 .275 L .62942 .27865 L F
.22816 .30624 m .23128 .30804 L .22391 .3078 L 0 .714 .372 r
F
.22816 .30624 m .23558 .30649 L .23128 .30804 L F
.1097 .50726 m .11376 .50818 L .10628 .50841 L 0 .698 .348 r
F
.1097 .50726 m .11723 .50705 L .11376 .50818 L F
.36961 .3916 m .37159 .39396 L .36436 .39428 L 0 .797 .391 r
F
.36961 .3916 m .37689 .39131 L .37159 .39396 L F
.68581 .26732 m .68529 .2718 L .67835 .27067 L 0 .807 .419 r
F
.68581 .26732 m .69279 .26848 L .68529 .2718 L F
.34213 .50286 m .34433 .50377 L .33707 .50371 L 0 .661 .342 r
F
.34213 .50286 m .34943 .50293 L .34433 .50377 L F
.44618 .25141 m .44756 .2536 L .4404 .25327 L 0 .731 .383 r
F
.44618 .25141 m .45339 .25177 L .44756 .2536 L F
.78404 .20398 m .78272 .20717 L .77587 .20603 L 0 .734 .405 r
F
.78404 .20398 m .79093 .20504 L .78272 .20717 L F
.60205 .38801 m .60218 .38994 L .59517 .38972 L 0 .725 .377 r
F
.60205 .38801 m .60911 .38824 L .60218 .38994 L F
.12408 .56095 m .12803 .5614 L .12056 .56145 L 0 .63 .323 r
F
.12408 .56095 m .1316 .56092 L .12803 .5614 L F
.64395 .32986 m .64375 .33255 L .63678 .3322 L 0 .759 .396 r
F
.64395 .32986 m .65096 .33023 L .64375 .33255 L F
.38401 .44597 m .38589 .4475 L .37867 .44739 L 0 .707 .365 r
F
.38401 .44597 m .39128 .4461 L .38589 .4475 L F
.24254 .36191 m .24555 .36282 L .23819 .36274 L 0 .657 .341 r
F
.24254 .36191 m .24994 .36202 L .24555 .36282 L F
.66424 .19754 m .66387 .20016 L .65692 .19967 L 0 .744 .394 r
F
.66424 .19754 m .67124 .19805 L .66387 .20016 L F
.62235 .25712 m .62231 .25878 L .61531 .258 L 0 .644 .366 r
F
.62235 .25712 m .62939 .25809 L .62231 .25878 L F
.42591 .38877 m .42745 .39122 L .42026 .39112 L 0 .763 .391 r
F
.42591 .38877 m .43313 .38894 L .42745 .39122 L F
.16594 .50514 m .16956 .50617 L .16213 .50624 L 0 .687 .349 r
F
.16594 .50514 m .17342 .50509 L .16956 .50617 L F
.70615 .14004 m .70545 .14327 L .69853 .14278 L 0 .777 .405 r
F
.70615 .14004 m .71311 .14054 L .70545 .14327 L F
.09518 .46392 m .09938 .46387 L .09187 .46446 L 0 .66 .315 r
F
.09518 .46392 m .10274 .46326 L .09938 .46387 L F
.06635 .36163 m .07077 .36298 L .06324 .36282 L 0 .688 .357 r
F
.06635 .36163 m .07392 .3618 L .07077 .36298 L F
.4606 .30891 m .46186 .30956 L .45471 .30942 L 0 .615 .328 r
F
.4606 .30891 m .46779 .30919 L .46186 .30956 L F
.28441 .30648 m .28709 .3082 L .27977 .30797 L 0 .708 .369 r
F
.28441 .30648 m .29178 .30674 L .28709 .3082 L F
.57326 .29517 m .57361 .29505 L .56658 .29683 L 0 0 0 r
F
.57326 .29517 m .58033 .29316 L .57361 .29505 L F
.15148 .45805 m .15522 .45855 L .14777 .45919 L 0 .716 .339 r
F
.15148 .45805 m .15898 .45733 L .15522 .45855 L F
.67873 .25652 m .67821 .25501 L .6713 .25783 L 0 0 0 r
F
.67873 .25652 m .68569 .25367 L .67821 .25501 L F
.18032 .56033 m .18382 .56076 L .1764 .56077 L 0 .624 .322 r
F
.18032 .56033 m .18778 .56032 L .18382 .56076 L F
.08071 .41653 m .08502 .41707 L .07751 .41709 L 0 .636 .327 r
F
.08071 .41653 m .08828 .41652 L .08502 .41707 L F
.50251 .25216 m .50343 .25425 L .49632 .25389 L 0 .722 .38 r
F
.50251 .25216 m .50966 .25255 L .50343 .25425 L F
.74224 .27036 m .74125 .27384 L .73437 .27324 L 0 .782 .41 r
F
.74224 .27036 m .74916 .27099 L .74125 .27384 L F
.44032 .44557 m .44175 .44702 L .43458 .44689 L 0 .699 .362 r
F
.44032 .44557 m .44754 .44571 L .44175 .44702 L F
.70034 .33012 m .69969 .33262 L .69277 .3323 L 0 .752 .392 r
F
.70034 .33012 m .7073 .33046 L .69969 .33262 L F
.20779 .45212 m .21107 .45339 L .20368 .45381 L 0 .748 .363 r
F
.20779 .45212 m .21523 .45167 L .21107 .45339 L F
.29881 .36171 m .30137 .36216 L .29407 .36223 L 0 .627 .322 r
F
.29881 .36171 m .30616 .36169 L .30137 .36216 L F
.48223 .38809 m .48332 .3903 L .47619 .3901 L 0 .743 .384 r
F
.48223 .38809 m .48941 .38833 L .48332 .3903 L F
.54442 .19531 m .54501 .19805 L .53794 .19765 L 0 .757 .396 r
F
.54442 .19531 m .55154 .19572 L .54501 .19805 L F
.2222 .50395 m .22537 .50496 L .21799 .50495 L 0 .676 .347 r
F
.2222 .50395 m .22963 .50397 L .22537 .50496 L F
.51695 .30921 m .51775 .30719 L .51065 .30827 L 0 0 0 r
F
.51695 .30921 m .52408 .30762 L .51775 .30719 L F
.52414 .32873 m .5249 .33302 L .51781 .33299 L 0 .866 .418 r
F
.52414 .32873 m .53127 .32914 L .5249 .33302 L F
.46781 .33987 m .46902 .34132 L .46187 .34257 L 0 .827 .361 r
F
.46781 .33987 m .475 .33834 L .46902 .34132 L F
.12257 .36167 m .12654 .36295 L .11907 .3628 L 0 .682 .355 r
F
.12257 .36167 m .13009 .36184 L .12654 .36295 L F
.78424 .21925 m .78288 .21944 L .77607 .22208 L 0 0 0 r
F
.78424 .21925 m .79108 .21662 L .78288 .21944 L F
.72066 .19943 m .71984 .20206 L .71293 .20143 L 0 .733 .394 r
F
.72066 .19943 m .72761 .2001 L .71984 .20206 L F
.76258 .14092 m .76142 .14412 L .75456 .1436 L 0 .773 .405 r
F
.76258 .14092 m .76948 .14146 L .76142 .14412 L F
.26409 .44833 m .26692 .44999 L .25958 .4501 L 0 .738 .372 r
F
.26409 .44833 m .27148 .44824 L .26692 .44999 L F
.34071 .30686 m .34293 .30846 L .33566 .30822 L 0 .698 .365 r
F
.34071 .30686 m .34802 .30712 L .34293 .30846 L F
.35512 .35993 m .35723 .35953 L .34998 .36011 L 0 0 0 r
F
.35512 .35993 m .36242 .35929 L .35723 .35953 L F
.13696 .41571 m .14082 .41597 L .13336 .41612 L 0 .624 .317 r
F
.13696 .41571 m .14447 .41557 L .14082 .41597 L F
.41147 .35219 m .41313 .3521 L .40593 .35329 L 0 .699 .305 r
F
.41147 .35219 m .41871 .3508 L .41313 .3521 L F
.49667 .44532 m .49764 .44671 L .49052 .44657 L 0 .694 .359 r
F
.49667 .44532 m .50383 .44547 L .49764 .44671 L F
.38262 .25061 m .3845 .25288 L .37728 .25256 L 0 .738 .385 r
F
.38262 .25061 m .38989 .25094 L .3845 .25288 L F
.75676 .33028 m .75566 .33268 L .74879 .33238 L 0 .748 .389 r
F
.75676 .33028 m .76367 .3306 L .75566 .33268 L F
.79868 .27154 m .79725 .27468 L .79042 .27421 L 0 .773 .404 r
F
.79868 .27154 m .80555 .27203 L .79725 .27468 L F
.55888 .25346 m .55935 .25539 L .55229 .25496 L 0 .704 .375 r
F
.55888 .25346 m .56598 .25394 L .55935 .25539 L F
.27849 .50324 m .28121 .5042 L .27388 .50416 L 0 .668 .344 r
F
.27849 .50324 m .28586 .50329 L .28121 .5042 L F
.53859 .38787 m .53923 .38992 L .53215 .3897 L 0 .732 .38 r
F
.53859 .38787 m .54571 .38811 L .53923 .38992 L F
.58051 .32898 m .58082 .33214 L .57378 .33175 L 0 .776 .404 r
F
.58051 .32898 m .58759 .32945 L .58082 .33214 L F
.60081 .19598 m .60094 .19868 L .59393 .19825 L 0 .752 .395 r
F
.60081 .19598 m .60787 .19643 L .60094 .19868 L F
.04585 .51124 m .05043 .51176 L .04288 .5122 L 0 .695 .338 r
F
.04585 .51124 m .05346 .51077 L .05043 .51176 L F
.06028 .56197 m .06474 .56243 L .05721 .56253 L 0 .639 .326 r
F
.06028 .56197 m .06787 .56188 L .06474 .56243 L F
.3204 .44662 m .32278 .44826 L .3155 .44822 L 0 .721 .369 r
F
.3204 .44662 m .32773 .4467 L .32278 .44826 L F
.17883 .36173 m .18235 .36289 L .17493 .36276 L 0 .674 .35 r
F
.17883 .36173 m .1863 .36189 L .18235 .36289 L F
.19325 .41358 m .19666 .41349 L .18925 .41392 L 0 .625 .305 r
F
.19325 .41358 m .20071 .41312 L .19666 .41349 L F
.39703 .30747 m .3988 .30885 L .39159 .30862 L 0 .68 .357 r
F
.39703 .30747 m .40429 .30775 L .3988 .30885 L F
.24958 .40842 m .25254 .4084 L .24518 .40919 L 0 .679 .314 r
F
.24958 .40842 m .25699 .40751 L .25254 .4084 L F
.67882 .26598 m .67835 .27067 L .6714 .26927 L 0 .805 .419 r
F
.67882 .26598 m .68581 .26732 L .67835 .27067 L F
.30595 .40018 m .30845 .40106 L .30114 .40192 L 0 .764 .351 r
F
.30595 .40018 m .3133 .39918 L .30845 .40106 L F
.22073 .30598 m .22391 .3078 L .21653 .30756 L 0 .715 .372 r
F
.22073 .30598 m .22816 .30624 L .22391 .3078 L F
.10215 .5075 m .10628 .50841 L .09878 .50865 L 0 .699 .348 r
F
.10215 .5075 m .1097 .50726 L .10628 .50841 L F
.36231 .39201 m .36436 .39428 L .35711 .3947 L 0 .802 .389 r
F
.36231 .39201 m .36961 .3916 L .36436 .39428 L F
.77714 .20298 m .77587 .20603 L .76901 .20499 L 0 .731 .403 r
F
.77714 .20298 m .78404 .20398 L .77587 .20603 L F
.72803 .23915 m .72712 .23908 L .72025 .24136 L 0 0 0 r
F
.72803 .23915 m .73494 .23674 L .72712 .23908 L F
.33481 .50279 m .33707 .50371 L .3298 .50365 L 0 .662 .342 r
F
.33481 .50279 m .34213 .50286 L .33707 .50371 L F
.43896 .25106 m .4404 .25327 L .43322 .25294 L 0 .732 .383 r
F
.43896 .25106 m .44618 .25141 L .4404 .25327 L F
.59498 .38777 m .59517 .38972 L .58815 .3895 L 0 .726 .377 r
F
.59498 .38777 m .60205 .38801 L .59517 .38972 L F
.6225 .28002 m .62245 .2809 L .61547 .28305 L 0 .809 .319 r
F
.6225 .28002 m .62952 .27759 L .62245 .2809 L F
.11655 .56099 m .12056 .56145 L .11308 .56149 L 0 .631 .324 r
F
.11655 .56099 m .12408 .56095 L .12056 .56145 L F
.63692 .32947 m .63678 .3322 L .62979 .33185 L 0 .76 .396 r
F
.63692 .32947 m .64395 .32986 L .63678 .3322 L F
.37673 .44584 m .37867 .44739 L .37143 .44728 L 0 .708 .365 r
F
.37673 .44584 m .38401 .44597 L .37867 .44739 L F
.23512 .36179 m .23819 .36274 L .23082 .36265 L 0 .659 .342 r
F
.23512 .36179 m .24254 .36191 L .23819 .36274 L F
.65723 .19703 m .65692 .19967 L .64995 .19919 L 0 .746 .394 r
F
.65723 .19703 m .66424 .19754 L .65692 .19967 L F
.6153 .25628 m .61531 .258 L .6083 .2573 L 0 .659 .368 r
F
.6153 .25628 m .62235 .25712 L .61531 .258 L F
.41867 .38861 m .42026 .39112 L .41307 .39104 L 0 .767 .392 r
F
.41867 .38861 m .42591 .38877 L .42026 .39112 L F
.69919 .13955 m .69853 .14278 L .69161 .1423 L 0 .777 .405 r
F
.69919 .13955 m .70615 .14004 L .69853 .14278 L F
.15845 .50521 m .16213 .50624 L .15468 .50633 L 0 .689 .349 r
F
.15845 .50521 m .16594 .50514 L .16213 .50624 L F
.05876 .36145 m .06324 .36282 L .05571 .36265 L 0 .688 .358 r
F
.05876 .36145 m .06635 .36163 L .06324 .36282 L F
.08761 .46457 m .09187 .46446 L .08435 .46504 L 0 .652 .312 r
F
.08761 .46457 m .09518 .46392 L .09187 .46446 L F
.45339 .3086 m .45471 .30942 L .44755 .30924 L 0 .629 .335 r
F
.45339 .3086 m .4606 .30891 L .45471 .30942 L F
.27704 .30622 m .27977 .30797 L .27244 .30772 L 0 .709 .37 r
F
.27704 .30622 m .28441 .30648 L .27977 .30797 L F
.14396 .4588 m .14777 .45919 L .1403 .45985 L 0 .709 .335 r
F
.14396 .4588 m .15148 .45805 L .14777 .45919 L F
.65141 .38772 m .65114 .38959 L .64417 .38937 L 0 .722 .375 r
F
.65141 .38772 m .65842 .38795 L .65114 .38959 L F
.17284 .56034 m .1764 .56077 L .16897 .56079 L 0 .625 .322 r
F
.17284 .56034 m .18032 .56033 L .1764 .56077 L F
.7353 .26969 m .73437 .27324 L .72748 .27261 L 0 .784 .41 r
F
.7353 .26969 m .74224 .27036 L .73437 .27324 L F
.07313 .41651 m .07751 .41709 L .06998 .4171 L 0 .637 .328 r
F
.07313 .41651 m .08071 .41653 L .07751 .41709 L F
.49534 .25178 m .49632 .25389 L .4892 .25353 L 0 .724 .381 r
F
.49534 .25178 m .50251 .25216 L .49632 .25389 L F
.56617 .29719 m .56658 .29683 L .55953 .29861 L 0 0 0 r
F
.56617 .29719 m .57326 .29517 L .56658 .29683 L F
.4331 .44542 m .43458 .44689 L .4274 .44676 L 0 .7 .362 r
F
.4331 .44542 m .44032 .44557 L .43458 .44689 L F
.69336 .32977 m .69277 .3323 L .68583 .33198 L 0 .752 .392 r
F
.69336 .32977 m .70034 .33012 L .69277 .3323 L F
.29144 .3617 m .29407 .36223 L .28675 .36227 L 0 .631 .325 r
F
.29144 .3617 m .29881 .36171 L .29407 .36223 L F
.20033 .45262 m .20368 .45381 L .19626 .45428 L 0 .748 .361 r
F
.20033 .45262 m .20779 .45212 L .20368 .45381 L F
.67176 .25956 m .6713 .25783 L .66437 .26111 L 0 0 0 r
F
.67176 .25956 m .67873 .25652 L .6713 .25783 L F
.47505 .38785 m .47619 .3901 L .46905 .3899 L 0 .745 .385 r
F
.47505 .38785 m .48223 .38809 L .47619 .3901 L F
.5373 .19489 m .53794 .19765 L .53086 .19725 L 0 .758 .396 r
F
.5373 .19489 m .54442 .19531 L .53794 .19765 L F
.21476 .50393 m .21799 .50495 L .2106 .50496 L 0 .678 .347 r
F
.21476 .50393 m .2222 .50395 L .21799 .50495 L F
.517 .3285 m .51781 .33299 L .51071 .33317 L 0 .906 .419 r
F
.517 .3285 m .52414 .32873 L .51781 .33299 L F
.5098 .31027 m .51065 .30827 L .50355 .30906 L 0 0 0 r
F
.5098 .31027 m .51695 .30921 L .51065 .30827 L F
.7137 .19879 m .71293 .20143 L .70602 .20082 L 0 .735 .394 r
F
.7137 .19879 m .72066 .19943 L .71293 .20143 L F
.11503 .3615 m .11907 .3628 L .11158 .36264 L 0 .683 .355 r
F
.11503 .3615 m .12257 .36167 L .11907 .3628 L F
.75566 .14038 m .75456 .1436 L .74768 .14308 L 0 .773 .405 r
F
.75566 .14038 m .76258 .14092 L .75456 .1436 L F
.46061 .34144 m .46187 .34257 L .45472 .34388 L 0 .809 .351 r
F
.46061 .34144 m .46781 .33987 L .46187 .34257 L F
.25669 .44845 m .25958 .4501 L .25223 .45025 L 0 .742 .372 r
F
.25669 .44845 m .26409 .44833 L .25958 .4501 L F
.33338 .30659 m .33566 .30822 L .32838 .30798 L 0 .7 .366 r
F
.33338 .30659 m .34071 .30686 L .33566 .30822 L F
.12943 .41581 m .13336 .41612 L .12588 .41624 L 0 .625 .318 r
F
.12943 .41581 m .13696 .41571 L .13336 .41612 L F
.34781 .36044 m .34998 .36011 L .34271 .36059 L 0 0 0 r
F
.34781 .36044 m .35512 .35993 L .34998 .36011 L F
.77738 .22184 m .77607 .22208 L .76926 .22463 L F
.77738 .22184 m .78424 .21925 L .77607 .22208 L F
.48949 .44516 m .49052 .44657 L .48339 .44643 L 0 .695 .36 r
F
.48949 .44516 m .49667 .44532 L .49052 .44657 L F
.40421 .35356 m .40593 .35329 L .39871 .35445 L 0 .679 .297 r
F
.40421 .35356 m .41147 .35219 L .40593 .35329 L F
.37533 .25028 m .37728 .25256 L .37004 .25224 L 0 .738 .385 r
F
.37533 .25028 m .38262 .25061 L .37728 .25256 L F
.74984 .32996 m .74879 .33238 L .74191 .33207 L 0 .748 .389 r
F
.74984 .32996 m .75676 .33028 L .74879 .33238 L F
.7918 .27103 m .79042 .27421 L .78357 .27372 L 0 .774 .405 r
F
.7918 .27103 m .79868 .27154 L .79042 .27421 L F
.55176 .25299 m .55229 .25496 L .54522 .25455 L 0 .708 .377 r
F
.55176 .25299 m .55888 .25346 L .55229 .25496 L F
.2711 .50319 m .27388 .50416 L .26654 .50412 L 0 .669 .344 r
F
.2711 .50319 m .27849 .50324 L .27388 .50416 L F
.53146 .38763 m .53215 .3897 L .52506 .38948 L 0 .734 .38 r
F
.53146 .38763 m .53859 .38787 L .53215 .3897 L F
.57342 .32848 m .57378 .33175 L .56673 .33136 L 0 .779 .406 r
F
.57342 .32848 m .58051 .32898 L .57378 .33175 L F
.59373 .19554 m .59393 .19825 L .5869 .19782 L 0 .753 .395 r
F
.59373 .19554 m .60081 .19598 L .59393 .19825 L F
.05268 .56206 m .05721 .56253 L .04966 .56264 L 0 .641 .326 r
F
.05268 .56206 m .06028 .56197 L .05721 .56253 L F
.31305 .44655 m .3155 .44822 L .3082 .44818 L 0 .723 .37 r
F
.31305 .44655 m .3204 .44662 L .3155 .44822 L F
.17134 .36158 m .17493 .36276 L .16749 .36262 L 0 .675 .351 r
F
.17134 .36158 m .17883 .36173 L .17493 .36276 L F
.18577 .41399 m .18925 .41392 L .18182 .41431 L 0 .621 .305 r
F
.18577 .41399 m .19325 .41358 L .18925 .41392 L F
.67181 .26444 m .6714 .26927 L .66443 .26741 L 0 .794 .419 r
F
.67181 .26444 m .67882 .26598 L .6714 .26927 L F
.81218 .14163 m .81062 .14484 L .8038 .14426 L 0 .769 .405 r
F
.81218 .14163 m .81905 .14223 L .81062 .14484 L F
.38976 .30719 m .39159 .30862 L .38436 .30838 L 0 .683 .359 r
F
.38976 .30719 m .39703 .30747 L .39159 .30862 L F
.21328 .30573 m .21653 .30756 L .20913 .30731 L 0 .715 .373 r
F
.21328 .30573 m .22073 .30598 L .21653 .30756 L F
.24216 .4093 m .24518 .40919 L .23781 .40995 L 0 .667 .31 r
F
.24216 .4093 m .24958 .40842 L .24518 .40919 L F
.77023 .20203 m .76901 .20499 L .76214 .20402 L 0 .73 .401 r
F
.77023 .20203 m .77714 .20298 L .76901 .20499 L F
.09458 .50778 m .09878 .50865 L .09126 .50893 L 0 .701 .348 r
F
.09458 .50778 m .10215 .5075 L .09878 .50865 L F
.29858 .40122 m .30114 .40192 L .29382 .40282 L 0 .754 .344 r
F
.29858 .40122 m .30595 .40018 L .30114 .40192 L F
.80635 .33008 m .80485 .33243 L .79802 .33213 L 0 .745 .388 r
F
.80635 .33008 m .81322 .33039 L .80485 .33243 L F
.355 .39255 m .35711 .3947 L .34985 .39521 L 0 .806 .386 r
F
.355 .39255 m .36231 .39201 L .35711 .3947 L F
.32747 .50272 m .3298 .50365 L .32251 .50359 L 0 .663 .342 r
F
.32747 .50272 m .33481 .50279 L .3298 .50365 L F
.43173 .25071 m .43322 .25294 L .42603 .25261 L 0 .733 .384 r
F
.43173 .25071 m .43896 .25106 L .43322 .25294 L F
.5879 .38753 m .58815 .3895 L .58111 .38927 L 0 .727 .377 r
F
.5879 .38753 m .59498 .38777 L .58815 .3895 L F
.62988 .32907 m .62979 .33185 L .62279 .33148 L 0 .761 .397 r
F
.62988 .32907 m .63692 .32947 L .62979 .33185 L F
.109 .56103 m .11308 .56149 L .10558 .56155 L 0 .633 .324 r
F
.109 .56103 m .11655 .56099 L .11308 .56149 L F
.36944 .44571 m .37143 .44728 L .36418 .44717 L 0 .71 .366 r
F
.36944 .44571 m .37673 .44584 L .37143 .44728 L F
.7211 .24157 m .72025 .24136 L .71336 .24367 L 0 0 0 r
F
.7211 .24157 m .72803 .23915 L .72025 .24136 L F
.60823 .25551 m .6083 .2573 L .60128 .25665 L 0 .671 .37 r
F
.60823 .25551 m .6153 .25628 L .6083 .2573 L F
.65021 .19653 m .64995 .19919 L .64297 .19872 L 0 .747 .395 r
F
.65021 .19653 m .65723 .19703 L .64995 .19919 L F
.22769 .36166 m .23082 .36265 L .22344 .36255 L 0 .661 .344 r
F
.22769 .36166 m .23512 .36179 L .23082 .36265 L F
.61546 .28235 m .61547 .28305 L .60847 .28512 L 0 .791 .314 r
F
.61546 .28235 m .6225 .28002 L .61547 .28305 L F
.41142 .38848 m .41307 .39104 L .40586 .39099 L 0 .772 .394 r
F
.41142 .38848 m .41867 .38861 L .41307 .39104 L F
.6922 .13906 m .69161 .1423 L .68467 .14182 L 0 .778 .405 r
F
.6922 .13906 m .69919 .13955 L .69161 .1423 L F
.15094 .5053 m .15468 .50633 L .14722 .50644 L 0 .691 .35 r
F
.15094 .5053 m .15845 .50521 L .15468 .50633 L F
.05115 .36127 m .05571 .36265 L .04815 .36248 L 0 .689 .358 r
F
.05115 .36127 m .05876 .36145 L .05571 .36265 L F
.44617 .30828 m .44755 .30924 L .44037 .30903 L 0 .64 .341 r
F
.44617 .30828 m .45339 .3086 L .44755 .30924 L F
.08002 .4652 m .08435 .46504 L .07681 .4656 L 0 .645 .309 r
F
.08002 .4652 m .08761 .46457 L .08435 .46504 L F
.26964 .30597 m .27244 .30772 L .2651 .30748 L 0 .71 .37 r
F
.26964 .30597 m .27704 .30622 L .27244 .30772 L F
.72835 .26897 m .72748 .27261 L .72057 .27193 L 0 .785 .411 r
F
.72835 .26897 m .7353 .26969 L .72748 .27261 L F
.64438 .38748 m .64417 .38937 L .63719 .38915 L 0 .722 .375 r
F
.64438 .38748 m .65141 .38772 L .64417 .38937 L F
.16534 .56035 m .16897 .56079 L .16152 .56081 L 0 .626 .322 r
F
.16534 .56035 m .17284 .56034 L .16897 .56079 L F
.48816 .25139 m .4892 .25353 L .48207 .25318 L 0 .725 .381 r
F
.48816 .25139 m .49534 .25178 L .4892 .25353 L F
.13643 .45956 m .1403 .45985 L .13282 .46052 L 0 .702 .331 r
F
.13643 .45956 m .14396 .4588 L .1403 .45985 L F
.06554 .41649 m .06998 .4171 L .06244 .41709 L 0 .638 .329 r
F
.06554 .41649 m .07313 .41651 L .06998 .4171 L F
.42586 .44527 m .4274 .44676 L .4202 .44662 L 0 .701 .363 r
F
.42586 .44527 m .4331 .44542 L .4274 .44676 L F
.68637 .32942 m .68583 .33198 L .67889 .33164 L 0 .753 .393 r
F
.68637 .32942 m .69336 .32977 L .68583 .33198 L F
.28406 .36165 m .28675 .36227 L .27941 .36227 L 0 .635 .328 r
F
.28406 .36165 m .29144 .3617 L .28675 .36227 L F
.53016 .19448 m .53086 .19725 L .52377 .19684 L 0 .758 .397 r
F
.53016 .19448 m .5373 .19489 L .53086 .19725 L F
.46785 .38761 m .46905 .3899 L .4619 .3897 L 0 .747 .386 r
F
.46785 .38761 m .47505 .38785 L .46905 .3899 L F
.19286 .45319 m .19626 .45428 L .18884 .4548 L 0 .747 .359 r
F
.19286 .45319 m .20033 .45262 L .19626 .45428 L F
.55907 .29926 m .55953 .29861 L .55247 .30041 L 0 0 0 r
F
.55907 .29926 m .56617 .29719 L .55953 .29861 L F
.20731 .50392 m .2106 .50496 L .20319 .50497 L 0 .679 .348 r
F
.20731 .50392 m .21476 .50393 L .2106 .50496 L F
.70673 .19818 m .70602 .20082 L .69909 .20023 L 0 .737 .394 r
F
.70673 .19818 m .7137 .19879 L .70602 .20082 L F
.50984 .3288 m .51071 .33317 L .5036 .33364 L 0 .949 .417 r
F
.50984 .3288 m .517 .3285 L .51071 .33317 L F
.10748 .36133 m .11158 .36264 L .10408 .36248 L 0 .684 .356 r
F
.10748 .36133 m .11503 .3615 L .11158 .36264 L F
.74873 .13985 m .74768 .14308 L .74079 .14256 L 0 .774 .405 r
F
.74873 .13985 m .75566 .14038 L .74768 .14308 L F
.50263 .31055 m .50355 .30906 L .49642 .30951 L 0 0 0 r
F
.50263 .31055 m .5098 .31027 L .50355 .30906 L F
.66478 .26275 m .66437 .26111 L .65744 .26497 L F
.66478 .26275 m .67176 .25956 L .66437 .26111 L F
.32604 .30633 m .32838 .30798 L .32109 .30774 L 0 .702 .367 r
F
.32604 .30633 m .33338 .30659 L .32838 .30798 L F
.24927 .4486 m .25223 .45025 L .24486 .45044 L 0 .745 .372 r
F
.24927 .4486 m .25669 .44845 L .25223 .45025 L F
.4534 .34303 m .45472 .34388 L .44755 .34523 L 0 .79 .341 r
F
.4534 .34303 m .46061 .34144 L .45472 .34388 L F
.12189 .41589 m .12588 .41624 L .11839 .41634 L 0 .625 .319 r
F
.12189 .41589 m .12943 .41581 L .12588 .41624 L F
.34048 .36082 m .34271 .36059 L .33543 .36097 L 0 0 0 r
F
.34048 .36082 m .34781 .36044 L .34271 .36059 L F
.4823 .44501 m .48339 .44643 L .47625 .44629 L 0 .695 .36 r
F
.4823 .44501 m .48949 .44516 L .48339 .44643 L F
.36803 .24994 m .37004 .25224 L .36278 .25192 L 0 .739 .386 r
F
.36803 .24994 m .37533 .25028 L .37004 .25224 L F
.7429 .32963 m .74191 .33207 L .73501 .33176 L 0 .748 .39 r
F
.7429 .32963 m .74984 .32996 L .74191 .33207 L F
.7849 .27051 m .78357 .27372 L .77672 .27322 L 0 .775 .405 r
F
.7849 .27051 m .7918 .27103 L .78357 .27372 L F
.54463 .25254 m .54522 .25455 L .53814 .25414 L 0 .711 .378 r
F
.54463 .25254 m .55176 .25299 L .54522 .25455 L F
.2637 .50313 m .26654 .50412 L .25919 .50409 L 0 .67 .345 r
F
.2637 .50313 m .2711 .50319 L .26654 .50412 L F
.52431 .38738 m .52506 .38948 L .51796 .38925 L 0 .735 .381 r
F
.52431 .38738 m .53146 .38763 L .52506 .38948 L F
.39693 .3549 m .39871 .35445 L .39148 .35556 L 0 0 0 r
F
.39693 .3549 m .40421 .35356 L .39871 .35445 L F
.56631 .32795 m .56673 .33136 L .55967 .33094 L 0 .784 .408 r
F
.56631 .32795 m .57342 .32848 L .56673 .33136 L F
.77051 .22439 m .76926 .22463 L .76242 .22712 L 0 0 0 r
F
.77051 .22439 m .77738 .22184 L .76926 .22463 L F
.58665 .1951 m .5869 .19782 L .57985 .1974 L 0 .754 .396 r
F
.58665 .1951 m .59373 .19554 L .5869 .19782 L F
.04506 .56216 m .04966 .56264 L .04209 .56275 L 0 .642 .326 r
F
.04506 .56216 m .05268 .56206 L .04966 .56264 L F
.30569 .44649 m .3082 .44818 L .30088 .44816 L 0 .726 .371 r
F
.30569 .44649 m .31305 .44655 L .3082 .44818 L F
.16384 .36141 m .16749 .36262 L .16004 .36247 L 0 .676 .352 r
F
.16384 .36141 m .17134 .36158 L .16749 .36262 L F
.66478 .26275 m .66443 .26741 L .65744 .26497 L 0 .764 .417 r
F
.66478 .26275 m .67181 .26444 L .66443 .26741 L F
.17828 .41435 m .18182 .41431 L .17438 .41464 L 0 .617 .306 r
F
.17828 .41435 m .18577 .41399 L .18182 .41431 L F
.80531 .14103 m .8038 .14426 L .79696 .14368 L 0 .77 .405 r
F
.80531 .14103 m .81218 .14163 L .8038 .14426 L F
.38247 .30691 m .38436 .30838 L .37712 .30814 L 0 .686 .36 r
F
.38247 .30691 m .38976 .30719 L .38436 .30838 L F
.76331 .20114 m .76214 .20402 L .75526 .20314 L 0 .73 .4 r
F
.76331 .20114 m .77023 .20203 L .76214 .20402 L F
.20582 .30547 m .20913 .30731 L .20172 .30707 L 0 .716 .373 r
F
.20582 .30547 m .21328 .30573 L .20913 .30731 L F
.087 .50808 m .09126 .50893 L .08373 .50923 L 0 .702 .347 r
F
.087 .50808 m .09458 .50778 L .09126 .50893 L F
.23472 .41014 m .23781 .40995 L .23042 .41068 L 0 .655 .306 r
F
.23472 .41014 m .24216 .4093 L .23781 .40995 L F
.79947 .32977 m .79802 .33213 L .79118 .33183 L 0 .745 .388 r
F
.79947 .32977 m .80635 .33008 L .79802 .33213 L F
.32012 .50264 m .32251 .50359 L .31521 .50353 L 0 .663 .343 r
F
.32012 .50264 m .32747 .50272 L .32251 .50359 L F
.42448 .25037 m .42603 .25261 L .41883 .25227 L 0 .734 .384 r
F
.42448 .25037 m .43173 .25071 L .42603 .25261 L F
.2912 .4023 m .29382 .40282 L .28649 .40375 L 0 .742 .338 r
F
.2912 .4023 m .29858 .40122 L .29382 .40282 L F
.58081 .38729 m .58111 .38927 L .57406 .38904 L 0 .727 .378 r
F
.58081 .38729 m .5879 .38753 L .58111 .38927 L F
.34768 .39323 m .34985 .39521 L .34257 .39582 L 0 .807 .382 r
F
.34768 .39323 m .355 .39255 L .34985 .39521 L F
.62282 .32865 m .62279 .33148 L .61578 .33111 L 0 .762 .398 r
F
.62282 .32865 m .62988 .32907 L .62279 .33148 L F
.10144 .56107 m .10558 .56155 L .09806 .5616 L 0 .634 .325 r
F
.10144 .56107 m .109 .56103 L .10558 .56155 L F
.36213 .44558 m .36418 .44717 L .35692 .44707 L 0 .711 .366 r
F
.36213 .44558 m .36944 .44571 L .36418 .44717 L F
.60115 .25481 m .60128 .25665 L .59425 .25605 L 0 .68 .372 r
F
.60115 .25481 m .60823 .25551 L .60128 .25665 L F
.64317 .19604 m .64297 .19872 L .63598 .19825 L 0 .748 .395 r
F
.64317 .19604 m .65021 .19653 L .64297 .19872 L F
.22024 .36152 m .22344 .36255 L .21604 .36243 L 0 .663 .345 r
F
.22024 .36152 m .22769 .36166 L .22344 .36255 L F
.40415 .38837 m .40586 .39099 L .39864 .39098 L 0 .777 .395 r
F
.40415 .38837 m .41142 .38848 L .40586 .39099 L F
.68521 .13856 m .68467 .14182 L .67771 .14134 L 0 .778 .406 r
F
.68521 .13856 m .6922 .13906 L .68467 .14182 L F
.14342 .5054 m .14722 .50644 L .13975 .50656 L 0 .693 .35 r
F
.14342 .5054 m .15094 .5053 L .14722 .50644 L F
.71416 .24405 m .71336 .24367 L .70646 .24602 L 0 0 0 r
F
.71416 .24405 m .7211 .24157 L .71336 .24367 L F
.60841 .28461 m .60847 .28512 L .60146 .28716 L 0 .774 .308 r
F
.60841 .28461 m .61546 .28235 L .60847 .28512 L F
.43894 .30795 m .44037 .30903 L .43319 .30879 L 0 .649 .345 r
F
.43894 .30795 m .44617 .30828 L .44037 .30903 L F
.26224 .30571 m .2651 .30748 L .25774 .30724 L 0 .711 .371 r
F
.26224 .30571 m .26964 .30597 L .2651 .30748 L F
.07242 .4658 m .07681 .4656 L .06926 .46614 L 0 .637 .306 r
F
.07242 .4658 m .08002 .4652 L .07681 .4656 L F
.72138 .2682 m .72057 .27193 L .71364 .2712 L 0 .786 .412 r
F
.72138 .2682 m .72835 .26897 L .72057 .27193 L F
.63734 .38725 m .63719 .38915 L .63019 .38893 L 0 .723 .375 r
F
.63734 .38725 m .64438 .38748 L .63719 .38915 L F
.15783 .56036 m .16152 .56081 L .15406 .56083 L 0 .627 .323 r
F
.15783 .56036 m .16534 .56035 L .16152 .56081 L F
.48097 .25102 m .48207 .25318 L .47492 .25282 L 0 .727 .382 r
F
.48097 .25102 m .48816 .25139 L .48207 .25318 L F
.05793 .41646 m .06244 .41709 L .05488 .41707 L 0 .639 .33 r
F
.05793 .41646 m .06554 .41649 L .06244 .41709 L F
.67937 .32905 m .67889 .33164 L .67193 .3313 L 0 .754 .393 r
F
.67937 .32905 m .68637 .32942 L .67889 .33164 L F
.4186 .44512 m .4202 .44662 L .41299 .44649 L 0 .702 .363 r
F
.4186 .44512 m .42586 .44527 L .4202 .44662 L F
.12888 .46034 m .13282 .46052 L .12532 .4612 L 0 .694 .327 r
F
.12888 .46034 m .13643 .45956 L .13282 .46052 L F
.27667 .36158 m .27941 .36227 L .27207 .36224 L 0 .639 .331 r
F
.27667 .36158 m .28406 .36165 L .27941 .36227 L F
.523 .19407 m .52377 .19684 L .51666 .19645 L 0 .759 .397 r
F
.523 .19407 m .53016 .19448 L .52377 .19684 L F
.46063 .38736 m .4619 .3897 L .45473 .38951 L 0 .749 .387 r
F
.46063 .38736 m .46785 .38761 L .4619 .3897 L F
.19984 .50392 m .20319 .50497 L .19577 .50498 L 0 .681 .348 r
F
.19984 .50392 m .20731 .50392 L .20319 .50497 L F
.18537 .45382 m .18884 .4548 L .1814 .45537 L 0 .744 .355 r
F
.18537 .45382 m .19286 .45319 L .18884 .4548 L F
.69975 .19758 m .69909 .20023 L .69214 .19967 L 0 .739 .395 r
F
.69975 .19758 m .70673 .19818 L .69909 .20023 L F
.09991 .36115 m .10408 .36248 L .09656 .36231 L 0 .685 .356 r
F
.09991 .36115 m .10748 .36133 L .10408 .36248 L F
.74179 .13933 m .74079 .14256 L .73389 .14205 L 0 .775 .405 r
F
.74179 .13933 m .74873 .13985 L .74079 .14256 L F
.55195 .30137 m .55247 .30041 L .5454 .30222 L 0 0 0 r
F
.55195 .30137 m .55907 .29926 L .55247 .30041 L F
.50267 .32989 m .5036 .33364 L .49647 .33446 L 0 .95 .408 r
F
.50267 .32989 m .50984 .3288 L .5036 .33364 L F
.49544 .3103 m .49642 .30951 L .48929 .30967 L 0 0 0 r
F
.49544 .3103 m .50263 .31055 L .49642 .30951 L F
.31869 .30606 m .32109 .30774 L .31378 .30749 L 0 .703 .367 r
F
.31869 .30606 m .32604 .30633 L .32109 .30774 L F
.24184 .44881 m .24486 .45044 L .23747 .45067 L 0 .748 .372 r
F
.24184 .44881 m .24927 .4486 L .24486 .45044 L F
.11433 .41595 m .11839 .41634 L .11088 .41642 L 0 .626 .321 r
F
.11433 .41595 m .12189 .41589 L .11839 .41634 L F
.4751 .44486 m .47625 .44629 L .46909 .44615 L 0 .696 .36 r
F
.4751 .44486 m .4823 .44501 L .47625 .44629 L F
.44617 .34464 m .44755 .34523 L .44036 .34661 L 0 .771 .331 r
F
.44617 .34464 m .4534 .34303 L .44755 .34523 L F
.77799 .26996 m .77672 .27322 L .76985 .2727 L 0 .775 .406 r
F
.77799 .26996 m .7849 .27051 L .77672 .27322 L F
.33313 .36108 m .33543 .36097 L .32813 .36126 L 0 0 0 r
F
.33313 .36108 m .34048 .36082 L .33543 .36097 L F
.73595 .3293 m .73501 .33176 L .72811 .33144 L 0 .749 .39 r
F
.73595 .3293 m .7429 .32963 L .73501 .33176 L F
.36072 .24961 m .36278 .25192 L .35552 .2516 L 0 .739 .386 r
F
.36072 .24961 m .36803 .24994 L .36278 .25192 L F
.53749 .2521 m .53814 .25414 L .53104 .25373 L 0 .714 .378 r
F
.53749 .2521 m .54463 .25254 L .53814 .25414 L F
.25629 .50309 m .25919 .50409 L .25182 .50405 L 0 .671 .345 r
F
.25629 .50309 m .2637 .50313 L .25919 .50409 L F
.51715 .38712 m .51796 .38925 L .51084 .38903 L 0 .736 .382 r
F
.51715 .38712 m .52431 .38738 L .51796 .38925 L F
.55919 .32737 m .55967 .33094 L .55259 .33051 L 0 .79 .41 r
F
.55919 .32737 m .56631 .32795 L .55967 .33094 L F
.65775 .26107 m .65744 .26497 L .65044 .26253 L 0 .714 .41 r
F
.65775 .26107 m .66478 .26275 L .65744 .26497 L F
.65779 .26595 m .65744 .26497 L .65049 .26884 L 0 0 0 r
F
.65779 .26595 m .66478 .26275 L .65744 .26497 L F
.57954 .19466 m .57985 .1974 L .57279 .19698 L 0 .755 .396 r
F
.57954 .19466 m .58665 .1951 L .57985 .1974 L F
.38964 .35617 m .39148 .35556 L .38424 .35663 L 0 0 0 r
F
.38964 .35617 m .39693 .3549 L .39148 .35556 L F
.29832 .44644 m .30088 .44816 L .29355 .44815 L 0 .728 .371 r
F
.29832 .44644 m .30569 .44649 L .30088 .44816 L F
.15633 .36125 m .16004 .36247 L .15258 .36232 L 0 .677 .352 r
F
.15633 .36125 m .16384 .36141 L .16004 .36247 L F
.76362 .2269 m .76242 .22712 L .75557 .22956 L 0 0 0 r
F
.76362 .2269 m .77051 .22439 L .76242 .22712 L F
.79841 .14045 m .79696 .14368 L .79011 .14311 L 0 .77 .405 r
F
.79841 .14045 m .80531 .14103 L .79696 .14368 L F
.17077 .41464 m .17438 .41464 L .16692 .41494 L 0 .615 .307 r
F
.17077 .41464 m .17828 .41435 L .17438 .41464 L F
.37517 .30662 m .37712 .30814 L .36987 .30789 L 0 .689 .362 r
F
.37517 .30662 m .38247 .30691 L .37712 .30814 L F
.75637 .2003 m .75526 .20314 L .74837 .20231 L 0 .731 .399 r
F
.75637 .2003 m .76331 .20114 L .75526 .20314 L F
.79257 .32946 m .79118 .33183 L .78432 .33153 L 0 .745 .388 r
F
.79257 .32946 m .79947 .32977 L .79118 .33183 L F
.07941 .50843 m .08373 .50923 L .07619 .50957 L 0 .703 .347 r
F
.07941 .50843 m .087 .50808 L .08373 .50923 L F
.31276 .50257 m .31521 .50353 L .30789 .50347 L 0 .664 .343 r
F
.31276 .50257 m .32012 .50264 L .31521 .50353 L F
.41722 .25002 m .41883 .25227 L .41162 .25194 L 0 .735 .384 r
F
.41722 .25002 m .42448 .25037 L .41883 .25227 L F
.5737 .38705 m .57406 .38904 L .56699 .38882 L 0 .728 .378 r
F
.5737 .38705 m .58081 .38729 L .57406 .38904 L F
.22726 .41092 m .23042 .41068 L .22301 .41136 L 0 .644 .302 r
F
.22726 .41092 m .23472 .41014 L .23042 .41068 L F
.61576 .32822 m .61578 .33111 L .60875 .33072 L 0 .763 .399 r
F
.61576 .32822 m .62282 .32865 L .61578 .33111 L F
.34034 .39405 m .34257 .39582 L .33527 .39654 L 0 .806 .377 r
F
.34034 .39405 m .34768 .39323 L .34257 .39582 L F
.09386 .56112 m .09806 .5616 L .09054 .56166 L 0 .635 .325 r
F
.09386 .56112 m .10144 .56107 L .09806 .5616 L F
.2838 .40339 m .28649 .40375 L .27914 .40469 L 0 .729 .331 r
F
.2838 .40339 m .2912 .4023 L .28649 .40375 L F
.59406 .25417 m .59425 .25605 L .5872 .25549 L 0 .687 .374 r
F
.59406 .25417 m .60115 .25481 L .59425 .25605 L F
.35481 .44545 m .35692 .44707 L .34965 .44697 L 0 .713 .367 r
F
.35481 .44545 m .36213 .44558 L .35692 .44707 L F
.63612 .19556 m .63598 .19825 L .62897 .19779 L 0 .749 .395 r
F
.63612 .19556 m .64317 .19604 L .63598 .19825 L F
.21278 .36137 m .21604 .36243 L .20862 .36231 L 0 .665 .346 r
F
.21278 .36137 m .22024 .36152 L .21604 .36243 L F
.6782 .13807 m .67771 .14134 L .67075 .14087 L 0 .778 .406 r
F
.6782 .13807 m .68521 .13856 L .67771 .14134 L F
.39687 .38831 m .39864 .39098 L .3914 .39102 L 0 .783 .396 r
F
.39687 .38831 m .40415 .38837 L .39864 .39098 L F
.13588 .50552 m .13975 .50656 L .13226 .5067 L 0 .695 .351 r
F
.13588 .50552 m .14342 .5054 L .13975 .50656 L F
.43169 .30762 m .43319 .30879 L .42598 .30855 L 0 .657 .349 r
F
.43169 .30762 m .43894 .30795 L .43319 .30879 L F
.25482 .30545 m .25774 .30724 L .25036 .30699 L 0 .712 .371 r
F
.25482 .30545 m .26224 .30571 L .25774 .30724 L F
.7144 .26737 m .71364 .2712 L .70671 .27039 L 0 .787 .413 r
F
.7144 .26737 m .72138 .2682 L .71364 .2712 L F
.0648 .46637 m .06926 .46614 L .0617 .46666 L 0 .63 .304 r
F
.0648 .46637 m .07242 .4658 L .06926 .46614 L F
.70721 .24658 m .70646 .24602 L .69955 .24846 L 0 0 0 r
F
.70721 .24658 m .71416 .24405 L .70646 .24602 L F
.60134 .28683 m .60146 .28716 L .59443 .28917 L 0 .758 .302 r
F
.60134 .28683 m .60841 .28461 L .60146 .28716 L F
.63028 .38701 m .63019 .38893 L .62317 .3887 L 0 .723 .376 r
F
.63028 .38701 m .63734 .38725 L .63019 .38893 L F
.15031 .56038 m .15406 .56083 L .14659 .56086 L 0 .628 .323 r
F
.15031 .56038 m .15783 .56036 L .15406 .56083 L F
.47376 .25064 m .47492 .25282 L .46775 .25247 L 0 .728 .382 r
F
.47376 .25064 m .48097 .25102 L .47492 .25282 L F
.05031 .41641 m .05488 .41707 L .04731 .41704 L 0 .64 .331 r
F
.05031 .41641 m .05793 .41646 L .05488 .41707 L F
.67236 .32868 m .67193 .3313 L .66495 .33095 L 0 .754 .394 r
F
.67236 .32868 m .67937 .32905 L .67193 .3313 L F
.41133 .44497 m .41299 .44649 L .40577 .44636 L 0 .703 .363 r
F
.41133 .44497 m .4186 .44512 L .41299 .44649 L F
.12132 .46112 m .12532 .4612 L .11781 .46189 L 0 .685 .323 r
F
.12132 .46112 m .12888 .46034 L .12532 .4612 L F
.51583 .19365 m .51666 .19645 L .50953 .19605 L 0 .759 .397 r
F
.51583 .19365 m .523 .19407 L .51666 .19645 L F
.4534 .38711 m .45473 .38951 L .44754 .38931 L 0 .752 .389 r
F
.4534 .38711 m .46063 .38736 L .45473 .38951 L F
.26926 .36148 m .27207 .36224 L .26471 .36218 L 0 .643 .334 r
F
.26926 .36148 m .27667 .36158 L .27207 .36224 L F
.81307 .20483 m .81152 .20852 L .80467 .20733 L 0 .761 .412 r
F
.81307 .20483 m .81996 .2059 L .81152 .20852 L F
.81313 .20857 m .81152 .20852 L .80472 .21124 L 0 0 0 r
F
.81313 .20857 m .81996 .2059 L .81152 .20852 L F
.19236 .50393 m .19577 .50498 L .18834 .50501 L 0 .683 .349 r
F
.19236 .50393 m .19984 .50392 L .19577 .50498 L F
.69275 .197 m .69214 .19967 L .68519 .19912 L 0 .741 .395 r
F
.69275 .197 m .69975 .19758 L .69214 .19967 L F
.17786 .45451 m .1814 .45537 L .17394 .45599 L 0 .741 .352 r
F
.17786 .45451 m .18537 .45382 L .1814 .45537 L F
.09233 .36098 m .09656 .36231 L .08903 .36215 L 0 .685 .356 r
F
.09233 .36098 m .09991 .36115 L .09656 .36231 L F
.73483 .13881 m .73389 .14205 L .72698 .14155 L 0 .775 .405 r
F
.73483 .13881 m .74179 .13933 L .73389 .14205 L F
.49548 .3315 m .49647 .33446 L .48933 .33557 L 0 .912 .393 r
F
.49548 .3315 m .50267 .32989 L .49647 .33446 L F
.31132 .30579 m .31378 .30749 L .30646 .30724 L 0 .704 .368 r
F
.31132 .30579 m .31869 .30606 L .31378 .30749 L F
.48825 .30987 m .48929 .30967 L .48271 .30962 L 0 0 0 r
F
.48825 .30987 m .49544 .3103 L .48929 .30967 L F
.48719 .30933 m .49387 .31013 L .48825 .30987 L 0 .546 .317 r
F
.49387 .31013 m .49445 .3102 L .48825 .30987 L F
.48825 .30987 m .48271 .30962 L .48214 .30961 L 0 0 0 r
F
.54482 .30356 m .5454 .30222 L .53831 .30404 L F
.54482 .30356 m .55195 .30137 L .5454 .30222 L F
.2344 .44907 m .23747 .45067 L .23008 .45095 L 0 .752 .372 r
F
.2344 .44907 m .24184 .44881 L .23747 .45067 L F
.10676 .41599 m .11088 .41642 L .10336 .41647 L 0 .628 .322 r
F
.10676 .41599 m .11433 .41595 L .11088 .41642 L F
.6507 .25952 m .65044 .26253 L .64343 .26066 L 0 .679 .398 r
F
.6507 .25952 m .65775 .26107 L .65044 .26253 L F
.46789 .4447 m .46909 .44615 L .46192 .446 L 0 .697 .361 r
F
.46789 .4447 m .4751 .44486 L .46909 .44615 L F
.77107 .2694 m .76985 .2727 L .76297 .27216 L 0 .776 .407 r
F
.77107 .2694 m .77799 .26996 L .76985 .2727 L F
.72899 .32896 m .72811 .33144 L .72118 .33112 L 0 .749 .39 r
F
.72899 .32896 m .73595 .3293 L .72811 .33144 L F
.53033 .25166 m .53104 .25373 L .52393 .25333 L 0 .716 .379 r
F
.53033 .25166 m .53749 .2521 L .53104 .25373 L F
.32578 .36124 m .32813 .36126 L .32082 .36147 L 0 .597 .303 r
F
.32578 .36124 m .33313 .36108 L .32813 .36126 L F
.24886 .50304 m .25182 .50405 L .24444 .50402 L 0 .672 .346 r
F
.24886 .50304 m .25629 .50309 L .25182 .50405 L F
.55205 .32672 m .55259 .33051 L .5455 .33006 L 0 .798 .413 r
F
.55205 .32672 m .55919 .32737 L .55259 .33051 L F
.50997 .38687 m .51084 .38903 L .50371 .3888 L 0 .737 .383 r
F
.50997 .38687 m .51715 .38712 L .51084 .38903 L F
.43892 .34626 m .44036 .34661 L .43316 .348 L 0 .752 .322 r
F
.43892 .34626 m .44617 .34464 L .44036 .34661 L F
.57243 .19422 m .57279 .19698 L .56572 .19656 L 0 .755 .396 r
F
.57243 .19422 m .57954 .19466 L .57279 .19698 L F
.1488 .36107 m .15258 .36232 L .1451 .36217 L 0 .678 .353 r
F
.1488 .36107 m .15633 .36125 L .15258 .36232 L F
.29093 .44641 m .29355 .44815 L .28621 .44816 L 0 .731 .372 r
F
.29093 .44641 m .29832 .44644 L .29355 .44815 L F
.38234 .35737 m .38424 .35663 L .37698 .35762 L 0 0 0 r
F
.38234 .35737 m .38964 .35617 L .38424 .35663 L F
.79151 .13987 m .79011 .14311 L .78325 .14256 L 0 .771 .405 r
F
.79151 .13987 m .79841 .14045 L .79011 .14311 L F
.74942 .19951 m .74837 .20231 L .74146 .20153 L 0 .732 .398 r
F
.74942 .19951 m .75637 .2003 L .74837 .20231 L F
.16325 .41489 m .16692 .41494 L .15945 .41519 L 0 .614 .308 r
F
.16325 .41489 m .17077 .41464 L .16692 .41494 L F
.65077 .26902 m .65779 .26595 L .65049 .26884 L 0 0 0 r
F
.36785 .30634 m .36987 .30789 L .3626 .30763 L 0 .691 .363 r
F
.36785 .30634 m .37517 .30662 L .36987 .30789 L F
.75672 .22939 m .75557 .22956 L .74871 .23196 L 0 0 0 r
F
.75672 .22939 m .76362 .2269 L .75557 .22956 L F
.78566 .32914 m .78432 .33153 L .77745 .33122 L 0 .746 .388 r
F
.78566 .32914 m .79257 .32946 L .78432 .33153 L F
.30538 .5025 m .30789 .50347 L .30056 .50341 L 0 .665 .343 r
F
.30538 .5025 m .31276 .50257 L .30789 .50347 L F
.40994 .24967 m .41162 .25194 L .40439 .25161 L 0 .735 .385 r
F
.40994 .24967 m .41722 .25002 L .41162 .25194 L F
.0718 .50881 m .07619 .50957 L .06863 .50993 L 0 .704 .346 r
F
.0718 .50881 m .07941 .50843 L .07619 .50957 L F
.56657 .3868 m .56699 .38882 L .55991 .38858 L 0 .729 .379 r
F
.56657 .3868 m .5737 .38705 L .56699 .38882 L F
.60867 .32776 m .60875 .33072 L .60171 .33031 L 0 .765 .4 r
F
.60867 .32776 m .61576 .32822 L .60875 .33072 L F
.21979 .41165 m .22301 .41136 L .21559 .412 L 0 .633 .3 r
F
.21979 .41165 m .22726 .41092 L .22301 .41136 L F
.08627 .56118 m .09054 .56166 L .083 .56173 L 0 .636 .325 r
F
.08627 .56118 m .09386 .56112 L .09054 .56166 L F
.58696 .25356 m .5872 .25549 L .58014 .25495 L 0 .693 .375 r
F
.58696 .25356 m .59406 .25417 L .5872 .25549 L F
.34747 .44533 m .34965 .44697 L .34236 .44687 L 0 .715 .368 r
F
.34747 .44533 m .35481 .44545 L .34965 .44697 L F
.33298 .39499 m .33527 .39654 L .32797 .39734 L 0 .803 .371 r
F
.33298 .39499 m .34034 .39405 L .33527 .39654 L F
.62906 .19508 m .62897 .19779 L .62195 .19733 L 0 .75 .395 r
F
.62906 .19508 m .63612 .19556 L .62897 .19779 L F
.27638 .40449 m .27914 .40469 L .27177 .40564 L 0 .716 .325 r
F
.27638 .40449 m .2838 .40339 L .27914 .40469 L F
.2053 .36121 m .20862 .36231 L .2012 .36217 L 0 .667 .347 r
F
.2053 .36121 m .21278 .36137 L .20862 .36231 L F
.67118 .13759 m .67075 .14087 L .66377 .14039 L 0 .779 .406 r
F
.67118 .13759 m .6782 .13807 L .67075 .14087 L F
.38957 .3883 m .3914 .39102 L .38415 .39113 L 0 .79 .397 r
F
.38957 .3883 m .39687 .38831 L .3914 .39102 L F
.12832 .50567 m .13226 .5067 L .12475 .50686 L 0 .698 .351 r
F
.12832 .50567 m .13588 .50552 L .13226 .5067 L F
.42442 .30729 m .42598 .30855 L .41877 .30829 L 0 .664 .352 r
F
.42442 .30729 m .43169 .30762 L .42598 .30855 L F
.24738 .30518 m .25036 .30699 L .24298 .30674 L 0 .712 .372 r
F
.24738 .30518 m .25482 .30545 L .25036 .30699 L F
.70741 .26646 m .70671 .27039 L .69975 .26949 L 0 .787 .414 r
F
.70741 .26646 m .7144 .26737 L .70671 .27039 L F
.05717 .4669 m .0617 .46666 L .05412 .46714 L 0 .624 .303 r
F
.05717 .4669 m .0648 .46637 L .0617 .46666 L F
.62321 .38677 m .62317 .3887 L .61615 .38847 L 0 .724 .376 r
F
.62321 .38677 m .63028 .38701 L .62317 .3887 L F
.46654 .25027 m .46775 .25247 L .46058 .25212 L 0 .729 .383 r
F
.46654 .25027 m .47376 .25064 L .46775 .25247 L F
.14277 .5604 m .14659 .56086 L .1391 .56089 L 0 .629 .323 r
F
.14277 .5604 m .15031 .56038 L .14659 .56086 L F
.66533 .3283 m .66495 .33095 L .65796 .3306 L 0 .755 .394 r
F
.66533 .3283 m .67236 .32868 L .66495 .33095 L F
.40405 .44482 m .40577 .44636 L .39853 .44623 L 0 .704 .364 r
F
.40405 .44482 m .41133 .44497 L .40577 .44636 L F
.59425 .28904 m .59443 .28917 L .58739 .29117 L 0 .741 .295 r
F
.59425 .28904 m .60134 .28683 L .59443 .28917 L F
.80617 .20377 m .80467 .20733 L .7978 .20616 L 0 .754 .41 r
F
.80617 .20377 m .81307 .20483 L .80467 .20733 L F
.70025 .24918 m .69955 .24846 L .69263 .25099 L 0 0 0 r
F
.70025 .24918 m .70721 .24658 L .69955 .24846 L F
.44616 .38686 m .44754 .38931 L .44035 .38912 L 0 .755 .39 r
F
.44616 .38686 m .4534 .38711 L .44754 .38931 L F
.26183 .36137 m .26471 .36218 L .25733 .36211 L 0 .646 .336 r
F
.26183 .36137 m .26926 .36148 L .26471 .36218 L F
.11374 .4619 m .11781 .46189 L .11028 .46258 L 0 .677 .318 r
F
.11374 .4619 m .12132 .46112 L .11781 .46189 L F
.18486 .50394 m .18834 .50501 L .18089 .50504 L 0 .685 .349 r
F
.18486 .50394 m .19236 .50393 L .18834 .50501 L F
.68574 .19644 m .68519 .19912 L .67822 .19858 L 0 .742 .395 r
F
.68574 .19644 m .69275 .197 L .68519 .19912 L F
.72786 .13829 m .72698 .14155 L .72005 .14104 L 0 .776 .405 r
F
.72786 .13829 m .73483 .13881 L .72698 .14155 L F
.08474 .36079 m .08903 .36215 L .08149 .36198 L 0 .686 .357 r
F
.08474 .36079 m .09233 .36098 L .08903 .36215 L F
.17034 .45525 m .17394 .45599 L .16647 .45664 L 0 .736 .348 r
F
.17034 .45525 m .17786 .45451 L .17394 .45599 L F
.80627 .21124 m .80472 .21124 L .79791 .21395 L 0 0 0 r
F
.80627 .21124 m .81313 .20857 L .80472 .21124 L F
.30393 .30552 m .30646 .30724 L .29913 .30699 L 0 .705 .369 r
F
.30393 .30552 m .31132 .30579 L .30646 .30724 L F
.64364 .25816 m .64343 .26066 L .63642 .25924 L 0 .667 .387 r
F
.64364 .25816 m .6507 .25952 L .64343 .26066 L F
.48104 .30939 m .48214 .30961 L .47497 .30944 L 0 .553 .306 r
F
.48104 .30939 m .48825 .30987 L .48214 .30961 L F
.48828 .33331 m .48933 .33557 L .48217 .33689 L 0 .883 .378 r
F
.48828 .33331 m .49548 .3315 L .48933 .33557 L F
.22693 .44939 m .23008 .45095 L .22266 .45128 L 0 .755 .371 r
F
.22693 .44939 m .2344 .44907 L .23008 .45095 L F
.09918 .416 m .10336 .41647 L .09583 .4165 L 0 .629 .323 r
F
.09918 .416 m .10676 .41599 L .10336 .41647 L F
.76413 .2688 m .76297 .27216 L .75607 .27159 L 0 .776 .407 r
F
.76413 .2688 m .77107 .2694 L .76297 .27216 L F
.46066 .44454 m .46192 .446 L .45474 .44586 L 0 .697 .361 r
F
.46066 .44454 m .46789 .4447 L .46192 .446 L F
.72202 .32862 m .72118 .33112 L .71425 .33079 L 0 .75 .391 r
F
.72202 .32862 m .72899 .32896 L .72118 .33112 L F
.53767 .30587 m .53831 .30404 L .5312 .30585 L 0 0 0 r
F
.53767 .30587 m .54482 .30356 L .53831 .30404 L F
.52316 .25123 m .52393 .25333 L .5168 .25294 L 0 .718 .38 r
F
.52316 .25123 m .53033 .25166 L .52393 .25333 L F
.5449 .32599 m .5455 .33006 L .53839 .3296 L 0 .811 .415 r
F
.5449 .32599 m .55205 .32672 L .5455 .33006 L F
.50278 .3866 m .50371 .3888 L .49657 .38856 L 0 .739 .383 r
F
.50278 .3866 m .50997 .38687 L .50371 .3888 L F
.31841 .36131 m .32082 .36147 L .3135 .36161 L 0 .602 .309 r
F
.31841 .36131 m .32578 .36124 L .32082 .36147 L F
.24141 .50299 m .24444 .50402 L .23704 .50399 L 0 .674 .346 r
F
.24141 .50299 m .24886 .50304 L .24444 .50402 L F
.5653 .19379 m .56572 .19656 L .55864 .19614 L 0 .756 .396 r
F
.5653 .19379 m .57243 .19422 L .56572 .19656 L F
.43166 .34789 m .43316 .348 L .42594 .3494 L 0 .733 .313 r
F
.43166 .34789 m .43892 .34626 L .43316 .348 L F
.14126 .3609 m .1451 .36217 L .1376 .36201 L 0 .679 .354 r
F
.14126 .3609 m .1488 .36107 L .1451 .36217 L F
.28352 .4464 m .28621 .44816 L .27885 .44819 L 0 .735 .373 r
F
.28352 .4464 m .29093 .44641 L .28621 .44816 L F
.78459 .1393 m .78325 .14256 L .77637 .142 L 0 .772 .405 r
F
.78459 .1393 m .79151 .13987 L .78325 .14256 L F
.37502 .35844 m .37698 .35762 L .36971 .35851 L 0 0 0 r
F
.37502 .35844 m .38234 .35737 L .37698 .35762 L F
.74246 .19876 m .74146 .20153 L .73454 .2008 L 0 .734 .397 r
F
.74246 .19876 m .74942 .19951 L .74146 .20153 L F
.36052 .30605 m .3626 .30763 L .35531 .30738 L 0 .694 .364 r
F
.36052 .30605 m .36785 .30634 L .3626 .30763 L F
.15572 .41509 m .15945 .41519 L .15197 .4154 L 0 .614 .31 r
F
.15572 .41509 m .16325 .41489 L .15945 .41519 L F
.77874 .32882 m .77745 .33122 L .77057 .33091 L 0 .746 .389 r
F
.77874 .32882 m .78566 .32914 L .77745 .33122 L F
.29799 .50244 m .30056 .50341 L .29322 .50335 L 0 .666 .344 r
F
.29799 .50244 m .30538 .5025 L .30056 .50341 L F
.40265 .24932 m .40439 .25161 L .39715 .25128 L 0 .736 .385 r
F
.40265 .24932 m .40994 .24967 L .40439 .25161 L F
.55944 .38654 m .55991 .38858 L .55282 .38835 L 0 .73 .379 r
F
.55944 .38654 m .56657 .3868 L .55991 .38858 L F
.06417 .50923 m .06863 .50993 L .06105 .51034 L 0 .704 .344 r
F
.06417 .50923 m .0718 .50881 L .06863 .50993 L F
.60158 .32728 m .60171 .33031 L .59466 .32989 L 0 .767 .402 r
F
.60158 .32728 m .60867 .32776 L .60171 .33031 L F
.64374 .2719 m .64352 .27214 L .63653 .275 L 0 .766 .283 r
F
.64374 .2719 m .65077 .26902 L .64352 .27214 L F
.57984 .25298 m .58014 .25495 L .57307 .25444 L 0 .698 .376 r
F
.57984 .25298 m .58696 .25356 L .58014 .25495 L F
.07866 .56124 m .083 .56173 L .07544 .5618 L 0 .638 .326 r
F
.07866 .56124 m .08627 .56118 L .083 .56173 L F
.7498 .23187 m .74871 .23196 L .74183 .23436 L 0 0 0 r
F
.7498 .23187 m .75672 .22939 L .74871 .23196 L F
.34012 .44521 m .34236 .44687 L .33505 .44678 L 0 .717 .369 r
F
.34012 .44521 m .34747 .44533 L .34236 .44687 L F
.21231 .4123 m .21559 .412 L .20816 .41259 L 0 0 0 r
F
.21231 .4123 m .21979 .41165 L .21559 .412 L F
.62198 .19461 m .62195 .19733 L .61492 .19688 L 0 .751 .395 r
F
.62198 .19461 m .62906 .19508 L .62195 .19733 L F
.19781 .36105 m .2012 .36217 L .19375 .36203 L 0 .669 .348 r
F
.19781 .36105 m .2053 .36121 L .2012 .36217 L F
.32561 .39602 m .32797 .39734 L .32064 .39822 L 0 .796 .365 r
F
.32561 .39602 m .33298 .39499 L .32797 .39734 L F
.26895 .40559 m .27177 .40564 L .26439 .40658 L 0 .702 .319 r
F
.26895 .40559 m .27638 .40449 L .27177 .40564 L F
.38226 .38839 m .38415 .39113 L .37689 .39131 L 0 .799 .398 r
F
.38226 .38839 m .38957 .3883 L .38415 .39113 L F
.12076 .50584 m .12475 .50686 L .11723 .50705 L 0 .7 .351 r
F
.12076 .50584 m .12832 .50567 L .12475 .50686 L F
.41715 .30697 m .41877 .30829 L .41153 .30802 L 0 .669 .354 r
F
.41715 .30697 m .42442 .30729 L .41877 .30829 L F
.7004 .26546 m .69975 .26949 L .69279 .26848 L 0 .786 .415 r
F
.7004 .26546 m .70741 .26646 L .69975 .26949 L F
.23993 .30492 m .24298 .30674 L .23558 .30649 L 0 .713 .372 r
F
.23993 .30492 m .24738 .30518 L .24298 .30674 L F
.61613 .38653 m .61615 .38847 L .60911 .38824 L 0 .724 .376 r
F
.61613 .38653 m .62321 .38677 L .61615 .38847 L F
.4593 .2499 m .46058 .25212 L .45339 .25177 L 0 .73 .383 r
F
.4593 .2499 m .46654 .25027 L .46058 .25212 L F
.13522 .56042 m .1391 .56089 L .1316 .56092 L 0 .63 .324 r
F
.13522 .56042 m .14277 .5604 L .1391 .56089 L F
.04953 .4674 m .05412 .46714 L .04653 .4676 L 0 .618 .301 r
F
.04953 .4674 m .05717 .4669 L .05412 .46714 L F
.65828 .32791 m .65796 .3306 L .65096 .33023 L 0 .756 .395 r
F
.65828 .32791 m .66533 .3283 L .65796 .3306 L F
.39675 .44467 m .39853 .44623 L .39128 .4461 L 0 .705 .365 r
F
.39675 .44467 m .40405 .44482 L .39853 .44623 L F
.79926 .20274 m .7978 .20616 L .79093 .20504 L 0 .748 .408 r
F
.79926 .20274 m .80617 .20377 L .7978 .20616 L F
.4389 .38661 m .44035 .38912 L .43313 .38894 L 0 .758 .391 r
F
.4389 .38661 m .44616 .38686 L .44035 .38912 L F
.2544 .36124 m .25733 .36211 L .24994 .36202 L 0 .65 .338 r
F
.2544 .36124 m .26183 .36137 L .25733 .36211 L F
.17734 .50396 m .18089 .50504 L .17342 .50509 L 0 .687 .35 r
F
.17734 .50396 m .18486 .50394 L .18089 .50504 L F
.67871 .19588 m .67822 .19858 L .67124 .19805 L 0 .744 .395 r
F
.67871 .19588 m .68574 .19644 L .67822 .19858 L F
.10615 .46267 m .11028 .46258 L .10274 .46326 L 0 .667 .315 r
F
.10615 .46267 m .11374 .4619 L .11028 .46258 L F
.58715 .29123 m .58739 .29117 L .58033 .29316 L 0 .723 .287 r
F
.58715 .29123 m .59425 .28904 L .58739 .29117 L F
.72088 .13777 m .72005 .14104 L .71311 .14054 L 0 .776 .405 r
F
.72088 .13777 m .72786 .13829 L .72005 .14104 L F
.07712 .36061 m .08149 .36198 L .07392 .3618 L 0 .687 .357 r
F
.07712 .36061 m .08474 .36079 L .08149 .36198 L F
.69326 .25188 m .69263 .25099 L .68569 .25367 L 0 0 0 r
F
.69326 .25188 m .70025 .24918 L .69263 .25099 L F
.63657 .25699 m .63642 .25924 L .62939 .25809 L 0 .667 .382 r
F
.63657 .25699 m .64364 .25816 L .63642 .25924 L F
.1628 .45603 m .16647 .45664 L .15898 .45733 L 0 .731 .344 r
F
.1628 .45603 m .17034 .45525 L .16647 .45664 L F
.29654 .30525 m .29913 .30699 L .29178 .30674 L 0 .706 .369 r
F
.29654 .30525 m .30393 .30552 L .29913 .30699 L F
.47381 .30891 m .47497 .30944 L .46779 .30919 L 0 .584 .321 r
F
.47381 .30891 m .48104 .30939 L .47497 .30944 L F
.1918 .55987 m .19523 .56031 L .18778 .56032 L 0 .624 .322 r
F
.1918 .55987 m .1993 .55987 L .19523 .56031 L F
.21946 .44979 m .22266 .45128 L .21523 .45167 L 0 .757 .37 r
F
.21946 .44979 m .22693 .44939 L .22266 .45128 L F
.75718 .26818 m .75607 .27159 L .74916 .27099 L 0 .777 .408 r
F
.75718 .26818 m .76413 .2688 L .75607 .27159 L F
.09158 .416 m .09583 .4165 L .08828 .41652 L 0 .63 .325 r
F
.09158 .416 m .09918 .416 L .09583 .4165 L F
.45341 .44438 m .45474 .44586 L .44754 .44571 L 0 .698 .362 r
F
.45341 .44438 m .46066 .44454 L .45474 .44586 L F
.71502 .32827 m .71425 .33079 L .7073 .33046 L 0 .75 .391 r
F
.71502 .32827 m .72202 .32862 L .71425 .33079 L F
.48107 .33517 m .48217 .33689 L .475 .33834 L 0 .859 .365 r
F
.48107 .33517 m .48828 .33331 L .48217 .33689 L F
.51598 .25081 m .5168 .25294 L .50966 .25255 L 0 .72 .38 r
F
.51598 .25081 m .52316 .25123 L .5168 .25294 L F
.79941 .21389 m .79791 .21395 L .79108 .21662 L 0 0 0 r
F
.79941 .21389 m .80627 .21124 L .79791 .21395 L F
.53774 .32514 m .53839 .3296 L .53127 .32914 L 0 .83 .418 r
F
.53774 .32514 m .5449 .32599 L .53839 .3296 L F
.49558 .38633 m .49657 .38856 L .48941 .38833 L 0 .74 .384 r
F
.49558 .38633 m .50278 .3866 L .49657 .38856 L F
.23395 .50295 m .23704 .50399 L .22963 .50397 L 0 .675 .347 r
F
.23395 .50295 m .24141 .50299 L .23704 .50399 L F
.31102 .36132 m .3135 .36161 L .30616 .36169 L 0 .608 .314 r
F
.31102 .36132 m .31841 .36131 L .3135 .36161 L F
.55816 .19336 m .55864 .19614 L .55154 .19572 L 0 .757 .396 r
F
.55816 .19336 m .5653 .19379 L .55864 .19614 L F
.53051 .30837 m .5312 .30585 L .52408 .30762 L 0 0 0 r
F
.53051 .30837 m .53767 .30587 L .5312 .30585 L F
.1337 .36072 m .1376 .36201 L .13009 .36184 L 0 .68 .354 r
F
.1337 .36072 m .14126 .3609 L .1376 .36201 L F
.2761 .44641 m .27885 .44819 L .27148 .44824 L 0 .738 .374 r
F
.2761 .44641 m .28352 .4464 L .27885 .44819 L F
.77766 .13874 m .77637 .142 L .76948 .14146 L 0 .773 .406 r
F
.77766 .13874 m .78459 .1393 L .77637 .142 L F
.73549 .19804 m .73454 .2008 L .72761 .2001 L 0 .735 .397 r
F
.73549 .19804 m .74246 .19876 L .73454 .2008 L F
.42438 .34952 m .42594 .3494 L .41871 .3508 L 0 .713 .303 r
F
.42438 .34952 m .43166 .34789 L .42594 .3494 L F
.35318 .30576 m .35531 .30738 L .34802 .30712 L 0 .696 .365 r
F
.35318 .30576 m .36052 .30605 L .35531 .30738 L F
.36768 .35936 m .36971 .35851 L .36242 .35929 L 0 0 0 r
F
.36768 .35936 m .37502 .35844 L .36971 .35851 L F
.14817 .41524 m .15197 .4154 L .14447 .41557 L 0 .614 .311 r
F
.14817 .41524 m .15572 .41509 L .15197 .4154 L F
.7718 .3285 m .77057 .33091 L .76367 .3306 L 0 .747 .389 r
F
.7718 .3285 m .77874 .32882 L .77057 .33091 L F
.81398 .26938 m .81241 .27251 L .80555 .27203 L 0 .771 .404 r
F
.81398 .26938 m .82088 .26988 L .81241 .27251 L F
.29059 .50237 m .29322 .50335 L .28586 .50329 L 0 .667 .344 r
F
.29059 .50237 m .29799 .50244 L .29322 .50335 L F
.39535 .24897 m .39715 .25128 L .38989 .25094 L 0 .737 .385 r
F
.39535 .24897 m .40265 .24932 L .39715 .25128 L F
.55229 .38629 m .55282 .38835 L .54571 .38811 L 0 .731 .38 r
F
.55229 .38629 m .55944 .38654 L .55282 .38835 L F
.59446 .32678 m .59466 .32989 L .58759 .32945 L 0 .769 .403 r
F
.59446 .32678 m .60158 .32728 L .59466 .32989 L F
.05653 .50969 m .06105 .51034 L .05346 .51077 L 0 .704 .343 r
F
.05653 .50969 m .06417 .50923 L .06105 .51034 L F
.5727 .25243 m .57307 .25444 L .56598 .25394 L 0 .702 .377 r
F
.5727 .25243 m .57984 .25298 L .57307 .25444 L F
.07104 .5613 m .07544 .5618 L .06787 .56188 L 0 .639 .326 r
F
.07104 .5613 m .07866 .56124 L .07544 .5618 L F
.33276 .44509 m .33505 .44678 L .32773 .4467 L 0 .719 .369 r
F
.33276 .44509 m .34012 .44521 L .33505 .44678 L F
.61489 .19414 m .61492 .19688 L .60787 .19643 L 0 .752 .396 r
F
.61489 .19414 m .62198 .19461 L .61492 .19688 L F
.20481 .41289 m .20816 .41259 L .20071 .41312 L 0 0 0 r
F
.20481 .41289 m .21231 .4123 L .20816 .41259 L F
.1903 .36088 m .19375 .36203 L .1863 .36189 L 0 .67 .349 r
F
.1903 .36088 m .19781 .36105 L .19375 .36203 L F
.63669 .27462 m .63653 .275 L .62952 .27759 L 0 .774 .293 r
F
.63669 .27462 m .64374 .2719 L .63653 .275 L F
.31822 .39714 m .32064 .39822 L .3133 .39918 L 0 .786 .357 r
F
.31822 .39714 m .32561 .39602 L .32064 .39822 L F
.74287 .23435 m .74183 .23436 L .73494 .23674 L 0 0 0 r
F
.74287 .23435 m .7498 .23187 L .74183 .23436 L F
.26151 .40667 m .26439 .40658 L .25699 .40751 L 0 .688 .312 r
F
.26151 .40667 m .26895 .40559 L .26439 .40658 L F
.37493 .38859 m .37689 .39131 L .36961 .3916 L 0 .807 .398 r
F
.37493 .38859 m .38226 .38839 L .37689 .39131 L F
.69338 .26436 m .69279 .26848 L .68581 .26732 L 0 .782 .415 r
F
.69338 .26436 m .7004 .26546 L .69279 .26848 L F
.11317 .50604 m .11723 .50705 L .1097 .50726 L 0 .702 .351 r
F
.11317 .50604 m .12076 .50584 L .11723 .50705 L F
.40986 .30664 m .41153 .30802 L .40429 .30775 L 0 .674 .356 r
F
.40986 .30664 m .41715 .30697 L .41153 .30802 L F
.23247 .30465 m .23558 .30649 L .22816 .30624 L 0 .714 .372 r
F
.23247 .30465 m .23993 .30492 L .23558 .30649 L F
.34725 .50199 m .34943 .50293 L .34213 .50286 L 0 .661 .342 r
F
.34725 .50199 m .3546 .50207 L .34943 .50293 L F
.60903 .38628 m .60911 .38824 L .60205 .38801 L 0 .725 .377 r
F
.60903 .38628 m .61613 .38653 L .60911 .38824 L F
.45205 .24953 m .45339 .25177 L .44618 .25141 L 0 .731 .383 r
F
.45205 .24953 m .4593 .2499 L .45339 .25177 L F
.79233 .20174 m .79093 .20504 L .78404 .20398 L 0 .743 .407 r
F
.79233 .20174 m .79926 .20274 L .79093 .20504 L F
.12765 .56044 m .1316 .56092 L .12408 .56095 L 0 .631 .324 r
F
.12765 .56044 m .13522 .56042 L .1316 .56092 L F
.65123 .3275 m .65096 .33023 L .64395 .32986 L 0 .757 .396 r
F
.65123 .3275 m .65828 .32791 L .65096 .33023 L F
.38944 .44452 m .39128 .4461 L .38401 .44597 L 0 .707 .365 r
F
.38944 .44452 m .39675 .44467 L .39128 .4461 L F
.43163 .38636 m .43313 .38894 L .42591 .38877 L 0 .762 .393 r
F
.43163 .38636 m .4389 .38661 L .43313 .38894 L F
.24694 .36109 m .24994 .36202 L .24254 .36191 L 0 .653 .34 r
F
.24694 .36109 m .2544 .36124 L .24994 .36202 L F
.67167 .19534 m .67124 .19805 L .66424 .19754 L 0 .745 .395 r
F
.67167 .19534 m .67871 .19588 L .67124 .19805 L F
.16982 .504 m .17342 .50509 L .16594 .50514 L 0 .689 .351 r
F
.16982 .504 m .17734 .50396 L .17342 .50509 L F
.71388 .13726 m .71311 .14054 L .70615 .14004 L 0 .777 .406 r
F
.71388 .13726 m .72088 .13777 L .71311 .14054 L F
.09854 .46342 m .10274 .46326 L .09518 .46392 L 0 .658 .311 r
F
.09854 .46342 m .10615 .46267 L .10274 .46326 L F
.62948 .25595 m .62939 .25809 L .62235 .25712 L 0 .671 .38 r
F
.62948 .25595 m .63657 .25699 L .62939 .25809 L F
.0695 .36043 m .07392 .3618 L .06635 .36163 L 0 .687 .357 r
F
.0695 .36043 m .07712 .36061 L .07392 .3618 L F
.28912 .30498 m .29178 .30674 L .28441 .30648 L 0 .708 .37 r
F
.28912 .30498 m .29654 .30525 L .29178 .30674 L F
.15525 .45685 m .15898 .45733 L .15148 .45805 L 0 .724 .339 r
F
.15525 .45685 m .1628 .45603 L .15898 .45733 L F
.58004 .29344 m .58033 .29316 L .57326 .29517 L 0 0 0 r
F
.58004 .29344 m .58715 .29123 L .58033 .29316 L F
.46657 .30843 m .46779 .30919 L .4606 .30891 L 0 .606 .331 r
F
.46657 .30843 m .47381 .30891 L .46779 .30919 L F
.18429 .55987 m .18778 .56032 L .18032 .56033 L 0 .625 .322 r
F
.18429 .55987 m .1918 .55987 L .18778 .56032 L F
.75021 .26753 m .74916 .27099 L .74224 .27036 L 0 .778 .409 r
F
.75021 .26753 m .75718 .26818 L .74916 .27099 L F
.68627 .25468 m .68569 .25367 L .67873 .25652 L 0 0 0 r
F
.68627 .25468 m .69326 .25188 L .68569 .25367 L F
.44615 .44422 m .44754 .44571 L .44032 .44557 L 0 .699 .362 r
F
.44615 .44422 m .45341 .44438 L .44754 .44571 L F
.21196 .45025 m .21523 .45167 L .20779 .45212 L 0 .759 .368 r
F
.21196 .45025 m .21946 .44979 L .21523 .45167 L F
.70802 .32791 m .7073 .33046 L .70034 .33012 L 0 .751 .392 r
F
.70802 .32791 m .71502 .32827 L .7073 .33046 L F
.08396 .41598 m .08828 .41652 L .08071 .41653 L 0 .632 .326 r
F
.08396 .41598 m .09158 .416 L .08828 .41652 L F
.50878 .25039 m .50966 .25255 L .50251 .25216 L 0 .722 .381 r
F
.50878 .25039 m .51598 .25081 L .50966 .25255 L F
.53056 .3241 m .53127 .32914 L .52414 .32873 L 0 .86 .421 r
F
.53056 .3241 m .53774 .32514 L .53127 .32914 L F
.48836 .38606 m .48941 .38833 L .48223 .38809 L 0 .742 .385 r
F
.48836 .38606 m .49558 .38633 L .48941 .38833 L F
.22648 .50292 m .22963 .50397 L .2222 .50395 L 0 .677 .347 r
F
.22648 .50292 m .23395 .50295 L .22963 .50397 L F
.30362 .36129 m .30616 .36169 L .29881 .36171 L 0 .614 .319 r
F
.30362 .36129 m .31102 .36132 L .30616 .36169 L F
.47384 .33704 m .475 .33834 L .46781 .33987 L 0 .835 .353 r
F
.47384 .33704 m .48107 .33517 L .475 .33834 L F
.551 .19293 m .55154 .19572 L .54442 .19531 L 0 .757 .396 r
F
.551 .19293 m .55816 .19336 L .55154 .19572 L F
.79253 .21652 m .79108 .21662 L .78424 .21925 L 0 0 0 r
F
.79253 .21652 m .79941 .21389 L .79108 .21662 L F
.12612 .36054 m .13009 .36184 L .12257 .36167 L 0 .681 .355 r
F
.12612 .36054 m .1337 .36072 L .13009 .36184 L F
.26867 .44644 m .27148 .44824 L .26409 .44833 L 0 .742 .375 r
F
.26867 .44644 m .2761 .44641 L .27148 .44824 L F
.52333 .31123 m .52408 .30762 L .51695 .30921 L 0 0 0 r
F
.52333 .31123 m .53051 .30837 L .52408 .30762 L F
.7285 .19734 m .72761 .2001 L .72066 .19943 L 0 .737 .396 r
F
.7285 .19734 m .73549 .19804 L .72761 .2001 L F
.77072 .13819 m .76948 .14146 L .76258 .14092 L 0 .773 .406 r
F
.77072 .13819 m .77766 .13874 L .76948 .14146 L F
.34582 .30548 m .34802 .30712 L .34071 .30686 L 0 .698 .366 r
F
.34582 .30548 m .35318 .30576 L .34802 .30712 L F
.41709 .35114 m .41871 .3508 L .41147 .35219 L 0 .691 .294 r
F
.41709 .35114 m .42438 .34952 L .41871 .3508 L F
.14061 .41536 m .14447 .41557 L .13696 .41571 L 0 .615 .313 r
F
.14061 .41536 m .14817 .41524 L .14447 .41557 L F
.36034 .3601 m .36242 .35929 L .35512 .35993 L 0 0 0 r
F
.36034 .3601 m .36768 .35936 L .36242 .35929 L F
.5029 .44404 m .50383 .44547 L .49667 .44532 L 0 .694 .36 r
F
.5029 .44404 m .5101 .4442 L .50383 .44547 L F
.76485 .32817 m .76367 .3306 L .75676 .33028 L 0 .747 .389 r
F
.76485 .32817 m .7718 .3285 L .76367 .3306 L F
.80707 .26887 m .80555 .27203 L .79868 .27154 L 0 .771 .404 r
F
.80707 .26887 m .81398 .26938 L .80555 .27203 L F
.28316 .5023 m .28586 .50329 L .27849 .50324 L 0 .668 .345 r
F
.28316 .5023 m .29059 .50237 L .28586 .50329 L F
.38803 .24863 m .38989 .25094 L .38262 .25061 L 0 .737 .385 r
F
.38803 .24863 m .39535 .24897 L .38989 .25094 L F
.54512 .38602 m .54571 .38811 L .53859 .38787 L 0 .732 .38 r
F
.54512 .38602 m .55229 .38629 L .54571 .38811 L F
.58734 .32624 m .58759 .32945 L .58051 .32898 L 0 .771 .404 r
F
.58734 .32624 m .59446 .32678 L .58759 .32945 L F
.56556 .2519 m .56598 .25394 L .55888 .25346 L 0 .706 .378 r
F
.56556 .2519 m .5727 .25243 L .56598 .25394 L F
.04887 .51019 m .05346 .51077 L .04585 .51124 L 0 .703 .341 r
F
.04887 .51019 m .05653 .50969 L .05346 .51077 L F
.0634 .56138 m .06787 .56188 L .06028 .56197 L 0 .64 .327 r
F
.0634 .56138 m .07104 .5613 L .06787 .56188 L F
.32538 .44498 m .32773 .4467 L .3204 .44662 L 0 .721 .37 r
F
.32538 .44498 m .33276 .44509 L .32773 .4467 L F
.60779 .19367 m .60787 .19643 L .60081 .19598 L 0 .753 .396 r
F
.60779 .19367 m .61489 .19414 L .60787 .19643 L F
.18278 .36071 m .1863 .36189 L .17883 .36173 L 0 .672 .35 r
F
.18278 .36071 m .1903 .36088 L .1863 .36189 L F
.1973 .41339 m .20071 .41312 L .19325 .41358 L 0 0 0 r
F
.1973 .41339 m .20481 .41289 L .20071 .41312 L F
.68635 .26315 m .68581 .26732 L .67882 .26598 L 0 .775 .415 r
F
.68635 .26315 m .69338 .26436 L .68581 .26732 L F
.31082 .39831 m .3133 .39918 L .30595 .40018 L 0 .775 .35 r
F
.31082 .39831 m .31822 .39714 L .3133 .39918 L F
.36759 .38896 m .36961 .3916 L .36231 .39201 L 0 .816 .396 r
F
.36759 .38896 m .37493 .38859 L .36961 .3916 L F
.10557 .50626 m .1097 .50726 L .10215 .5075 L 0 .705 .351 r
F
.10557 .50626 m .11317 .50604 L .1097 .50726 L F
.25405 .40773 m .25699 .40751 L .24958 .40842 L 0 .674 .307 r
F
.25405 .40773 m .26151 .40667 L .25699 .40751 L F
.40255 .30631 m .40429 .30775 L .39703 .30747 L 0 .678 .358 r
F
.40255 .30631 m .40986 .30664 L .40429 .30775 L F
.22499 .30439 m .22816 .30624 L .22073 .30598 L 0 .714 .372 r
F
.22499 .30439 m .23247 .30465 L .22816 .30624 L F
.62963 .27721 m .62952 .27759 L .6225 .28002 L 0 .772 .296 r
F
.62963 .27721 m .63669 .27462 L .62952 .27759 L F
.33988 .50191 m .34213 .50286 L .33481 .50279 L 0 .662 .342 r
F
.33988 .50191 m .34725 .50199 L .34213 .50286 L F
.73592 .23685 m .73494 .23674 L .72803 .23915 L 0 0 0 r
F
.73592 .23685 m .74287 .23435 L .73494 .23674 L F
.78539 .20078 m .78404 .20398 L .77714 .20298 L 0 .74 .405 r
F
.78539 .20078 m .79233 .20174 L .78404 .20398 L F
.60192 .38603 m .60205 .38801 L .59498 .38777 L 0 .726 .377 r
F
.60192 .38603 m .60903 .38628 L .60205 .38801 L F
.44478 .24916 m .44618 .25141 L .43896 .25106 L 0 .732 .384 r
F
.44478 .24916 m .45205 .24953 L .44618 .25141 L F
.64415 .32709 m .64395 .32986 L .63692 .32947 L 0 .758 .396 r
F
.64415 .32709 m .65123 .3275 L .64395 .32986 L F
.12007 .56046 m .12408 .56095 L .11655 .56099 L 0 .632 .324 r
F
.12007 .56046 m .12765 .56044 L .12408 .56095 L F
.38211 .44437 m .38401 .44597 L .37673 .44584 L 0 .708 .366 r
F
.38211 .44437 m .38944 .44452 L .38401 .44597 L F
.42435 .3861 m .42591 .38877 L .41867 .38861 L 0 .766 .395 r
F
.42435 .3861 m .43163 .38636 L .42591 .38877 L F
.23948 .36094 m .24254 .36191 L .23512 .36179 L 0 .656 .342 r
F
.23948 .36094 m .24694 .36109 L .24254 .36191 L F
.66462 .19481 m .66424 .19754 L .65723 .19703 L 0 .746 .395 r
F
.66462 .19481 m .67167 .19534 L .66424 .19754 L F
.16227 .50404 m .16594 .50514 L .15845 .50521 L 0 .691 .351 r
F
.16227 .50404 m .16982 .504 L .16594 .50514 L F
.62239 .25503 m .62235 .25712 L .6153 .25628 L 0 .677 .378 r
F
.62239 .25503 m .62948 .25595 L .62235 .25712 L F
.70687 .13675 m .70615 .14004 L .69919 .13955 L 0 .777 .406 r
F
.70687 .13675 m .71388 .13726 L .70615 .14004 L F
.06186 .36024 m .06635 .36163 L .05876 .36145 L 0 .688 .358 r
F
.06186 .36024 m .0695 .36043 L .06635 .36163 L F
.09091 .46415 m .09518 .46392 L .08761 .46457 L 0 .649 .307 r
F
.09091 .46415 m .09854 .46342 L .09518 .46392 L F
.2817 .30471 m .28441 .30648 L .27704 .30622 L 0 .709 .37 r
F
.2817 .30471 m .28912 .30498 L .28441 .30648 L F
.45932 .30797 m .4606 .30891 L .45339 .3086 L 0 .623 .338 r
F
.45932 .30797 m .46657 .30843 L .4606 .30891 L F
.14768 .45769 m .15148 .45805 L .14396 .4588 L 0 .716 .335 r
F
.14768 .45769 m .15525 .45685 L .15148 .45805 L F
.74323 .26684 m .74224 .27036 L .7353 .26969 L 0 .778 .409 r
F
.74323 .26684 m .75021 .26753 L .74224 .27036 L F
.65875 .38604 m .65842 .38795 L .65141 .38772 L 0 .721 .375 r
F
.65875 .38604 m .66581 .38628 L .65842 .38795 L F
.17676 .55987 m .18032 .56033 L .17284 .56034 L 0 .625 .322 r
F
.17676 .55987 m .18429 .55987 L .18032 .56033 L F
.43888 .44406 m .44032 .44557 L .4331 .44542 L 0 .7 .362 r
F
.43888 .44406 m .44615 .44422 L .44032 .44557 L F
.701 .32755 m .70034 .33012 L .69336 .32977 L 0 .751 .392 r
F
.701 .32755 m .70802 .32791 L .70034 .33012 L F
.07633 .41595 m .08071 .41653 L .07313 .41651 L 0 .633 .327 r
F
.07633 .41595 m .08396 .41598 L .08071 .41653 L F
.57291 .29568 m .57326 .29517 L .56617 .29719 L 0 0 0 r
F
.57291 .29568 m .58004 .29344 L .57326 .29517 L F
.50157 .24998 m .50251 .25216 L .49534 .25178 L 0 .724 .382 r
F
.50157 .24998 m .50878 .25039 L .50251 .25216 L F
.52337 .3227 m .52414 .32873 L .517 .3285 L 0 .909 .423 r
F
.52337 .3227 m .53056 .3241 L .52414 .32873 L F
.20446 .4508 m .20779 .45212 L .20033 .45262 L 0 .76 .365 r
F
.20446 .4508 m .21196 .45025 L .20779 .45212 L F
.48113 .38578 m .48223 .38809 L .47505 .38785 L 0 .744 .386 r
F
.48113 .38578 m .48836 .38606 L .48223 .38809 L F
.21899 .50288 m .2222 .50395 L .21476 .50393 L 0 .678 .348 r
F
.21899 .50288 m .22648 .50292 L .2222 .50395 L F
.29621 .36121 m .29881 .36171 L .29144 .3617 L 0 .62 .323 r
F
.29621 .36121 m .30362 .36129 L .29881 .36171 L F
.54383 .1925 m .54442 .19531 L .5373 .19489 L 0 .758 .397 r
F
.54383 .1925 m .551 .19293 L .54442 .19531 L F
.67926 .25756 m .67873 .25652 L .67176 .25956 L 0 0 0 r
F
.67926 .25756 m .68627 .25468 L .67873 .25652 L F
.46659 .33891 m .46781 .33987 L .46061 .34144 L 0 .812 .342 r
F
.46659 .33891 m .47384 .33704 L .46781 .33987 L F
.11854 .36036 m .12257 .36167 L .11503 .3615 L 0 .682 .355 r
F
.11854 .36036 m .12612 .36054 L .12257 .36167 L F
.7215 .19668 m .72066 .19943 L .7137 .19879 L 0 .738 .396 r
F
.7215 .19668 m .7285 .19734 L .72066 .19943 L F
.76376 .13764 m .76258 .14092 L .75566 .14038 L 0 .774 .406 r
F
.76376 .13764 m .77072 .13819 L .76258 .14092 L F
.26122 .44651 m .26409 .44833 L .25669 .44845 L 0 .746 .375 r
F
.26122 .44651 m .26867 .44644 L .26409 .44833 L F
.33845 .30519 m .34071 .30686 L .33338 .30659 L 0 .699 .366 r
F
.33845 .30519 m .34582 .30548 L .34071 .30686 L F
.51614 .31451 m .51695 .30921 L .5098 .31027 L 0 0 0 r
F
.51614 .31451 m .52333 .31123 L .51695 .30921 L F
.78563 .21912 m .78424 .21925 L .77738 .22184 L F
.78563 .21912 m .79253 .21652 L .78424 .21925 L F
.13303 .41544 m .13696 .41571 L .12943 .41581 L 0 .616 .315 r
F
.13303 .41544 m .14061 .41536 L .13696 .41571 L F
.49568 .44388 m .49667 .44532 L .48949 .44516 L 0 .694 .36 r
F
.49568 .44388 m .5029 .44404 L .49667 .44532 L F
.75789 .32783 m .75676 .33028 L .74984 .32996 L 0 .747 .389 r
F
.75789 .32783 m .76485 .32817 L .75676 .33028 L F
.80014 .26835 m .79868 .27154 L .7918 .27103 L 0 .772 .404 r
F
.80014 .26835 m .80707 .26887 L .79868 .27154 L F
.35297 .36063 m .35512 .35993 L .34781 .36044 L 0 0 0 r
F
.35297 .36063 m .36034 .3601 L .35512 .35993 L F
.40978 .35276 m .41147 .35219 L .40421 .35356 L F
.40978 .35276 m .41709 .35114 L .41147 .35219 L F
.3807 .24828 m .38262 .25061 L .37533 .25028 L 0 .738 .386 r
F
.3807 .24828 m .38803 .24863 L .38262 .25061 L F
.27573 .50223 m .27849 .50324 L .2711 .50319 L 0 .669 .345 r
F
.27573 .50223 m .28316 .5023 L .27849 .50324 L F
.5802 .32566 m .58051 .32898 L .57342 .32848 L 0 .773 .406 r
F
.5802 .32566 m .58734 .32624 L .58051 .32898 L F
.53794 .38576 m .53859 .38787 L .53146 .38763 L 0 .733 .381 r
F
.53794 .38576 m .54512 .38602 L .53859 .38787 L F
.5584 .25139 m .55888 .25346 L .55176 .25299 L 0 .709 .379 r
F
.5584 .25139 m .56556 .2519 L .55888 .25346 L F
.05575 .56146 m .06028 .56197 L .05268 .56206 L 0 .642 .327 r
F
.05575 .56146 m .0634 .56138 L .06028 .56197 L F
.31798 .44487 m .3204 .44662 L .31305 .44655 L 0 .723 .371 r
F
.31798 .44487 m .32538 .44498 L .3204 .44662 L F
.60067 .19321 m .60081 .19598 L .59373 .19554 L 0 .753 .396 r
F
.60067 .19321 m .60779 .19367 L .60081 .19598 L F
.17525 .36053 m .17883 .36173 L .17134 .36158 L 0 .673 .351 r
F
.17525 .36053 m .18278 .36071 L .17883 .36173 L F
.6793 .26186 m .67882 .26598 L .67181 .26444 L 0 .762 .415 r
F
.6793 .26186 m .68635 .26315 L .67882 .26598 L F
.18977 .41382 m .19325 .41358 L .18577 .41399 L 0 0 0 r
F
.18977 .41382 m .1973 .41339 L .19325 .41358 L F
.82069 .13893 m .81905 .14223 L .81218 .14163 L 0 .77 .406 r
F
.82069 .13893 m .8276 .13955 L .81905 .14223 L F
.39523 .30599 m .39703 .30747 L .38976 .30719 L 0 .682 .36 r
F
.39523 .30599 m .40255 .30631 L .39703 .30747 L F
.09796 .50653 m .10215 .5075 L .09458 .50778 L 0 .707 .351 r
F
.09796 .50653 m .10557 .50626 L .10215 .5075 L F
.36023 .38952 m .36231 .39201 L .355 .39255 L 0 .823 .393 r
F
.36023 .38952 m .36759 .38896 L .36231 .39201 L F
.21749 .30412 m .22073 .30598 L .21328 .30573 L 0 .715 .373 r
F
.21749 .30412 m .22499 .30439 L .22073 .30598 L F
.3034 .39954 m .30595 .40018 L .29858 .40122 L 0 .762 .342 r
F
.3034 .39954 m .31082 .39831 L .30595 .40018 L F
.24657 .40875 m .24958 .40842 L .24216 .4093 L 0 .659 .301 r
F
.24657 .40875 m .25405 .40773 L .24958 .40842 L F
.77844 .19987 m .77714 .20298 L .77023 .20203 L 0 .738 .403 r
F
.77844 .19987 m .78539 .20078 L .77714 .20298 L F
.8148 .32802 m .81322 .33039 L .80635 .33008 L 0 .744 .388 r
F
.8148 .32802 m .82171 .32833 L .81322 .33039 L F
.3325 .50183 m .33481 .50279 L .32747 .50272 L 0 .663 .342 r
F
.3325 .50183 m .33988 .50191 L .33481 .50279 L F
.59479 .38578 m .59498 .38777 L .5879 .38753 L 0 .726 .377 r
F
.59479 .38578 m .60192 .38603 L .59498 .38777 L F
.4375 .24879 m .43896 .25106 L .43173 .25071 L 0 .733 .384 r
F
.4375 .24879 m .44478 .24916 L .43896 .25106 L F
.63707 .32665 m .63692 .32947 L .62988 .32907 L 0 .759 .397 r
F
.63707 .32665 m .64415 .32709 L .63692 .32947 L F
.11247 .56049 m .11655 .56099 L .109 .56103 L 0 .633 .325 r
F
.11247 .56049 m .12007 .56046 L .11655 .56099 L F
.37477 .44422 m .37673 .44584 L .36944 .44571 L 0 .709 .366 r
F
.37477 .44422 m .38211 .44437 L .37673 .44584 L F
.62255 .2797 m .6225 .28002 L .61546 .28235 L 0 .764 .296 r
F
.62255 .2797 m .62963 .27721 L .6225 .28002 L F
.72895 .23936 m .72803 .23915 L .7211 .24157 L 0 0 0 r
F
.72895 .23936 m .73592 .23685 L .72803 .23915 L F
.41705 .38586 m .41867 .38861 L .41142 .38848 L 0 .771 .397 r
F
.41705 .38586 m .42435 .3861 L .41867 .38861 L F
.65755 .19429 m .65723 .19703 L .65021 .19653 L 0 .748 .395 r
F
.65755 .19429 m .66462 .19481 L .65723 .19703 L F
.23199 .36078 m .23512 .36179 L .22769 .36166 L 0 .658 .343 r
F
.23199 .36078 m .23948 .36094 L .23512 .36179 L F
.61528 .2542 m .6153 .25628 L .60823 .25551 L 0 .683 .378 r
F
.61528 .2542 m .62239 .25503 L .6153 .25628 L F
.15471 .5041 m .15845 .50521 L .15094 .5053 L 0 .693 .352 r
F
.15471 .5041 m .16227 .50404 L .15845 .50521 L F
.69985 .13624 m .69919 .13955 L .6922 .13906 L 0 .778 .406 r
F
.69985 .13624 m .70687 .13675 L .69919 .13955 L F
.0542 .36005 m .05876 .36145 L .05115 .36127 L 0 .688 .358 r
F
.0542 .36005 m .06186 .36024 L .05876 .36145 L F
.08327 .46486 m .08761 .46457 L .08002 .4652 L 0 .64 .304 r
F
.08327 .46486 m .09091 .46415 L .08761 .46457 L F
.27426 .30443 m .27704 .30622 L .26964 .30597 L 0 .709 .371 r
F
.27426 .30443 m .2817 .30471 L .27704 .30622 L F
.45205 .30753 m .45339 .3086 L .44617 .30828 L 0 .637 .344 r
F
.45205 .30753 m .45932 .30797 L .45339 .3086 L F
.73624 .2661 m .7353 .26969 L .72835 .26897 L 0 .778 .41 r
F
.73624 .2661 m .74323 .26684 L .7353 .26969 L F
.65168 .3858 m .65141 .38772 L .64438 .38748 L 0 .722 .375 r
F
.65168 .3858 m .65875 .38604 L .65141 .38772 L F
.16922 .55987 m .17284 .56034 L .16534 .56035 L 0 .626 .323 r
F
.16922 .55987 m .17676 .55987 L .17284 .56034 L F
.1401 .45856 m .14396 .4588 L .13643 .45956 L 0 .707 .33 r
F
.1401 .45856 m .14768 .45769 L .14396 .4588 L F
.69397 .32717 m .69336 .32977 L .68637 .32942 L 0 .752 .393 r
F
.69397 .32717 m .701 .32755 L .69336 .32977 L F
.43159 .4439 m .4331 .44542 L .42586 .44527 L 0 .701 .363 r
F
.43159 .4439 m .43888 .44406 L .4331 .44542 L F
.49434 .24958 m .49534 .25178 L .48816 .25139 L 0 .725 .382 r
F
.49434 .24958 m .50157 .24998 L .49534 .25178 L F
.06869 .41591 m .07313 .41651 L .06554 .41649 L 0 .635 .328 r
F
.06869 .41591 m .07633 .41595 L .07313 .41651 L F
.51616 .32087 m .517 .3285 L .50984 .3288 L 0 .992 .42 r
F
.51616 .32087 m .52337 .3227 L .517 .3285 L F
.47388 .38549 m .47505 .38785 L .46785 .38761 L 0 .746 .387 r
F
.47388 .38549 m .48113 .38578 L .47505 .38785 L F
.19693 .45142 m .20033 .45262 L .19286 .45319 L 0 .759 .362 r
F
.19693 .45142 m .20446 .4508 L .20033 .45262 L F
.21148 .50285 m .21476 .50393 L .20731 .50392 L 0 .68 .349 r
F
.21148 .50285 m .21899 .50288 L .21476 .50393 L F
.53664 .19207 m .5373 .19489 L .53016 .19448 L 0 .758 .397 r
F
.53664 .19207 m .54383 .1925 L .5373 .19489 L F
.28878 .3611 m .29144 .3617 L .28406 .36165 L 0 .626 .327 r
F
.28878 .3611 m .29621 .36121 L .29144 .3617 L F
.56576 .29797 m .56617 .29719 L .55907 .29926 L 0 0 0 r
F
.56576 .29797 m .57291 .29568 L .56617 .29719 L F
.71448 .19604 m .7137 .19879 L .70673 .19818 L 0 .74 .396 r
F
.71448 .19604 m .7215 .19668 L .7137 .19879 L F
.11093 .36017 m .11503 .3615 L .10748 .36133 L 0 .683 .355 r
F
.11093 .36017 m .11854 .36036 L .11503 .3615 L F
.75679 .13709 m .75566 .14038 L .74873 .13985 L 0 .775 .406 r
F
.75679 .13709 m .76376 .13764 L .75566 .14038 L F
.25375 .44663 m .25669 .44845 L .24927 .4486 L 0 .75 .376 r
F
.25375 .44663 m .26122 .44651 L .25669 .44845 L F
.45933 .34078 m .46061 .34144 L .4534 .34303 L 0 .791 .332 r
F
.45933 .34078 m .46659 .33891 L .46061 .34144 L F
.33106 .3049 m .33338 .30659 L .32604 .30633 L 0 .701 .367 r
F
.33106 .3049 m .33845 .30519 L .33338 .30659 L F
.67223 .2605 m .67176 .25956 L .66478 .26275 L 0 0 0 r
F
.67223 .2605 m .67926 .25756 L .67176 .25956 L F
.48845 .44372 m .48949 .44516 L .4823 .44501 L 0 .695 .36 r
F
.48845 .44372 m .49568 .44388 L .48949 .44516 L F
.12544 .4155 m .12943 .41581 L .12189 .41589 L 0 .618 .317 r
F
.12544 .4155 m .13303 .41544 L .12943 .41581 L F
.79321 .2678 m .7918 .27103 L .7849 .27051 L 0 .772 .405 r
F
.79321 .2678 m .80014 .26835 L .7918 .27103 L F
.50892 .31267 m .5098 .31027 L .50263 .31055 L 0 0 0 r
F
.50892 .31267 m .51614 .31451 L .5098 .31027 L F
.75091 .32749 m .74984 .32996 L .7429 .32963 L 0 .748 .39 r
F
.75091 .32749 m .75789 .32783 L .74984 .32996 L F
.57305 .32502 m .57342 .32848 L .56631 .32795 L 0 .776 .408 r
F
.57305 .32502 m .5802 .32566 L .57342 .32848 L F
.37335 .24793 m .37533 .25028 L .36803 .24994 L 0 .738 .386 r
F
.37335 .24793 m .3807 .24828 L .37533 .25028 L F
.26828 .50217 m .2711 .50319 L .2637 .50313 L 0 .67 .345 r
F
.26828 .50217 m .27573 .50223 L .2711 .50319 L F
.53075 .38548 m .53146 .38763 L .52431 .38738 L 0 .734 .381 r
F
.53075 .38548 m .53794 .38576 L .53146 .38763 L F
.3456 .36096 m .34781 .36044 L .34048 .36082 L 0 0 0 r
F
.3456 .36096 m .35297 .36063 L .34781 .36044 L F
.55122 .25089 m .55176 .25299 L .54463 .25254 L 0 .712 .379 r
F
.55122 .25089 m .5584 .25139 L .55176 .25299 L F
.77872 .22171 m .77738 .22184 L .77051 .22439 L 0 0 0 r
F
.77872 .22171 m .78563 .21912 L .77738 .22184 L F
.40246 .35435 m .40421 .35356 L .39693 .3549 L F
.40246 .35435 m .40978 .35276 L .40421 .35356 L F
.04808 .56155 m .05268 .56206 L .04506 .56216 L 0 .644 .328 r
F
.04808 .56155 m .05575 .56146 L .05268 .56206 L F
.59354 .19276 m .59373 .19554 L .58665 .1951 L 0 .754 .396 r
F
.59354 .19276 m .60067 .19321 L .59373 .19554 L F
.31057 .44477 m .31305 .44655 L .30569 .44649 L 0 .726 .372 r
F
.31057 .44477 m .31798 .44487 L .31305 .44655 L F
.67223 .2605 m .67181 .26444 L .66478 .26275 L 0 .745 .412 r
F
.67223 .2605 m .6793 .26186 L .67181 .26444 L F
.1677 .36035 m .17134 .36158 L .16384 .36141 L 0 .675 .352 r
F
.1677 .36035 m .17525 .36053 L .17134 .36158 L F
.18223 .41418 m .18577 .41399 L .17828 .41435 L 0 0 0 r
F
.18223 .41418 m .18977 .41382 L .18577 .41399 L F
.81377 .13832 m .81218 .14163 L .80531 .14103 L 0 .771 .406 r
F
.81377 .13832 m .82069 .13893 L .81218 .14163 L F
.3879 .30566 m .38976 .30719 L .38247 .30691 L 0 .685 .361 r
F
.3879 .30566 m .39523 .30599 L .38976 .30719 L F
.20998 .30386 m .21328 .30573 L .20582 .30547 L 0 .715 .373 r
F
.20998 .30386 m .21749 .30412 L .21328 .30573 L F
.09033 .50683 m .09458 .50778 L .087 .50808 L 0 .709 .351 r
F
.09033 .50683 m .09796 .50653 L .09458 .50778 L F
.77147 .199 m .77023 .20203 L .76331 .20114 L 0 .738 .402 r
F
.77147 .199 m .77844 .19987 L .77023 .20203 L F
.35286 .39028 m .355 .39255 L .34768 .39323 L 0 .827 .389 r
F
.35286 .39028 m .36023 .38952 L .355 .39255 L F
.80788 .3277 m .80635 .33008 L .79947 .32977 L 0 .745 .388 r
F
.80788 .3277 m .8148 .32802 L .80635 .33008 L F
.32511 .50175 m .32747 .50272 L .32012 .50264 L 0 .663 .343 r
F
.32511 .50175 m .3325 .50183 L .32747 .50272 L F
.29597 .40079 m .29858 .40122 L .2912 .4023 L 0 .748 .335 r
F
.29597 .40079 m .3034 .39954 L .29858 .40122 L F
.58765 .38552 m .5879 .38753 L .58081 .38729 L 0 .727 .378 r
F
.58765 .38552 m .59479 .38578 L .5879 .38753 L F
.23908 .40972 m .24216 .4093 L .23472 .41014 L 0 0 0 r
F
.23908 .40972 m .24657 .40875 L .24216 .4093 L F
.62997 .3262 m .62988 .32907 L .62282 .32865 L 0 .76 .398 r
F
.62997 .3262 m .63707 .32665 L .62988 .32907 L F
.43021 .24843 m .43173 .25071 L .42448 .25037 L 0 .734 .384 r
F
.43021 .24843 m .4375 .24879 L .43173 .25071 L F
.10486 .56053 m .109 .56103 L .10144 .56107 L 0 .634 .325 r
F
.10486 .56053 m .11247 .56049 L .109 .56103 L F
.36742 .44406 m .36944 .44571 L .36213 .44558 L 0 .711 .367 r
F
.36742 .44406 m .37477 .44422 L .36944 .44571 L F
.40973 .38562 m .41142 .38848 L .40415 .38837 L 0 .777 .398 r
F
.40973 .38562 m .41705 .38586 L .41142 .38848 L F
.65047 .19378 m .65021 .19653 L .64317 .19604 L 0 .749 .396 r
F
.65047 .19378 m .65755 .19429 L .65021 .19653 L F
.60815 .25344 m .60823 .25551 L .60115 .25481 L 0 .689 .378 r
F
.60815 .25344 m .61528 .2542 L .60823 .25551 L F
.2245 .36061 m .22769 .36166 L .22024 .36152 L 0 .661 .345 r
F
.2245 .36061 m .23199 .36078 L .22769 .36166 L F
.14714 .50418 m .15094 .5053 L .14342 .5054 L 0 .696 .352 r
F
.14714 .50418 m .15471 .5041 L .15094 .5053 L F
.69281 .13574 m .6922 .13906 L .68521 .13856 L 0 .778 .406 r
F
.69281 .13574 m .69985 .13624 L .6922 .13906 L F
.61545 .28213 m .61546 .28235 L .60841 .28461 L 0 .753 .293 r
F
.61545 .28213 m .62255 .2797 L .61546 .28235 L F
.72197 .24191 m .7211 .24157 L .71416 .24405 L 0 0 0 r
F
.72197 .24191 m .72895 .23936 L .7211 .24157 L F
.2668 .30416 m .26964 .30597 L .26224 .30571 L 0 .71 .371 r
F
.2668 .30416 m .27426 .30443 L .26964 .30597 L F
.72923 .26532 m .72835 .26897 L .72138 .2682 L 0 .778 .411 r
F
.72923 .26532 m .73624 .2661 L .72835 .26897 L F
.44477 .3071 m .44617 .30828 L .43894 .30795 L 0 .647 .348 r
F
.44477 .3071 m .45205 .30753 L .44617 .30828 L F
.07562 .46553 m .08002 .4652 L .07242 .4658 L 0 .632 .301 r
F
.07562 .46553 m .08327 .46486 L .08002 .4652 L F
.64459 .38555 m .64438 .38748 L .63734 .38725 L 0 .722 .375 r
F
.64459 .38555 m .65168 .3858 L .64438 .38748 L F
.16166 .55988 m .16534 .56035 L .15783 .56036 L 0 .627 .323 r
F
.16166 .55988 m .16922 .55987 L .16534 .56035 L F
.68693 .32679 m .68637 .32942 L .67937 .32905 L 0 .752 .393 r
F
.68693 .32679 m .69397 .32717 L .68637 .32942 L F
.42429 .44373 m .42586 .44527 L .4186 .44512 L 0 .702 .363 r
F
.42429 .44373 m .43159 .4439 L .42586 .44527 L F
.4871 .24918 m .48816 .25139 L .48097 .25102 L 0 .727 .382 r
F
.4871 .24918 m .49434 .24958 L .48816 .25139 L F
.1325 .45945 m .13643 .45956 L .12888 .46034 L 0 .698 .325 r
F
.1325 .45945 m .1401 .45856 L .13643 .45956 L F
.06103 .41586 m .06554 .41649 L .05793 .41646 L 0 .636 .329 r
F
.06103 .41586 m .06869 .41591 L .06554 .41649 L F
.46662 .38519 m .46785 .38761 L .46063 .38736 L 0 .748 .388 r
F
.46662 .38519 m .47388 .38549 L .46785 .38761 L F
.50895 .32417 m .50984 .3288 L .50267 .32989 L .001 1 .388 r
F
.50895 .32417 m .51616 .32087 L .50984 .3288 L F
.20397 .50283 m .20731 .50392 L .19984 .50392 L 0 .682 .349 r
F
.20397 .50283 m .21148 .50285 L .20731 .50392 L F
.18939 .45212 m .19286 .45319 L .18537 .45382 L 0 .757 .359 r
F
.18939 .45212 m .19693 .45142 L .19286 .45319 L F
.52944 .19165 m .53016 .19448 L .523 .19407 L 0 .759 .397 r
F
.52944 .19165 m .53664 .19207 L .53016 .19448 L F
.28133 .36097 m .28406 .36165 L .27667 .36158 L 0 .632 .33 r
F
.28133 .36097 m .28878 .3611 L .28406 .36165 L F
.70746 .19542 m .70673 .19818 L .69975 .19758 L 0 .741 .396 r
F
.70746 .19542 m .71448 .19604 L .70673 .19818 L F
.10331 .35998 m .10748 .36133 L .09991 .36115 L 0 .684 .356 r
F
.10331 .35998 m .11093 .36017 L .10748 .36133 L F
.7498 .13655 m .74873 .13985 L .74179 .13933 L 0 .775 .406 r
F
.7498 .13655 m .75679 .13709 L .74873 .13985 L F
.5586 .30034 m .55907 .29926 L .55195 .30137 L 0 0 0 r
F
.5586 .30034 m .56576 .29797 L .55907 .29926 L F
.24627 .44679 m .24927 .4486 L .24184 .44881 L 0 .755 .376 r
F
.24627 .44679 m .25375 .44663 L .24927 .4486 L F
.32366 .30461 m .32604 .30633 L .31869 .30606 L 0 .702 .368 r
F
.32366 .30461 m .33106 .3049 L .32604 .30633 L F
.4812 .44355 m .4823 .44501 L .4751 .44486 L 0 .696 .361 r
F
.4812 .44355 m .48845 .44372 L .4823 .44501 L F
.45206 .34264 m .4534 .34303 L .44617 .34464 L 0 .77 .322 r
F
.45206 .34264 m .45933 .34078 L .4534 .34303 L F
.78625 .26724 m .7849 .27051 L .77799 .26996 L 0 .773 .405 r
F
.78625 .26724 m .79321 .2678 L .7849 .27051 L F
.11783 .41553 m .12189 .41589 L .11433 .41595 L 0 .62 .319 r
F
.11783 .41553 m .12544 .4155 L .12189 .41589 L F
.74392 .32714 m .7429 .32963 L .73595 .3293 L 0 .748 .39 r
F
.74392 .32714 m .75091 .32749 L .7429 .32963 L F
.56588 .32432 m .56631 .32795 L .55919 .32737 L 0 .78 .41 r
F
.56588 .32432 m .57305 .32502 L .56631 .32795 L F
.50169 .31126 m .50263 .31055 L .49544 .3103 L 0 0 0 r
F
.50169 .31126 m .50892 .31267 L .50263 .31055 L F
.36599 .24759 m .36803 .24994 L .36072 .24961 L 0 .739 .386 r
F
.36599 .24759 m .37335 .24793 L .36803 .24994 L F
.26082 .5021 m .2637 .50313 L .25629 .50309 L 0 .671 .346 r
F
.26082 .5021 m .26828 .50217 L .2637 .50313 L F
.52354 .3852 m .52431 .38738 L .51715 .38712 L 0 .735 .382 r
F
.52354 .3852 m .53075 .38548 L .52431 .38738 L F
.54404 .25041 m .54463 .25254 L .53749 .2521 L 0 .715 .38 r
F
.54404 .25041 m .55122 .25089 L .54463 .25254 L F
.33821 .36114 m .34048 .36082 L .33313 .36108 L 0 0 0 r
F
.33821 .36114 m .3456 .36096 L .34048 .36082 L F
.66515 .25915 m .66478 .26275 L .65775 .26107 L 0 .725 .408 r
F
.66515 .25915 m .67223 .2605 L .66478 .26275 L F
.66519 .26345 m .66478 .26275 L .65779 .26595 L 0 0 0 r
F
.66519 .26345 m .67223 .2605 L .66478 .26275 L F
.58639 .1923 m .58665 .1951 L .57954 .19466 L 0 .755 .396 r
F
.58639 .1923 m .59354 .19276 L .58665 .1951 L F
.30315 .44468 m .30569 .44649 L .29832 .44644 L 0 .729 .373 r
F
.30315 .44468 m .31057 .44477 L .30569 .44649 L F
.39512 .35591 m .39693 .3549 L .38964 .35617 L 0 0 0 r
F
.39512 .35591 m .40246 .35435 L .39693 .3549 L F
.16013 .36016 m .16384 .36141 L .15633 .36125 L 0 .676 .352 r
F
.16013 .36016 m .1677 .36035 L .16384 .36141 L F
.77179 .22427 m .77051 .22439 L .76362 .2269 L 0 0 0 r
F
.77179 .22427 m .77872 .22171 L .77051 .22439 L F
.80684 .13772 m .80531 .14103 L .79841 .14045 L 0 .772 .406 r
F
.80684 .13772 m .81377 .13832 L .80531 .14103 L F
.17468 .41447 m .17828 .41435 L .17077 .41464 L 0 .601 .3 r
F
.17468 .41447 m .18223 .41418 L .17828 .41435 L F
.38055 .30534 m .38247 .30691 L .37517 .30662 L 0 .688 .363 r
F
.38055 .30534 m .3879 .30566 L .38247 .30691 L F
.7645 .19816 m .76331 .20114 L .75637 .2003 L 0 .738 .401 r
F
.7645 .19816 m .77147 .199 L .76331 .20114 L F
.08268 .50718 m .087 .50808 L .07941 .50843 L 0 .711 .35 r
F
.08268 .50718 m .09033 .50683 L .087 .50808 L F
.80094 .32737 m .79947 .32977 L .79257 .32946 L 0 .745 .388 r
F
.80094 .32737 m .80788 .3277 L .79947 .32977 L F
.3177 .50167 m .32012 .50264 L .31276 .50257 L 0 .664 .343 r
F
.3177 .50167 m .32511 .50175 L .32012 .50264 L F
.5805 .38526 m .58081 .38729 L .5737 .38705 L 0 .728 .378 r
F
.5805 .38526 m .58765 .38552 L .58081 .38729 L F
.34548 .39124 m .34768 .39323 L .34034 .39405 L 0 .827 .382 r
F
.34548 .39124 m .35286 .39028 L .34768 .39323 L F
.62286 .32573 m .62282 .32865 L .61576 .32822 L 0 .761 .399 r
F
.62286 .32573 m .62997 .3262 L .62282 .32865 L F
.4229 .24806 m .42448 .25037 L .41722 .25002 L 0 .735 .385 r
F
.4229 .24806 m .43021 .24843 L .42448 .25037 L F
.09723 .56056 m .10144 .56107 L .09386 .56112 L 0 .636 .326 r
F
.09723 .56056 m .10486 .56053 L .10144 .56107 L F
.23158 .41063 m .23472 .41014 L .22726 .41092 L 0 0 0 r
F
.23158 .41063 m .23908 .40972 L .23472 .41014 L F
.28852 .40206 m .2912 .4023 L .2838 .40339 L 0 .733 .327 r
F
.28852 .40206 m .29597 .40079 L .2912 .4023 L F
.36005 .44391 m .36213 .44558 L .35481 .44545 L 0 .713 .368 r
F
.36005 .44391 m .36742 .44406 L .36213 .44558 L F
.60102 .25273 m .60115 .25481 L .59406 .25417 L 0 .694 .378 r
F
.60102 .25273 m .60815 .25344 L .60115 .25481 L F
.40241 .38541 m .40415 .38837 L .39687 .38831 L 0 .784 .401 r
F
.40241 .38541 m .40973 .38562 L .40415 .38837 L F
.64338 .19328 m .64317 .19604 L .63612 .19556 L 0 .75 .396 r
F
.64338 .19328 m .65047 .19378 L .64317 .19604 L F
.21699 .36043 m .22024 .36152 L .21278 .36137 L 0 .663 .346 r
F
.21699 .36043 m .2245 .36061 L .22024 .36152 L F
.13955 .50428 m .14342 .5054 L .13588 .50552 L 0 .699 .353 r
F
.13955 .50428 m .14714 .50418 L .14342 .5054 L F
.68576 .13524 m .68521 .13856 L .6782 .13807 L 0 .779 .406 r
F
.68576 .13524 m .69281 .13574 L .68521 .13856 L F
.72221 .26449 m .72138 .2682 L .7144 .26737 L 0 .777 .411 r
F
.72221 .26449 m .72923 .26532 L .72138 .2682 L F
.25933 .30388 m .26224 .30571 L .25482 .30545 L 0 .711 .371 r
F
.25933 .30388 m .2668 .30416 L .26224 .30571 L F
.43748 .30669 m .43894 .30795 L .43169 .30762 L 0 .655 .351 r
F
.43748 .30669 m .44477 .3071 L .43894 .30795 L F
.60834 .28452 m .60841 .28461 L .60134 .28683 L 0 .741 .289 r
F
.60834 .28452 m .61545 .28213 L .60841 .28461 L F
.63749 .3853 m .63734 .38725 L .63028 .38701 L 0 .723 .376 r
F
.63749 .3853 m .64459 .38555 L .63734 .38725 L F
.06795 .46616 m .07242 .4658 L .0648 .46637 L 0 .623 .299 r
F
.06795 .46616 m .07562 .46553 L .07242 .4658 L F
.71498 .2445 m .71416 .24405 L .70721 .24658 L 0 0 0 r
F
.71498 .2445 m .72197 .24191 L .71416 .24405 L F
.15408 .55988 m .15783 .56036 L .15031 .56038 L 0 .628 .323 r
F
.15408 .55988 m .16166 .55988 L .15783 .56036 L F
.67987 .3264 m .67937 .32905 L .67236 .32868 L 0 .753 .394 r
F
.67987 .3264 m .68693 .32679 L .67937 .32905 L F
.41697 .44357 m .4186 .44512 L .41133 .44497 L 0 .703 .364 r
F
.41697 .44357 m .42429 .44373 L .4186 .44512 L F
.47985 .24878 m .48097 .25102 L .47376 .25064 L 0 .728 .383 r
F
.47985 .24878 m .4871 .24918 L .48097 .25102 L F
.05335 .41579 m .05793 .41646 L .05031 .41641 L 0 .638 .33 r
F
.05335 .41579 m .06103 .41586 L .05793 .41646 L F
.45935 .38489 m .46063 .38736 L .4534 .38711 L 0 .75 .39 r
F
.45935 .38489 m .46662 .38519 L .46063 .38736 L F
.12488 .46034 m .12888 .46034 L .12132 .46112 L 0 .688 .32 r
F
.12488 .46034 m .1325 .45945 L .12888 .46034 L F
.19643 .50281 m .19984 .50392 L .19236 .50393 L 0 .684 .35 r
F
.19643 .50281 m .20397 .50283 L .19984 .50392 L F
.52223 .19122 m .523 .19407 L .51583 .19365 L 0 .759 .397 r
F
.52223 .19122 m .52944 .19165 L .523 .19407 L F
.8216 .20225 m .81996 .2059 L .81307 .20483 L 0 .763 .411 r
F
.8216 .20225 m .82853 .20324 L .81996 .2059 L F
.82165 .20589 m .81996 .2059 L .81313 .20857 L 0 0 0 r
F
.82165 .20589 m .82853 .20324 L .81996 .2059 L F
.50172 .32706 m .50267 .32989 L .49548 .3315 L 0 .954 .375 r
F
.50172 .32706 m .50895 .32417 L .50267 .32989 L F
.18183 .45289 m .18537 .45382 L .17786 .45451 L 0 .753 .355 r
F
.18183 .45289 m .18939 .45212 L .18537 .45382 L F
.27388 .36082 m .27667 .36158 L .26926 .36148 L 0 .637 .333 r
F
.27388 .36082 m .28133 .36097 L .27667 .36158 L F
.70042 .19481 m .69975 .19758 L .69275 .197 L 0 .743 .396 r
F
.70042 .19481 m .70746 .19542 L .69975 .19758 L F
.09568 .35979 m .09991 .36115 L .09233 .36098 L 0 .684 .356 r
F
.09568 .35979 m .10331 .35998 L .09991 .36115 L F
.7428 .13601 m .74179 .13933 L .73483 .13881 L 0 .776 .406 r
F
.7428 .13601 m .7498 .13655 L .74179 .13933 L F
.23878 .44701 m .24184 .44881 L .2344 .44907 L 0 .759 .376 r
F
.23878 .44701 m .24627 .44679 L .24184 .44881 L F
.31624 .30432 m .31869 .30606 L .31132 .30579 L 0 .704 .368 r
F
.31624 .30432 m .32366 .30461 L .31869 .30606 L F
.55143 .30282 m .55195 .30137 L .54482 .30356 L 0 0 0 r
F
.55143 .30282 m .5586 .30034 L .55195 .30137 L F
.77929 .26666 m .77799 .26996 L .77107 .2694 L 0 .773 .406 r
F
.77929 .26666 m .78625 .26724 L .77799 .26996 L F
.47394 .44338 m .4751 .44486 L .46789 .4447 L 0 .696 .361 r
F
.47394 .44338 m .4812 .44355 L .4751 .44486 L F
.73691 .32679 m .73595 .3293 L .72899 .32896 L 0 .749 .39 r
F
.73691 .32679 m .74392 .32714 L .73595 .3293 L F
.5587 .32352 m .55919 .32737 L .55205 .32672 L 0 .785 .412 r
F
.5587 .32352 m .56588 .32432 L .55919 .32737 L F
.11021 .41554 m .11433 .41595 L .10676 .41599 L 0 .622 .32 r
F
.11021 .41554 m .11783 .41553 L .11433 .41595 L F
.65807 .25785 m .65775 .26107 L .6507 .25952 L 0 .709 .402 r
F
.65807 .25785 m .66515 .25915 L .65775 .26107 L F
.49445 .3102 m .49544 .3103 L .48825 .30987 L 0 0 0 r
F
.49445 .3102 m .50169 .31126 L .49544 .3103 L F
.51632 .38492 m .51715 .38712 L .50997 .38687 L 0 .736 .383 r
F
.51632 .38492 m .52354 .3852 L .51715 .38712 L F
.25334 .50204 m .25629 .50309 L .24886 .50304 L 0 .673 .346 r
F
.25334 .50204 m .26082 .5021 L .25629 .50309 L F
.53684 .24994 m .53749 .2521 L .53033 .25166 L 0 .717 .381 r
F
.53684 .24994 m .54404 .25041 L .53749 .2521 L F
.44476 .3445 m .44617 .34464 L .43892 .34626 L 0 .749 .313 r
F
.44476 .3445 m .45206 .34264 L .44617 .34464 L F
.3308 .3612 m .33313 .36108 L .32578 .36124 L 0 0 0 r
F
.3308 .3612 m .33821 .36114 L .33313 .36108 L F
.57923 .19185 m .57954 .19466 L .57243 .19422 L 0 .755 .396 r
F
.57923 .19185 m .58639 .1923 L .57954 .19466 L F
.29571 .44459 m .29832 .44644 L .29093 .44641 L 0 .732 .374 r
F
.29571 .44459 m .30315 .44468 L .29832 .44644 L F
.15255 .35998 m .15633 .36125 L .1488 .36107 L 0 .677 .353 r
F
.15255 .35998 m .16013 .36016 L .15633 .36125 L F
.38777 .3574 m .38964 .35617 L .38234 .35737 L 0 0 0 r
F
.38777 .3574 m .39512 .35591 L .38964 .35617 L F
.65813 .26636 m .65779 .26595 L .65077 .26902 L F
.65813 .26636 m .66519 .26345 L .65779 .26595 L F
.79989 .13713 m .79841 .14045 L .79151 .13987 L 0 .772 .406 r
F
.79989 .13713 m .80684 .13772 L .79841 .14045 L F
.7575 .19736 m .75637 .2003 L .74942 .19951 L 0 .738 .4 r
F
.7575 .19736 m .7645 .19816 L .75637 .2003 L F
.16711 .4147 m .17077 .41464 L .16325 .41489 L 0 .6 .302 r
F
.16711 .4147 m .17468 .41447 L .17077 .41464 L F
.37318 .30502 m .37517 .30662 L .36785 .30634 L 0 .691 .364 r
F
.37318 .30502 m .38055 .30534 L .37517 .30662 L F
.76484 .22682 m .76362 .2269 L .75672 .22939 L 0 0 0 r
F
.76484 .22682 m .77179 .22427 L .76362 .2269 L F
.79399 .32704 m .79257 .32946 L .78566 .32914 L 0 .745 .388 r
F
.79399 .32704 m .80094 .32737 L .79257 .32946 L F
.07502 .50757 m .07941 .50843 L .0718 .50881 L 0 .712 .349 r
F
.07502 .50757 m .08268 .50718 L .07941 .50843 L F
.31027 .50159 m .31276 .50257 L .30538 .5025 L 0 .665 .344 r
F
.31027 .50159 m .3177 .50167 L .31276 .50257 L F
.57333 .38499 m .5737 .38705 L .56657 .3868 L 0 .728 .379 r
F
.57333 .38499 m .5805 .38526 L .5737 .38705 L F
.61573 .32523 m .61576 .32822 L .60867 .32776 L 0 .762 .4 r
F
.61573 .32523 m .62286 .32573 L .61576 .32822 L F
.41558 .2477 m .41722 .25002 L .40994 .24967 L 0 .735 .385 r
F
.41558 .2477 m .4229 .24806 L .41722 .25002 L F
.33807 .39236 m .34034 .39405 L .33298 .39499 L 0 .823 .375 r
F
.33807 .39236 m .34548 .39124 L .34034 .39405 L F
.08959 .56061 m .09386 .56112 L .08627 .56118 L 0 .637 .326 r
F
.08959 .56061 m .09723 .56056 L .09386 .56112 L F
.35266 .44376 m .35481 .44545 L .34747 .44533 L 0 .714 .369 r
F
.35266 .44376 m .36005 .44391 L .35481 .44545 L F
.22406 .41146 m .22726 .41092 L .21979 .41165 L 0 0 0 r
F
.22406 .41146 m .23158 .41063 L .22726 .41092 L F
.28106 .40334 m .2838 .40339 L .27638 .40449 L 0 .718 .319 r
F
.28106 .40334 m .28852 .40206 L .2838 .40339 L F
.59387 .25206 m .59406 .25417 L .58696 .25356 L 0 .698 .379 r
F
.59387 .25206 m .60102 .25273 L .59406 .25417 L F
.63627 .19278 m .63612 .19556 L .62906 .19508 L 0 .751 .396 r
F
.63627 .19278 m .64338 .19328 L .63612 .19556 L F
.39506 .38523 m .39687 .38831 L .38957 .3883 L 0 .793 .403 r
F
.39506 .38523 m .40241 .38541 L .39687 .38831 L F
.20946 .36025 m .21278 .36137 L .2053 .36121 L 0 .665 .347 r
F
.20946 .36025 m .21699 .36043 L .21278 .36137 L F
.67869 .13474 m .6782 .13807 L .67118 .13759 L 0 .779 .406 r
F
.67869 .13474 m .68576 .13524 L .6782 .13807 L F
.13195 .5044 m .13588 .50552 L .12832 .50567 L 0 .701 .353 r
F
.13195 .5044 m .13955 .50428 L .13588 .50552 L F
.71518 .26359 m .7144 .26737 L .70741 .26646 L 0 .775 .412 r
F
.71518 .26359 m .72221 .26449 L .7144 .26737 L F
.25185 .30361 m .25482 .30545 L .24738 .30518 L 0 .712 .372 r
F
.25185 .30361 m .25933 .30388 L .25482 .30545 L F
.43017 .30628 m .43169 .30762 L .42442 .30729 L 0 .662 .354 r
F
.43017 .30628 m .43748 .30669 L .43169 .30762 L F
.63038 .38505 m .63028 .38701 L .62321 .38677 L 0 .723 .376 r
F
.63038 .38505 m .63749 .3853 L .63028 .38701 L F
.14649 .55989 m .15031 .56038 L .14277 .5604 L 0 .629 .324 r
F
.14649 .55989 m .15408 .55988 L .15031 .56038 L F
.67279 .326 m .67236 .32868 L .66533 .3283 L 0 .754 .394 r
F
.67279 .326 m .67987 .3264 L .67236 .32868 L F
.06027 .46675 m .0648 .46637 L .05717 .4669 L 0 0 0 r
F
.06027 .46675 m .06795 .46616 L .0648 .46637 L F
.40964 .4434 m .41133 .44497 L .40405 .44482 L 0 .704 .364 r
F
.40964 .4434 m .41697 .44357 L .41133 .44497 L F
.47258 .24839 m .47376 .25064 L .46654 .25027 L 0 .729 .383 r
F
.47258 .24839 m .47985 .24878 L .47376 .25064 L F
.60122 .28689 m .60134 .28683 L .59425 .28904 L 0 0 0 r
F
.60122 .28689 m .60834 .28452 L .60134 .28683 L F
.45206 .38457 m .4534 .38711 L .44616 .38686 L 0 .753 .391 r
F
.45206 .38457 m .45935 .38489 L .4534 .38711 L F
.81466 .20127 m .81307 .20483 L .80617 .20377 L 0 .758 .41 r
F
.81466 .20127 m .8216 .20225 L .81307 .20483 L F
.18888 .5028 m .19236 .50393 L .18486 .50394 L 0 .686 .351 r
F
.18888 .5028 m .19643 .50281 L .19236 .50393 L F
.70797 .24714 m .70721 .24658 L .70025 .24918 L 0 0 0 r
F
.70797 .24714 m .71498 .2445 L .70721 .24658 L F
.11725 .46123 m .12132 .46112 L .11374 .4619 L 0 .678 .315 r
F
.11725 .46123 m .12488 .46034 L .12132 .46112 L F
.2664 .36065 m .26926 .36148 L .26183 .36137 L 0 .641 .336 r
F
.2664 .36065 m .27388 .36082 L .26926 .36148 L F
.69336 .19423 m .69275 .197 L .68574 .19644 L 0 .744 .396 r
F
.69336 .19423 m .70042 .19481 L .69275 .197 L F
.17426 .45372 m .17786 .45451 L .17034 .45525 L 0 .748 .35 r
F
.17426 .45372 m .18183 .45289 L .17786 .45451 L F
.73579 .13548 m .73483 .13881 L .72786 .13829 L 0 .776 .406 r
F
.73579 .13548 m .7428 .13601 L .73483 .13881 L F
.08803 .3596 m .09233 .36098 L .08474 .36079 L 0 .685 .357 r
F
.08803 .3596 m .09568 .35979 L .09233 .36098 L F
.49448 .32959 m .49548 .3315 L .48828 .33331 L 0 .896 .361 r
F
.49448 .32959 m .50172 .32706 L .49548 .3315 L F
.81476 .20854 m .81313 .20857 L .80627 .21124 L 0 0 0 r
F
.81476 .20854 m .82165 .20589 L .81313 .20857 L F
.23127 .44731 m .2344 .44907 L .22693 .44939 L 0 .764 .376 r
F
.23127 .44731 m .23878 .44701 L .2344 .44907 L F
.30881 .30403 m .31132 .30579 L .30393 .30552 L 0 .705 .369 r
F
.30881 .30403 m .31624 .30432 L .31132 .30579 L F
.65096 .25663 m .6507 .25952 L .64364 .25816 L 0 .7 .396 r
F
.65096 .25663 m .65807 .25785 L .6507 .25952 L F
.77231 .26605 m .77107 .2694 L .76413 .2688 L 0 .773 .407 r
F
.77231 .26605 m .77929 .26666 L .77107 .2694 L F
.55151 .32261 m .55205 .32672 L .5449 .32599 L 0 .792 .415 r
F
.55151 .32261 m .5587 .32352 L .55205 .32672 L F
.46666 .44321 m .46789 .4447 L .46066 .44454 L 0 .697 .361 r
F
.46666 .44321 m .47394 .44338 L .46789 .4447 L F
.72989 .32643 m .72899 .32896 L .72202 .32862 L 0 .749 .391 r
F
.72989 .32643 m .73691 .32679 L .72899 .32896 L F
.10257 .41553 m .10676 .41599 L .09918 .416 L 0 .624 .322 r
F
.10257 .41553 m .11021 .41554 L .10676 .41599 L F
.48719 .30933 m .48825 .30987 L .48104 .30939 L 0 .546 .317 r
F
.50909 .38463 m .50997 .38687 L .50278 .3866 L 0 .737 .384 r
F
.50909 .38463 m .51632 .38492 L .50997 .38687 L F
.24584 .50198 m .24886 .50304 L .24141 .50299 L 0 .674 .347 r
F
.24584 .50198 m .25334 .50204 L .24886 .50304 L F
.52962 .24948 m .53033 .25166 L .52316 .25123 L 0 .719 .381 r
F
.52962 .24948 m .53684 .24994 L .53033 .25166 L F
.54424 .30548 m .54482 .30356 L .53767 .30587 L 0 0 0 r
F
.54424 .30548 m .55143 .30282 L .54482 .30356 L F
.32338 .36117 m .32578 .36124 L .31841 .36131 L 0 .581 .303 r
F
.32338 .36117 m .3308 .3612 L .32578 .36124 L F
.57206 .1914 m .57243 .19422 L .5653 .19379 L 0 .756 .397 r
F
.57206 .1914 m .57923 .19185 L .57243 .19422 L F
.28826 .44453 m .29093 .44641 L .28352 .4464 L 0 .736 .376 r
F
.28826 .44453 m .29571 .44459 L .29093 .44641 L F
.43746 .34636 m .43892 .34626 L .43166 .34789 L 0 .729 .303 r
F
.43746 .34636 m .44476 .3445 L .43892 .34626 L F
.14496 .35979 m .1488 .36107 L .14126 .3609 L 0 .678 .353 r
F
.14496 .35979 m .15255 .35998 L .1488 .36107 L F
.79293 .13655 m .79151 .13987 L .78459 .1393 L 0 .773 .406 r
F
.79293 .13655 m .79989 .13713 L .79151 .13987 L F
.7505 .1966 m .74942 .19951 L .74246 .19876 L 0 .739 .399 r
F
.7505 .1966 m .7575 .19736 L .74942 .19951 L F
.3804 .35876 m .38234 .35737 L .37502 .35844 L 0 0 0 r
F
.3804 .35876 m .38777 .3574 L .38234 .35737 L F
.36581 .30471 m .36785 .30634 L .36052 .30605 L 0 .693 .365 r
F
.36581 .30471 m .37318 .30502 L .36785 .30634 L F
.15952 .41487 m .16325 .41489 L .15572 .41509 L 0 .601 .305 r
F
.15952 .41487 m .16711 .4147 L .16325 .41489 L F
.78703 .32671 m .78566 .32914 L .77874 .32882 L 0 .746 .389 r
F
.78703 .32671 m .79399 .32704 L .78566 .32914 L F
.30283 .5015 m .30538 .5025 L .29799 .50244 L 0 .666 .344 r
F
.30283 .5015 m .31027 .50159 L .30538 .5025 L F
.60859 .32471 m .60867 .32776 L .60158 .32728 L 0 .763 .401 r
F
.60859 .32471 m .61573 .32523 L .60867 .32776 L F
.56615 .38472 m .56657 .3868 L .55944 .38654 L 0 .729 .379 r
F
.56615 .38472 m .57333 .38499 L .56657 .3868 L F
.06734 .508 m .0718 .50881 L .06417 .50923 L 0 .713 .348 r
F
.06734 .508 m .07502 .50757 L .0718 .50881 L F
.65106 .26919 m .65077 .26902 L .64374 .2719 L 0 0 0 r
F
.65106 .26919 m .65813 .26636 L .65077 .26902 L F
.40824 .24734 m .40994 .24967 L .40265 .24932 L 0 .736 .385 r
F
.40824 .24734 m .41558 .2477 L .40994 .24967 L F
.08193 .56065 m .08627 .56118 L .07866 .56124 L 0 .638 .327 r
F
.08193 .56065 m .08959 .56061 L .08627 .56118 L F
.34526 .4436 m .34747 .44533 L .34012 .44521 L 0 .716 .37 r
F
.34526 .4436 m .35266 .44376 L .34747 .44533 L F
.75789 .22937 m .75672 .22939 L .7498 .23187 L 0 0 0 r
F
.75789 .22937 m .76484 .22682 L .75672 .22939 L F
.33065 .3936 m .33298 .39499 L .32561 .39602 L 0 .813 .366 r
F
.33065 .3936 m .33807 .39236 L .33298 .39499 L F
.5867 .25144 m .58696 .25356 L .57984 .25298 L 0 .702 .379 r
F
.5867 .25144 m .59387 .25206 L .58696 .25356 L F
.62915 .19229 m .62906 .19508 L .62198 .19461 L 0 .751 .396 r
F
.62915 .19229 m .63627 .19278 L .62906 .19508 L F
.21652 .4122 m .21979 .41165 L .21231 .4123 L 0 0 0 r
F
.21652 .4122 m .22406 .41146 L .21979 .41165 L F
.38771 .38513 m .38957 .3883 L .38226 .38839 L 0 .805 .404 r
F
.38771 .38513 m .39506 .38523 L .38957 .3883 L F
.20192 .36006 m .2053 .36121 L .19781 .36105 L 0 .667 .348 r
F
.20192 .36006 m .20946 .36025 L .2053 .36121 L F
.27358 .40462 m .27638 .40449 L .26895 .40559 L 0 .701 .312 r
F
.27358 .40462 m .28106 .40334 L .27638 .40449 L F
.12433 .50454 m .12832 .50567 L .12076 .50584 L 0 .704 .354 r
F
.12433 .50454 m .13195 .5044 L .12832 .50567 L F
.70813 .26263 m .70741 .26646 L .7004 .26546 L 0 .772 .412 r
F
.70813 .26263 m .71518 .26359 L .70741 .26646 L F
.24435 .30333 m .24738 .30518 L .23993 .30492 L 0 .713 .372 r
F
.24435 .30333 m .25185 .30361 L .24738 .30518 L F
.42284 .30589 m .42442 .30729 L .41715 .30697 L 0 .668 .356 r
F
.42284 .30589 m .43017 .30628 L .42442 .30729 L F
.62325 .3848 m .62321 .38677 L .61613 .38653 L 0 .724 .376 r
F
.62325 .3848 m .63038 .38505 L .62321 .38677 L F
.13889 .5599 m .14277 .5604 L .13522 .56042 L 0 .63 .324 r
F
.13889 .5599 m .14649 .55989 L .14277 .5604 L F
.66571 .32558 m .66533 .3283 L .65828 .32791 L 0 .754 .395 r
F
.66571 .32558 m .67279 .326 L .66533 .3283 L F
.4023 .44323 m .40405 .44482 L .39675 .44467 L 0 .705 .365 r
F
.4023 .44323 m .40964 .4434 L .40405 .44482 L F
.4653 .248 m .46654 .25027 L .4593 .2499 L 0 .73 .384 r
F
.4653 .248 m .47258 .24839 L .46654 .25027 L F
.05257 .46729 m .05717 .4669 L .04953 .4674 L 0 0 0 r
F
.05257 .46729 m .06027 .46675 L .05717 .4669 L F
.8077 .20031 m .80617 .20377 L .79926 .20274 L 0 .753 .408 r
F
.8077 .20031 m .81466 .20127 L .80617 .20377 L F
.44476 .38424 m .44616 .38686 L .4389 .38661 L 0 .756 .393 r
F
.44476 .38424 m .45206 .38457 L .44616 .38686 L F
.18132 .5028 m .18486 .50394 L .17734 .50396 L 0 .688 .351 r
F
.18132 .5028 m .18888 .5028 L .18486 .50394 L F
.25892 .36048 m .26183 .36137 L .2544 .36124 L 0 .645 .338 r
F
.25892 .36048 m .2664 .36065 L .26183 .36137 L F
.1096 .46211 m .11374 .4619 L .10615 .46267 L 0 .667 .311 r
F
.1096 .46211 m .11725 .46123 L .11374 .4619 L F
.68629 .19365 m .68574 .19644 L .67871 .19588 L 0 .745 .396 r
F
.68629 .19365 m .69336 .19423 L .68574 .19644 L F
.59407 .28926 m .59425 .28904 L .58715 .29123 L 0 0 0 r
F
.59407 .28926 m .60122 .28689 L .59425 .28904 L F
.72876 .13495 m .72786 .13829 L .72088 .13777 L 0 .777 .406 r
F
.72876 .13495 m .73579 .13548 L .72786 .13829 L F
.08037 .3594 m .08474 .36079 L .07712 .36061 L 0 .686 .357 r
F
.08037 .3594 m .08803 .3596 L .08474 .36079 L F
.16667 .45462 m .17034 .45525 L .1628 .45603 L 0 .742 .345 r
F
.16667 .45462 m .17426 .45372 L .17034 .45525 L F
.70095 .24984 m .70025 .24918 L .69326 .25188 L 0 0 0 r
F
.70095 .24984 m .70797 .24714 L .70025 .24918 L F
.64385 .25552 m .64364 .25816 L .63657 .25699 L 0 .695 .391 r
F
.64385 .25552 m .65096 .25663 L .64364 .25816 L F
.30136 .30374 m .30393 .30552 L .29654 .30525 L 0 .706 .369 r
F
.30136 .30374 m .30881 .30403 L .30393 .30552 L F
.22374 .4477 m .22693 .44939 L .21946 .44979 L 0 .768 .375 r
F
.22374 .4477 m .23127 .44731 L .22693 .44939 L F
.48722 .33195 m .48828 .33331 L .48107 .33517 L 0 .86 .349 r
F
.48722 .33195 m .49448 .32959 L .48828 .33331 L F
.19588 .55941 m .1993 .55987 L .1918 .55987 L 0 .624 .322 r
F
.19588 .55941 m .20343 .55942 L .1993 .55987 L F
.76531 .26541 m .76413 .2688 L .75718 .26818 L 0 .773 .407 r
F
.76531 .26541 m .77231 .26605 L .76413 .2688 L F
.5443 .3215 m .5449 .32599 L .53774 .32514 L 0 .801 .417 r
F
.5443 .3215 m .55151 .32261 L .5449 .32599 L F
.45937 .44304 m .46066 .44454 L .45341 .44438 L 0 .698 .362 r
F
.45937 .44304 m .46666 .44321 L .46066 .44454 L F
.72286 .32607 m .72202 .32862 L .71502 .32827 L 0 .749 .391 r
F
.72286 .32607 m .72989 .32643 L .72202 .32862 L F
.47992 .30858 m .48104 .30939 L .47381 .30891 L 0 .584 .33 r
F
.47992 .30858 m .48719 .30933 L .48104 .30939 L F
.80785 .21118 m .80627 .21124 L .79941 .21389 L 0 0 0 r
F
.80785 .21118 m .81476 .20854 L .80627 .21124 L F
.09492 .4155 m .09918 .416 L .09158 .416 L 0 .626 .323 r
F
.09492 .4155 m .10257 .41553 L .09918 .416 L F
.50184 .38432 m .50278 .3866 L .49558 .38633 L 0 .739 .384 r
F
.50184 .38432 m .50909 .38463 L .50278 .3866 L F
.23833 .50192 m .24141 .50299 L .23395 .50295 L 0 .675 .348 r
F
.23833 .50192 m .24584 .50198 L .24141 .50299 L F
.52239 .24903 m .52316 .25123 L .51598 .25081 L 0 .721 .382 r
F
.52239 .24903 m .52962 .24948 L .52316 .25123 L F
.56487 .19096 m .5653 .19379 L .55816 .19336 L 0 .757 .397 r
F
.56487 .19096 m .57206 .1914 L .5653 .19379 L F
.31595 .36108 m .31841 .36131 L .31102 .36132 L 0 .591 .31 r
F
.31595 .36108 m .32338 .36117 L .31841 .36131 L F
.28079 .44448 m .28352 .4464 L .2761 .44641 L 0 .74 .377 r
F
.28079 .44448 m .28826 .44453 L .28352 .4464 L F
.13735 .35959 m .14126 .3609 L .1337 .36072 L 0 .679 .354 r
F
.13735 .35959 m .14496 .35979 L .14126 .3609 L F
.53703 .30842 m .53767 .30587 L .53051 .30837 L 0 0 0 r
F
.53703 .30842 m .54424 .30548 L .53767 .30587 L F
.43013 .34823 m .43166 .34789 L .42438 .34952 L 0 .707 .293 r
F
.43013 .34823 m .43746 .34636 L .43166 .34789 L F
.78596 .13597 m .78459 .1393 L .77766 .13874 L 0 .773 .406 r
F
.78596 .13597 m .79293 .13655 L .78459 .1393 L F
.74348 .19587 m .74246 .19876 L .73549 .19804 L 0 .739 .398 r
F
.74348 .19587 m .7505 .1966 L .74246 .19876 L F
.35841 .30439 m .36052 .30605 L .35318 .30576 L 0 .695 .365 r
F
.35841 .30439 m .36581 .30471 L .36052 .30605 L F
.15192 .415 m .15572 .41509 L .14817 .41524 L 0 .603 .307 r
F
.15192 .415 m .15952 .41487 L .15572 .41509 L F
.78005 .32637 m .77874 .32882 L .7718 .3285 L 0 .746 .389 r
F
.78005 .32637 m .78703 .32671 L .77874 .32882 L F
.37302 .35992 m .37502 .35844 L .36768 .35936 L 0 0 0 r
F
.37302 .35992 m .3804 .35876 L .37502 .35844 L F
.82253 .26673 m .82088 .26988 L .81398 .26938 L 0 .769 .403 r
F
.82253 .26673 m .82947 .26724 L .82088 .26988 L F
.29538 .50142 m .29799 .50244 L .29059 .50237 L 0 .667 .344 r
F
.29538 .50142 m .30283 .5015 L .29799 .50244 L F
.60143 .32415 m .60158 .32728 L .59446 .32678 L 0 .764 .402 r
F
.60143 .32415 m .60859 .32471 L .60158 .32728 L F
.55896 .38444 m .55944 .38654 L .55229 .38629 L 0 .73 .38 r
F
.55896 .38444 m .56615 .38472 L .55944 .38654 L F
.40089 .24698 m .40265 .24932 L .39535 .24897 L 0 .737 .385 r
F
.40089 .24698 m .40824 .24734 L .40265 .24932 L F
.05964 .50849 m .06417 .50923 L .05653 .50969 L 0 .713 .346 r
F
.05964 .50849 m .06734 .508 L .06417 .50923 L F
.07425 .5607 m .07866 .56124 L .07104 .5613 L 0 .64 .327 r
F
.07425 .5607 m .08193 .56065 L .07866 .56124 L F
.33785 .44345 m .34012 .44521 L .33276 .44509 L 0 .718 .37 r
F
.33785 .44345 m .34526 .4436 L .34012 .44521 L F
.57953 .25084 m .57984 .25298 L .5727 .25243 L 0 .706 .38 r
F
.57953 .25084 m .5867 .25144 L .57984 .25298 L F
.62202 .1918 m .62198 .19461 L .61489 .19414 L 0 .752 .396 r
F
.62202 .1918 m .62915 .19229 L .62198 .19461 L F
.64397 .27193 m .64374 .2719 L .63669 .27462 L 0 0 0 r
F
.64397 .27193 m .65106 .26919 L .64374 .2719 L F
.32322 .39493 m .32561 .39602 L .31822 .39714 L 0 .801 .357 r
F
.32322 .39493 m .33065 .3936 L .32561 .39602 L F
.38033 .38515 m .38226 .38839 L .37493 .38859 L 0 .819 .406 r
F
.38033 .38515 m .38771 .38513 L .38226 .38839 L F
.19437 .35987 m .19781 .36105 L .1903 .36088 L 0 .669 .349 r
F
.19437 .35987 m .20192 .36006 L .19781 .36105 L F
.20897 .41284 m .21231 .4123 L .20481 .41289 L 0 0 0 r
F
.20897 .41284 m .21652 .4122 L .21231 .4123 L F
.75091 .23192 m .7498 .23187 L .74287 .23435 L F
.75091 .23192 m .75789 .22937 L .7498 .23187 L F
.70106 .26161 m .7004 .26546 L .69338 .26436 L 0 .768 .412 r
F
.70106 .26161 m .70813 .26263 L .7004 .26546 L F
.11669 .50472 m .12076 .50584 L .11317 .50604 L 0 .707 .354 r
F
.11669 .50472 m .12433 .50454 L .12076 .50584 L F
.26608 .40588 m .26895 .40559 L .26151 .40667 L 0 .685 .305 r
F
.26608 .40588 m .27358 .40462 L .26895 .40559 L F
.23683 .30305 m .23993 .30492 L .23247 .30465 L 0 .713 .372 r
F
.23683 .30305 m .24435 .30333 L .23993 .30492 L F
.4155 .30551 m .41715 .30697 L .40986 .30664 L 0 .673 .358 r
F
.4155 .30551 m .42284 .30589 L .41715 .30697 L F
.35245 .50112 m .3546 .50207 L .34725 .50199 L 0 .661 .342 r
F
.35245 .50112 m .35985 .50121 L .3546 .50207 L F
.61611 .38454 m .61613 .38653 L .60903 .38628 L 0 .724 .377 r
F
.61611 .38454 m .62325 .3848 L .61613 .38653 L F
.65861 .32515 m .65828 .32791 L .65123 .3275 L 0 .755 .396 r
F
.65861 .32515 m .66571 .32558 L .65828 .32791 L F
.13127 .55991 m .13522 .56042 L .12765 .56044 L 0 .631 .325 r
F
.13127 .55991 m .13889 .5599 L .13522 .56042 L F
.39494 .44306 m .39675 .44467 L .38944 .44452 L 0 .706 .366 r
F
.39494 .44306 m .4023 .44323 L .39675 .44467 L F
.458 .24761 m .4593 .2499 L .45205 .24953 L 0 .731 .384 r
F
.458 .24761 m .4653 .248 L .4593 .2499 L F
.80074 .19937 m .79926 .20274 L .79233 .20174 L 0 .749 .407 r
F
.80074 .19937 m .8077 .20031 L .79926 .20274 L F
.43744 .3839 m .4389 .38661 L .43163 .38636 L 0 .759 .394 r
F
.43744 .3839 m .44476 .38424 L .4389 .38661 L F
.17374 .5028 m .17734 .50396 L .16982 .504 L 0 .69 .352 r
F
.17374 .5028 m .18132 .5028 L .17734 .50396 L F
.25141 .36029 m .2544 .36124 L .24694 .36109 L 0 .649 .34 r
F
.25141 .36029 m .25892 .36048 L .2544 .36124 L F
.67921 .19309 m .67871 .19588 L .67167 .19534 L 0 .746 .396 r
F
.67921 .19309 m .68629 .19365 L .67871 .19588 L F
.10194 .46297 m .10615 .46267 L .09854 .46342 L 0 .656 .306 r
F
.10194 .46297 m .1096 .46211 L .10615 .46267 L F
.72172 .13443 m .72088 .13777 L .71388 .13726 L 0 .777 .406 r
F
.72172 .13443 m .72876 .13495 L .72088 .13777 L F
.07269 .35921 m .07712 .36061 L .0695 .36043 L 0 .686 .357 r
F
.07269 .35921 m .08037 .3594 L .07712 .36061 L F
.63672 .2545 m .63657 .25699 L .62948 .25595 L 0 .693 .388 r
F
.63672 .2545 m .64385 .25552 L .63657 .25699 L F
.15907 .45555 m .1628 .45603 L .15525 .45685 L 0 .734 .34 r
F
.15907 .45555 m .16667 .45462 L .1628 .45603 L F
.58692 .29164 m .58715 .29123 L .58004 .29344 L 0 0 0 r
F
.58692 .29164 m .59407 .28926 L .58715 .29123 L F
.2939 .30345 m .29654 .30525 L .28912 .30498 L 0 .707 .37 r
F
.2939 .30345 m .30136 .30374 L .29654 .30525 L F
.53707 .32012 m .53774 .32514 L .53056 .3241 L 0 .812 .42 r
F
.53707 .32012 m .5443 .3215 L .53774 .32514 L F
.75831 .26474 m .75718 .26818 L .75021 .26753 L 0 .773 .408 r
F
.75831 .26474 m .76531 .26541 L .75718 .26818 L F
.18832 .5594 m .1918 .55987 L .18429 .55987 L 0 .625 .322 r
F
.18832 .5594 m .19588 .55941 L .1918 .55987 L F
.2162 .44817 m .21946 .44979 L .21196 .45025 L 0 .771 .373 r
F
.2162 .44817 m .22374 .4477 L .21946 .44979 L F
.45206 .44287 m .45341 .44438 L .44615 .44422 L 0 .699 .362 r
F
.45206 .44287 m .45937 .44304 L .45341 .44438 L F
.71581 .32569 m .71502 .32827 L .70802 .32791 L 0 .75 .392 r
F
.71581 .32569 m .72286 .32607 L .71502 .32827 L F
.47263 .30791 m .47381 .30891 L .46657 .30843 L 0 .608 .338 r
F
.47263 .30791 m .47992 .30858 L .47381 .30891 L F
.69391 .25259 m .69326 .25188 L .68627 .25468 L 0 0 0 r
F
.69391 .25259 m .70095 .24984 L .69326 .25188 L F
.49457 .38401 m .49558 .38633 L .48836 .38606 L 0 .74 .385 r
F
.49457 .38401 m .50184 .38432 L .49558 .38633 L F
.47995 .3342 m .48107 .33517 L .47384 .33704 L 0 .831 .338 r
F
.47995 .3342 m .48722 .33195 L .48107 .33517 L F
.08726 .41546 m .09158 .416 L .08396 .41598 L 0 .628 .325 r
F
.08726 .41546 m .09492 .4155 L .09158 .416 L F
.51515 .24859 m .51598 .25081 L .50878 .25039 L 0 .723 .382 r
F
.51515 .24859 m .52239 .24903 L .51598 .25081 L F
.23081 .50186 m .23395 .50295 L .22648 .50292 L 0 .677 .348 r
F
.23081 .50186 m .23833 .50192 L .23395 .50295 L F
.55767 .19051 m .55816 .19336 L .551 .19293 L 0 .757 .397 r
F
.55767 .19051 m .56487 .19096 L .55816 .19336 L F
.3085 .36094 m .31102 .36132 L .30362 .36129 L 0 .601 .316 r
F
.3085 .36094 m .31595 .36108 L .31102 .36132 L F
.80093 .21382 m .79941 .21389 L .79253 .21652 L 0 0 0 r
F
.80093 .21382 m .80785 .21118 L .79941 .21389 L F
.27331 .44445 m .2761 .44641 L .26867 .44644 L 0 .745 .378 r
F
.27331 .44445 m .28079 .44448 L .2761 .44641 L F
.12973 .3594 m .1337 .36072 L .12612 .36054 L 0 .68 .355 r
F
.12973 .3594 m .13735 .35959 L .1337 .36072 L F
.77897 .1354 m .77766 .13874 L .77072 .13819 L 0 .774 .406 r
F
.77897 .1354 m .78596 .13597 L .77766 .13874 L F
.73645 .19516 m .73549 .19804 L .7285 .19734 L 0 .74 .398 r
F
.73645 .19516 m .74348 .19587 L .73549 .19804 L F
.35101 .30408 m .35318 .30576 L .34582 .30548 L 0 .697 .366 r
F
.35101 .30408 m .35841 .30439 L .35318 .30576 L F
.4228 .3501 m .42438 .34952 L .41709 .35114 L 0 0 0 r
F
.4228 .3501 m .43013 .34823 L .42438 .34952 L F
.50922 .44276 m .5101 .4442 L .5029 .44404 L 0 .693 .36 r
F
.50922 .44276 m .51647 .44293 L .5101 .4442 L F
.52981 .31183 m .53051 .30837 L .52333 .31123 L 0 0 0 r
F
.52981 .31183 m .53703 .30842 L .53051 .30837 L F
.81557 .26621 m .81398 .26938 L .80707 .26887 L 0 .77 .404 r
F
.81557 .26621 m .82253 .26673 L .81398 .26938 L F
.77305 .32603 m .7718 .3285 L .76485 .32817 L 0 .746 .389 r
F
.77305 .32603 m .78005 .32637 L .7718 .3285 L F
.14431 .41509 m .14817 .41524 L .14061 .41536 L 0 .605 .31 r
F
.14431 .41509 m .15192 .415 L .14817 .41524 L F
.59426 .32355 m .59446 .32678 L .58734 .32624 L 0 .765 .404 r
F
.59426 .32355 m .60143 .32415 L .59446 .32678 L F
.28791 .50134 m .29059 .50237 L .28316 .5023 L 0 .668 .345 r
F
.28791 .50134 m .29538 .50142 L .29059 .50237 L F
.55175 .38416 m .55229 .38629 L .54512 .38602 L 0 .731 .38 r
F
.55175 .38416 m .55896 .38444 L .55229 .38629 L F
.39353 .24662 m .39535 .24897 L .38803 .24863 L 0 .737 .386 r
F
.39353 .24662 m .40089 .24698 L .39535 .24897 L F
.36562 .36078 m .36768 .35936 L .36034 .3601 L 0 0 0 r
F
.36562 .36078 m .37302 .35992 L .36768 .35936 L F
.05193 .50903 m .05653 .50969 L .04887 .51019 L 0 .712 .344 r
F
.05193 .50903 m .05964 .50849 L .05653 .50969 L F
.06657 .56076 m .07104 .5613 L .0634 .56138 L 0 .642 .328 r
F
.06657 .56076 m .07425 .5607 L .07104 .5613 L F
.33042 .4433 m .33276 .44509 L .32538 .44498 L 0 .721 .371 r
F
.33042 .4433 m .33785 .44345 L .33276 .44509 L F
.57234 .25027 m .5727 .25243 L .56556 .2519 L 0 .709 .38 r
F
.57234 .25027 m .57953 .25084 L .5727 .25243 L F
.61487 .19132 m .61489 .19414 L .60779 .19367 L 0 .753 .396 r
F
.61487 .19132 m .62202 .1918 L .61489 .19414 L F
.18679 .35967 m .1903 .36088 L .18278 .36071 L 0 .67 .35 r
F
.18679 .35967 m .19437 .35987 L .1903 .36088 L F
.69399 .26052 m .69338 .26436 L .68635 .26315 L 0 .761 .412 r
F
.69399 .26052 m .70106 .26161 L .69338 .26436 L F
.37295 .38539 m .37493 .38859 L .36759 .38896 L 0 .836 .405 r
F
.37295 .38539 m .38033 .38515 L .37493 .38859 L F
.20141 .41339 m .20481 .41289 L .1973 .41339 L 0 0 0 r
F
.20141 .41339 m .20897 .41284 L .20481 .41289 L F
.31577 .39632 m .31822 .39714 L .31082 .39831 L 0 .787 .348 r
F
.31577 .39632 m .32322 .39493 L .31822 .39714 L F
.10904 .50492 m .11317 .50604 L .10557 .50626 L 0 .71 .355 r
F
.10904 .50492 m .11669 .50472 L .11317 .50604 L F
.63686 .27459 m .63669 .27462 L .62963 .27721 L 0 0 0 r
F
.63686 .27459 m .64397 .27193 L .63669 .27462 L F
.25857 .40712 m .26151 .40667 L .25405 .40773 L 0 .667 .297 r
F
.25857 .40712 m .26608 .40588 L .26151 .40667 L F
.2293 .30277 m .23247 .30465 L .22499 .30439 L 0 .714 .373 r
F
.2293 .30277 m .23683 .30305 L .23247 .30465 L F
.40815 .30513 m .40986 .30664 L .40255 .30631 L 0 .678 .36 r
F
.40815 .30513 m .4155 .30551 L .40986 .30664 L F
.34503 .50103 m .34725 .50199 L .33988 .50191 L 0 .662 .342 r
F
.34503 .50103 m .35245 .50112 L .34725 .50199 L F
.74392 .23447 m .74287 .23435 L .73592 .23685 L 0 0 0 r
F
.74392 .23447 m .75091 .23192 L .74287 .23435 L F
.60895 .38427 m .60903 .38628 L .60192 .38603 L 0 .725 .377 r
F
.60895 .38427 m .61611 .38454 L .60903 .38628 L F
.65149 .32471 m .65123 .3275 L .64415 .32709 L 0 .756 .396 r
F
.65149 .32471 m .65861 .32515 L .65123 .3275 L F
.12364 .55993 m .12765 .56044 L .12007 .56046 L 0 .632 .325 r
F
.12364 .55993 m .13127 .55991 L .12765 .56044 L F
.79375 .19845 m .79233 .20174 L .78539 .20078 L 0 .747 .406 r
F
.79375 .19845 m .80074 .19937 L .79233 .20174 L F
.38757 .44288 m .38944 .44452 L .38211 .44437 L 0 .707 .366 r
F
.38757 .44288 m .39494 .44306 L .38944 .44452 L F
.45069 .24722 m .45205 .24953 L .44478 .24916 L 0 .732 .384 r
F
.45069 .24722 m .458 .24761 L .45205 .24953 L F
.43011 .38355 m .43163 .38636 L .42435 .3861 L 0 .763 .396 r
F
.43011 .38355 m .43744 .3839 L .43163 .38636 L F
.16615 .50282 m .16982 .504 L .16227 .50404 L 0 .693 .353 r
F
.16615 .50282 m .17374 .5028 L .16982 .504 L F
.67211 .19254 m .67167 .19534 L .66462 .19481 L 0 .747 .396 r
F
.67211 .19254 m .67921 .19309 L .67167 .19534 L F
.2439 .3601 m .24694 .36109 L .23948 .36094 L 0 .652 .342 r
F
.2439 .3601 m .25141 .36029 L .24694 .36109 L F
.71467 .1339 m .71388 .13726 L .70687 .13675 L 0 .778 .406 r
F
.71467 .1339 m .72172 .13443 L .71388 .13726 L F
.065 .35901 m .0695 .36043 L .06186 .36024 L 0 .687 .358 r
F
.065 .35901 m .07269 .35921 L .0695 .36043 L F
.62958 .25356 m .62948 .25595 L .62239 .25503 L 0 .694 .386 r
F
.62958 .25356 m .63672 .2545 L .62948 .25595 L F
.09426 .4638 m .09854 .46342 L .09091 .46415 L 0 .645 .302 r
F
.09426 .4638 m .10194 .46297 L .09854 .46342 L F
.52983 .31827 m .53056 .3241 L .52337 .3227 L 0 .821 .42 r
F
.52983 .31827 m .53707 .32012 L .53056 .3241 L F
.28643 .30316 m .28912 .30498 L .2817 .30471 L 0 .708 .37 r
F
.28643 .30316 m .2939 .30345 L .28912 .30498 L F
.75128 .26404 m .75021 .26753 L .74323 .26684 L 0 .773 .408 r
F
.75128 .26404 m .75831 .26474 L .75021 .26753 L F
.15145 .45653 m .15525 .45685 L .14768 .45769 L 0 .724 .334 r
F
.15145 .45653 m .15907 .45555 L .15525 .45685 L F
.6662 .38435 m .66581 .38628 L .65875 .38604 L 0 .721 .375 r
F
.6662 .38435 m .6733 .3846 L .66581 .38628 L F
.18074 .55939 m .18429 .55987 L .17676 .55987 L 0 .626 .323 r
F
.18074 .55939 m .18832 .5594 L .18429 .55987 L F
.44474 .44269 m .44615 .44422 L .43888 .44406 L 0 .699 .363 r
F
.44474 .44269 m .45206 .44287 L .44615 .44422 L F
.70875 .32531 m .70802 .32791 L .701 .32755 L 0 .75 .392 r
F
.70875 .32531 m .71581 .32569 L .70802 .32791 L F
.20864 .44875 m .21196 .45025 L .20446 .4508 L 0 .773 .371 r
F
.20864 .44875 m .2162 .44817 L .21196 .45025 L F
.46533 .3073 m .46657 .30843 L .45932 .30797 L 0 .626 .344 r
F
.46533 .3073 m .47263 .30791 L .46657 .30843 L F
.4873 .38369 m .48836 .38606 L .48113 .38578 L 0 .742 .386 r
F
.4873 .38369 m .49457 .38401 L .48836 .38606 L F
.57974 .29405 m .58004 .29344 L .57291 .29568 L 0 0 0 r
F
.57974 .29405 m .58692 .29164 L .58004 .29344 L F
.07957 .41541 m .08396 .41598 L .07633 .41595 L 0 .629 .326 r
F
.07957 .41541 m .08726 .41546 L .08396 .41598 L F
.50789 .24816 m .50878 .25039 L .50157 .24998 L 0 .724 .382 r
F
.50789 .24816 m .51515 .24859 L .50878 .25039 L F
.22327 .5018 m .22648 .50292 L .21899 .50288 L 0 .679 .349 r
F
.22327 .5018 m .23081 .50186 L .22648 .50292 L F
.55045 .19007 m .551 .19293 L .54383 .1925 L 0 .758 .397 r
F
.55045 .19007 m .55767 .19051 L .551 .19293 L F
.47266 .33637 m .47384 .33704 L .46659 .33891 L 0 .806 .329 r
F
.47266 .33637 m .47995 .3342 L .47384 .33704 L F
.68686 .25539 m .68627 .25468 L .67926 .25756 L 0 0 0 r
F
.68686 .25539 m .69391 .25259 L .68627 .25468 L F
.30104 .36078 m .30362 .36129 L .29621 .36121 L 0 .61 .321 r
F
.30104 .36078 m .3085 .36094 L .30362 .36129 L F
.26581 .44445 m .26867 .44644 L .26122 .44651 L 0 .749 .379 r
F
.26581 .44445 m .27331 .44445 L .26867 .44644 L F
.12209 .3592 m .12612 .36054 L .11854 .36036 L 0 .681 .355 r
F
.12209 .3592 m .12973 .3594 L .12612 .36054 L F
.72941 .19448 m .7285 .19734 L .7215 .19668 L 0 .741 .398 r
F
.72941 .19448 m .73645 .19516 L .7285 .19734 L F
.77197 .13483 m .77072 .13819 L .76376 .13764 L 0 .775 .406 r
F
.77197 .13483 m .77897 .1354 L .77072 .13819 L F
.79399 .21644 m .79253 .21652 L .78563 .21912 L 0 0 0 r
F
.79399 .21644 m .80093 .21382 L .79253 .21652 L F
.34359 .30376 m .34582 .30548 L .33845 .30519 L 0 .699 .367 r
F
.34359 .30376 m .35101 .30408 L .34582 .30548 L F
.50195 .44258 m .5029 .44404 L .49568 .44388 L 0 .694 .36 r
F
.50195 .44258 m .50922 .44276 L .5029 .44404 L F
.80861 .26566 m .80707 .26887 L .80014 .26835 L 0 .77 .404 r
F
.80861 .26566 m .81557 .26621 L .80707 .26887 L F
.76605 .32568 m .76485 .32817 L .75789 .32783 L 0 .747 .389 r
F
.76605 .32568 m .77305 .32603 L .76485 .32817 L F
.58708 .32291 m .58734 .32624 L .5802 .32566 L 0 .767 .405 r
F
.58708 .32291 m .59426 .32355 L .58734 .32624 L F
.13668 .41514 m .14061 .41536 L .13303 .41544 L 0 .607 .312 r
F
.13668 .41514 m .14431 .41509 L .14061 .41536 L F
.28042 .50126 m .28316 .5023 L .27573 .50223 L 0 .669 .345 r
F
.28042 .50126 m .28791 .50134 L .28316 .5023 L F
.54452 .38387 m .54512 .38602 L .53794 .38576 L 0 .732 .381 r
F
.54452 .38387 m .55175 .38416 L .54512 .38602 L F
.41544 .35199 m .41709 .35114 L .40978 .35276 L 0 0 0 r
F
.41544 .35199 m .4228 .3501 L .41709 .35114 L F
.38615 .24626 m .38803 .24863 L .3807 .24828 L 0 .738 .386 r
F
.38615 .24626 m .39353 .24662 L .38803 .24863 L F
.35821 .36129 m .36034 .3601 L .35297 .36063 L 0 0 0 r
F
.35821 .36129 m .36562 .36078 L .36034 .3601 L F
.32298 .44315 m .32538 .44498 L .31798 .44487 L 0 .723 .373 r
F
.32298 .44315 m .33042 .4433 L .32538 .44498 L F
.05886 .56083 m .0634 .56138 L .05575 .56146 L 0 .643 .328 r
F
.05886 .56083 m .06657 .56076 L .0634 .56138 L F
.56513 .24972 m .56556 .2519 L .5584 .25139 L 0 .711 .381 r
F
.56513 .24972 m .57234 .25027 L .56556 .2519 L F
.52258 .31582 m .52333 .31123 L .51614 .31451 L 0 0 0 r
F
.52258 .31582 m .52981 .31183 L .52333 .31123 L F
.60771 .19084 m .60779 .19367 L .60067 .19321 L 0 .754 .396 r
F
.60771 .19084 m .61487 .19132 L .60779 .19367 L F
.68689 .25939 m .68635 .26315 L .6793 .26186 L 0 .752 .411 r
F
.68689 .25939 m .69399 .26052 L .68635 .26315 L F
.17921 .35948 m .18278 .36071 L .17525 .36053 L 0 .672 .351 r
F
.17921 .35948 m .18679 .35967 L .18278 .36071 L F
.36554 .38592 m .36759 .38896 L .36023 .38952 L 0 .85 .403 r
F
.36554 .38592 m .37295 .38539 L .36759 .38896 L F
.19383 .41383 m .1973 .41339 L .18977 .41382 L 0 0 0 r
F
.19383 .41383 m .20141 .41339 L .1973 .41339 L F
.10138 .50517 m .10557 .50626 L .09796 .50653 L 0 .713 .355 r
F
.10138 .50517 m .10904 .50492 L .10557 .50626 L F
.82932 .13617 m .8276 .13955 L .82069 .13893 L 0 .772 .407 r
F
.82932 .13617 m .83626 .13681 L .8276 .13955 L F
.3083 .39776 m .31082 .39831 L .3034 .39954 L 0 .771 .339 r
F
.3083 .39776 m .31577 .39632 L .31082 .39831 L F
.40078 .30476 m .40255 .30631 L .39523 .30599 L 0 .681 .361 r
F
.40078 .30476 m .40815 .30513 L .40255 .30631 L F
.22176 .3025 m .22499 .30439 L .21749 .30412 L 0 .715 .373 r
F
.22176 .3025 m .2293 .30277 L .22499 .30439 L F
.3376 .50093 m .33988 .50191 L .3325 .50183 L 0 .662 .343 r
F
.3376 .50093 m .34503 .50103 L .33988 .50191 L F
.82338 .32593 m .82171 .32833 L .8148 .32802 L 0 .744 .388 r
F
.82338 .32593 m .83033 .32625 L .82171 .32833 L F
.25105 .40832 m .25405 .40773 L .24657 .40875 L 0 0 0 r
F
.25105 .40832 m .25857 .40712 L .25405 .40773 L F
.60178 .384 m .60192 .38603 L .59479 .38578 L 0 .726 .377 r
F
.60178 .384 m .60895 .38427 L .60192 .38603 L F
.78676 .19757 m .78539 .20078 L .77844 .19987 L 0 .745 .404 r
F
.78676 .19757 m .79375 .19845 L .78539 .20078 L F
.64436 .32424 m .64415 .32709 L .63707 .32665 L 0 .756 .397 r
F
.64436 .32424 m .65149 .32471 L .64415 .32709 L F
.11599 .55994 m .12007 .56046 L .11247 .56049 L 0 .634 .325 r
F
.11599 .55994 m .12364 .55993 L .12007 .56046 L F
.38018 .44271 m .38211 .44437 L .37477 .44422 L 0 .709 .367 r
F
.38018 .44271 m .38757 .44288 L .38211 .44437 L F
.44336 .24684 m .44478 .24916 L .4375 .24879 L 0 .733 .384 r
F
.44336 .24684 m .45069 .24722 L .44478 .24916 L F
.62974 .27718 m .62963 .27721 L .62255 .2797 L 0 0 0 r
F
.62974 .27718 m .63686 .27459 L .62963 .27721 L F
.42276 .38318 m .42435 .3861 L .41705 .38586 L 0 .767 .399 r
F
.42276 .38318 m .43011 .38355 L .42435 .3861 L F
.73692 .23705 m .73592 .23685 L .72895 .23936 L 0 0 0 r
F
.73692 .23705 m .74392 .23447 L .73592 .23685 L F
.15854 .50285 m .16227 .50404 L .15471 .5041 L 0 .695 .354 r
F
.15854 .50285 m .16615 .50282 L .16227 .50404 L F
.665 .192 m .66462 .19481 L .65755 .19429 L 0 .748 .396 r
F
.665 .192 m .67211 .19254 L .66462 .19481 L F
.23637 .3599 m .23948 .36094 L .23199 .36078 L 0 .656 .343 r
F
.23637 .3599 m .2439 .3601 L .23948 .36094 L F
.62242 .2527 m .62239 .25503 L .61528 .2542 L 0 .696 .384 r
F
.62242 .2527 m .62958 .25356 L .62239 .25503 L F
.7076 .13338 m .70687 .13675 L .69985 .13624 L 0 .778 .406 r
F
.7076 .13338 m .71467 .1339 L .70687 .13675 L F
.52258 .31582 m .52337 .3227 L .51616 .32087 L 0 .822 .418 r
F
.52258 .31582 m .52983 .31827 L .52337 .3227 L F
.05729 .35881 m .06186 .36024 L .0542 .36005 L 0 .688 .358 r
F
.05729 .35881 m .065 .35901 L .06186 .36024 L F
.08657 .4646 m .09091 .46415 L .08327 .46486 L 0 .634 .298 r
F
.08657 .4646 m .09426 .4638 L .09091 .46415 L F
.74425 .2633 m .74323 .26684 L .73624 .2661 L 0 .772 .409 r
F
.74425 .2633 m .75128 .26404 L .74323 .26684 L F
.27894 .30287 m .2817 .30471 L .27426 .30443 L 0 .709 .371 r
F
.27894 .30287 m .28643 .30316 L .2817 .30471 L F
.65908 .3841 m .65875 .38604 L .65168 .3858 L 0 .721 .375 r
F
.65908 .3841 m .6662 .38435 L .65875 .38604 L F
.17315 .55939 m .17676 .55987 L .16922 .55987 L 0 .626 .323 r
F
.17315 .55939 m .18074 .55939 L .17676 .55987 L F
.14381 .45752 m .14768 .45769 L .1401 .45856 L 0 .714 .329 r
F
.14381 .45752 m .15145 .45653 L .14768 .45769 L F
.70168 .32492 m .701 .32755 L .69397 .32717 L 0 .751 .392 r
F
.70168 .32492 m .70875 .32531 L .701 .32755 L F
.43741 .44251 m .43888 .44406 L .43159 .4439 L 0 .7 .363 r
F
.43741 .44251 m .44474 .44269 L .43888 .44406 L F
.45802 .30674 m .45932 .30797 L .45205 .30753 L 0 .639 .349 r
F
.45802 .30674 m .46533 .3073 L .45932 .30797 L F
.20107 .44943 m .20446 .4508 L .19693 .45142 L 0 .774 .367 r
F
.20107 .44943 m .20864 .44875 L .20446 .4508 L F
.48 .38336 m .48113 .38578 L .47388 .38549 L 0 .744 .388 r
F
.48 .38336 m .4873 .38369 L .48113 .38578 L F
.50062 .24773 m .50157 .24998 L .49434 .24958 L 0 .726 .383 r
F
.50062 .24773 m .50789 .24816 L .50157 .24998 L F
.07188 .41535 m .07633 .41595 L .06869 .41591 L 0 .631 .327 r
F
.07188 .41535 m .07957 .41541 L .07633 .41595 L F
.21572 .50175 m .21899 .50288 L .21148 .50285 L 0 .68 .35 r
F
.21572 .50175 m .22327 .5018 L .21899 .50288 L F
.54322 .18963 m .54383 .1925 L .53664 .19207 L 0 .758 .397 r
F
.54322 .18963 m .55045 .19007 L .54383 .1925 L F
.57255 .29651 m .57291 .29568 L .56576 .29797 L 0 0 0 r
F
.57255 .29651 m .57974 .29405 L .57291 .29568 L F
.29356 .36059 m .29621 .36121 L .28878 .3611 L 0 .618 .326 r
F
.29356 .36059 m .30104 .36078 L .29621 .36121 L F
.2583 .4445 m .26122 .44651 L .25375 .44663 L 0 .755 .38 r
F
.2583 .4445 m .26581 .44445 L .26122 .44651 L F
.11443 .359 m .11854 .36036 L .11093 .36017 L 0 .682 .355 r
F
.11443 .359 m .12209 .3592 L .11854 .36036 L F
.72235 .19382 m .7215 .19668 L .71448 .19604 L 0 .743 .397 r
F
.72235 .19382 m .72941 .19448 L .7215 .19668 L F
.46535 .33851 m .46659 .33891 L .45933 .34078 L 0 .784 .32 r
F
.46535 .33851 m .47266 .33637 L .46659 .33891 L F
.76496 .13427 m .76376 .13764 L .75679 .13709 L 0 .775 .406 r
F
.76496 .13427 m .77197 .13483 L .76376 .13764 L F
.67979 .25822 m .67926 .25756 L .67223 .2605 L 0 0 0 r
F
.67979 .25822 m .68686 .25539 L .67926 .25756 L F
.33615 .30345 m .33845 .30519 L .33106 .3049 L 0 .7 .368 r
F
.33615 .30345 m .34359 .30376 L .33845 .30519 L F
.49467 .44241 m .49568 .44388 L .48845 .44372 L 0 .695 .36 r
F
.49467 .44241 m .50195 .44258 L .49568 .44388 L F
.80163 .26511 m .80014 .26835 L .79321 .2678 L 0 .77 .404 r
F
.80163 .26511 m .80861 .26566 L .80014 .26835 L F
.57988 .32221 m .5802 .32566 L .57305 .32502 L 0 .768 .407 r
F
.57988 .32221 m .58708 .32291 L .5802 .32566 L F
.75903 .32533 m .75789 .32783 L .75091 .32749 L 0 .747 .39 r
F
.75903 .32533 m .76605 .32568 L .75789 .32783 L F
.27292 .50118 m .27573 .50223 L .26828 .50217 L 0 .67 .346 r
F
.27292 .50118 m .28042 .50126 L .27573 .50223 L F
.53728 .38358 m .53794 .38576 L .53075 .38548 L 0 .733 .382 r
F
.53728 .38358 m .54452 .38387 L .53794 .38576 L F
.12904 .41516 m .13303 .41544 L .12544 .4155 L 0 .61 .314 r
F
.12904 .41516 m .13668 .41514 L .13303 .41544 L F
.37875 .2459 m .3807 .24828 L .37335 .24793 L 0 .738 .386 r
F
.37875 .2459 m .38615 .24626 L .3807 .24828 L F
.78704 .21905 m .78563 .21912 L .77872 .22171 L 0 0 0 r
F
.78704 .21905 m .79399 .21644 L .78563 .21912 L F
.31553 .443 m .31798 .44487 L .31057 .44477 L 0 .726 .374 r
F
.31553 .443 m .32298 .44315 L .31798 .44487 L F
.55791 .24919 m .5584 .25139 L .55122 .25089 L 0 .714 .381 r
F
.55791 .24919 m .56513 .24972 L .5584 .25139 L F
.05114 .5609 m .05575 .56146 L .04808 .56155 L 0 .645 .329 r
F
.05114 .5609 m .05886 .56083 L .05575 .56146 L F
.67979 .25822 m .6793 .26186 L .67223 .2605 L 0 .742 .409 r
F
.67979 .25822 m .68689 .25939 L .6793 .26186 L F
.35079 .3615 m .35297 .36063 L .3456 .36096 L 0 0 0 r
F
.35079 .3615 m .35821 .36129 L .35297 .36063 L F
.40807 .35389 m .40978 .35276 L .40246 .35435 L F
.40807 .35389 m .41544 .35199 L .40978 .35276 L F
.60053 .19037 m .60067 .19321 L .59354 .19276 L 0 .754 .396 r
F
.60053 .19037 m .60771 .19084 L .60067 .19321 L F
.17161 .35928 m .17525 .36053 L .1677 .36035 L 0 .673 .352 r
F
.17161 .35928 m .17921 .35948 L .17525 .36053 L F
.35812 .38681 m .36023 .38952 L .35286 .39028 L 0 .857 .397 r
F
.35812 .38681 m .36554 .38592 L .36023 .38952 L F
.51531 .31338 m .51614 .31451 L .50892 .31267 L 0 .443 .321 r
F
.51531 .31338 m .52258 .31582 L .51614 .31451 L F
.82235 .13555 m .82069 .13893 L .81377 .13832 L 0 .772 .407 r
F
.82235 .13555 m .82932 .13617 L .82069 .13893 L F
.0937 .50546 m .09796 .50653 L .09033 .50683 L 0 .716 .354 r
F
.0937 .50546 m .10138 .50517 L .09796 .50653 L F
.18624 .41418 m .18977 .41382 L .18223 .41418 L 0 0 0 r
F
.18624 .41418 m .19383 .41383 L .18977 .41382 L F
.3934 .3044 m .39523 .30599 L .3879 .30566 L 0 .685 .362 r
F
.3934 .3044 m .40078 .30476 L .39523 .30599 L F
.2142 .30222 m .21749 .30412 L .20998 .30386 L 0 .715 .373 r
F
.2142 .30222 m .22176 .3025 L .21749 .30412 L F
.81641 .3256 m .8148 .32802 L .80788 .3277 L 0 .744 .388 r
F
.81641 .3256 m .82338 .32593 L .8148 .32802 L F
.33016 .50084 m .3325 .50183 L .32511 .50175 L 0 .663 .343 r
F
.33016 .50084 m .3376 .50093 L .3325 .50183 L F
.77975 .19672 m .77844 .19987 L .77147 .199 L 0 .744 .403 r
F
.77975 .19672 m .78676 .19757 L .77844 .19987 L F
.30082 .39922 m .3034 .39954 L .29597 .40079 L 0 .754 .33 r
F
.30082 .39922 m .3083 .39776 L .3034 .39954 L F
.5946 .38373 m .59479 .38578 L .58765 .38552 L 0 .726 .378 r
F
.5946 .38373 m .60178 .384 L .59479 .38578 L F
.63722 .32376 m .63707 .32665 L .62997 .3262 L 0 .757 .398 r
F
.63722 .32376 m .64436 .32424 L .63707 .32665 L F
.10833 .55996 m .11247 .56049 L .10486 .56053 L 0 .635 .326 r
F
.10833 .55996 m .11599 .55994 L .11247 .56049 L F
.37278 .44253 m .37477 .44422 L .36742 .44406 L 0 .71 .368 r
F
.37278 .44253 m .38018 .44271 L .37477 .44422 L F
.24351 .40946 m .24657 .40875 L .23908 .40972 L 0 0 0 r
F
.24351 .40946 m .25105 .40832 L .24657 .40875 L F
.43602 .24646 m .4375 .24879 L .43021 .24843 L 0 .734 .385 r
F
.43602 .24646 m .44336 .24684 L .4375 .24879 L F
.4154 .38279 m .41705 .38586 L .40973 .38562 L 0 .773 .401 r
F
.4154 .38279 m .42276 .38318 L .41705 .38586 L F
.15092 .5029 m .15471 .5041 L .14714 .50418 L 0 .698 .355 r
F
.15092 .5029 m .15854 .50285 L .15471 .5041 L F
.65788 .19147 m .65755 .19429 L .65047 .19378 L 0 .749 .396 r
F
.65788 .19147 m .665 .192 L .65755 .19429 L F
.51533 .31983 m .51616 .32087 L .50895 .32417 L 0 .891 .315 r
F
.51533 .31983 m .52258 .31582 L .51616 .32087 L F
.6226 .27973 m .62255 .2797 L .61545 .28213 L 0 0 0 r
F
.6226 .27973 m .62974 .27718 L .62255 .2797 L F
.22882 .3597 m .23199 .36078 L .2245 .36061 L 0 .658 .345 r
F
.22882 .3597 m .23637 .3599 L .23199 .36078 L F
.61526 .25191 m .61528 .2542 L .60815 .25344 L 0 .699 .383 r
F
.61526 .25191 m .62242 .2527 L .61528 .2542 L F
.70052 .13286 m .69985 .13624 L .69281 .13574 L 0 .779 .406 r
F
.70052 .13286 m .7076 .13338 L .69985 .13624 L F
.7299 .23965 m .72895 .23936 L .72197 .24191 L 0 0 0 r
F
.7299 .23965 m .73692 .23705 L .72895 .23936 L F
.7372 .26253 m .73624 .2661 L .72923 .26532 L 0 .771 .409 r
F
.7372 .26253 m .74425 .2633 L .73624 .2661 L F
.27143 .30259 m .27426 .30443 L .2668 .30416 L 0 .71 .371 r
F
.27143 .30259 m .27894 .30287 L .27426 .30443 L F
.65195 .38384 m .65168 .3858 L .64459 .38555 L 0 .722 .375 r
F
.65195 .38384 m .65908 .3841 L .65168 .3858 L F
.07886 .46535 m .08327 .46486 L .07562 .46553 L 0 0 0 r
F
.07886 .46535 m .08657 .4646 L .08327 .46486 L F
.16554 .55938 m .16922 .55987 L .16166 .55988 L 0 .627 .323 r
F
.16554 .55938 m .17315 .55939 L .16922 .55987 L F
.69459 .32452 m .69397 .32717 L .68693 .32679 L 0 .751 .393 r
F
.69459 .32452 m .70168 .32492 L .69397 .32717 L F
.45069 .30621 m .45205 .30753 L .44477 .3071 L 0 .649 .352 r
F
.45069 .30621 m .45802 .30674 L .45205 .30753 L F
.43006 .44233 m .43159 .4439 L .42429 .44373 L 0 .701 .364 r
F
.43006 .44233 m .43741 .44251 L .43159 .4439 L F
.13616 .45854 m .1401 .45856 L .1325 .45945 L 0 .703 .323 r
F
.13616 .45854 m .14381 .45752 L .1401 .45856 L F
.4727 .38301 m .47388 .38549 L .46662 .38519 L 0 .745 .389 r
F
.4727 .38301 m .48 .38336 L .47388 .38549 L F
.49333 .2473 m .49434 .24958 L .4871 .24918 L 0 .727 .383 r
F
.49333 .2473 m .50062 .24773 L .49434 .24958 L F
.19348 .45022 m .19693 .45142 L .18939 .45212 L 0 .772 .363 r
F
.19348 .45022 m .20107 .44943 L .19693 .45142 L F
.06417 .41527 m .06869 .41591 L .06103 .41586 L 0 .633 .328 r
F
.06417 .41527 m .07188 .41535 L .06869 .41591 L F
.20815 .5017 m .21148 .50285 L .20397 .50283 L 0 .682 .35 r
F
.20815 .5017 m .21572 .50175 L .21148 .50285 L F
.53597 .18919 m .53664 .19207 L .52944 .19165 L 0 .759 .397 r
F
.53597 .18919 m .54322 .18963 L .53664 .19207 L F
.28607 .36039 m .28878 .3611 L .28133 .36097 L 0 .625 .329 r
F
.28607 .36039 m .29356 .36059 L .28878 .3611 L F
.25077 .44459 m .25375 .44663 L .24627 .44679 L 0 .761 .381 r
F
.25077 .44459 m .2583 .4445 L .25375 .44663 L F
.71528 .19318 m .71448 .19604 L .70746 .19542 L 0 .744 .397 r
F
.71528 .19318 m .72235 .19382 L .71448 .19604 L F
.10676 .3588 m .11093 .36017 L .10331 .35998 L 0 .683 .356 r
F
.10676 .3588 m .11443 .359 L .11093 .36017 L F
.75793 .13372 m .75679 .13709 L .7498 .13655 L 0 .776 .406 r
F
.75793 .13372 m .76496 .13427 L .75679 .13709 L F
.56535 .29905 m .56576 .29797 L .5586 .30034 L 0 0 0 r
F
.56535 .29905 m .57255 .29651 L .56576 .29797 L F
.3287 .30314 m .33106 .3049 L .32366 .30461 L 0 .702 .368 r
F
.3287 .30314 m .33615 .30345 L .33106 .3049 L F
.45803 .34061 m .45933 .34078 L .45206 .34264 L 0 .763 .311 r
F
.45803 .34061 m .46535 .33851 L .45933 .34078 L F
.57267 .32143 m .57305 .32502 L .56588 .32432 L 0 .769 .409 r
F
.57267 .32143 m .57988 .32221 L .57305 .32502 L F
.79463 .26453 m .79321 .2678 L .78625 .26724 L 0 .77 .405 r
F
.79463 .26453 m .80163 .26511 L .79321 .2678 L F
.48738 .44223 m .48845 .44372 L .4812 .44355 L 0 .695 .361 r
F
.48738 .44223 m .49467 .44241 L .48845 .44372 L F
.75199 .32497 m .75091 .32749 L .74392 .32714 L 0 .747 .39 r
F
.75199 .32497 m .75903 .32533 L .75091 .32749 L F
.53003 .38327 m .53075 .38548 L .52354 .3852 L 0 .734 .382 r
F
.53003 .38327 m .53728 .38358 L .53075 .38548 L F
.26541 .5011 m .26828 .50217 L .26082 .5021 L 0 .671 .346 r
F
.26541 .5011 m .27292 .50118 L .26828 .50217 L F
.12138 .41516 m .12544 .4155 L .11783 .41553 L 0 .613 .316 r
F
.12138 .41516 m .12904 .41516 L .12544 .4155 L F
.37134 .24554 m .37335 .24793 L .36599 .24759 L 0 .739 .386 r
F
.37134 .24554 m .37875 .2459 L .37335 .24793 L F
.67267 .25706 m .67223 .2605 L .66515 .25915 L 0 .731 .406 r
F
.67267 .25706 m .67979 .25822 L .67223 .2605 L F
.6727 .26106 m .67223 .2605 L .66519 .26345 L 0 0 0 r
F
.6727 .26106 m .67979 .25822 L .67223 .2605 L F
.55068 .24867 m .55122 .25089 L .54404 .25041 L 0 .716 .382 r
F
.55068 .24867 m .55791 .24919 L .55122 .25089 L F
.30805 .44286 m .31057 .44477 L .30315 .44468 L 0 .729 .375 r
F
.30805 .44286 m .31553 .443 L .31057 .44477 L F
.59334 .1899 m .59354 .19276 L .58639 .1923 L 0 .755 .397 r
F
.59334 .1899 m .60053 .19037 L .59354 .19276 L F
.34335 .3615 m .3456 .36096 L .33821 .36114 L 0 0 0 r
F
.34335 .3615 m .35079 .3615 L .3456 .36096 L F
.78007 .22165 m .77872 .22171 L .77179 .22427 L F
.78007 .22165 m .78704 .21905 L .77872 .22171 L F
.50803 .31151 m .50892 .31267 L .50169 .31126 L 0 .504 .331 r
F
.50803 .31151 m .51531 .31338 L .50892 .31267 L F
.40069 .35581 m .40246 .35435 L .39512 .35591 L 0 0 0 r
F
.40069 .35581 m .40807 .35389 L .40246 .35435 L F
.16399 .35907 m .1677 .36035 L .16013 .36016 L 0 .675 .352 r
F
.16399 .35907 m .17161 .35928 L .1677 .36035 L F
.81538 .13494 m .81377 .13832 L .80684 .13772 L 0 .773 .406 r
F
.81538 .13494 m .82235 .13555 L .81377 .13832 L F
.086 .5058 m .09033 .50683 L .08268 .50718 L 0 .719 .354 r
F
.086 .5058 m .0937 .50546 L .09033 .50683 L F
.35069 .388 m .35286 .39028 L .34548 .39124 L 0 .855 .388 r
F
.35069 .388 m .35812 .38681 L .35286 .39028 L F
.17864 .41445 m .18223 .41418 L .17468 .41447 L 0 0 0 r
F
.17864 .41445 m .18624 .41418 L .18223 .41418 L F
.386 .30404 m .3879 .30566 L .38055 .30534 L 0 .688 .364 r
F
.386 .30404 m .3934 .3044 L .3879 .30566 L F
.77273 .19589 m .77147 .199 L .7645 .19816 L 0 .743 .402 r
F
.77273 .19589 m .77975 .19672 L .77147 .199 L F
.80943 .32526 m .80788 .3277 L .80094 .32737 L 0 .744 .388 r
F
.80943 .32526 m .81641 .3256 L .80788 .3277 L F
.3227 .50075 m .32511 .50175 L .3177 .50167 L 0 .664 .344 r
F
.3227 .50075 m .33016 .50084 L .32511 .50175 L F
.63006 .32326 m .62997 .3262 L .62286 .32573 L 0 .757 .399 r
F
.63006 .32326 m .63722 .32376 L .62997 .3262 L F
.5874 .38345 m .58765 .38552 L .5805 .38526 L 0 .727 .378 r
F
.5874 .38345 m .5946 .38373 L .58765 .38552 L F
.10065 .55999 m .10486 .56053 L .09723 .56056 L 0 .636 .327 r
F
.10065 .55999 m .10833 .55996 L .10486 .56053 L F
.36536 .44235 m .36742 .44406 L .36005 .44391 L 0 .712 .368 r
F
.36536 .44235 m .37278 .44253 L .36742 .44406 L F
.42867 .24608 m .43021 .24843 L .4229 .24806 L 0 .735 .385 r
F
.42867 .24608 m .43602 .24646 L .43021 .24843 L F
.29332 .4007 m .29597 .40079 L .28852 .40206 L 0 .737 .322 r
F
.29332 .4007 m .30082 .39922 L .29597 .40079 L F
.40803 .38238 m .40973 .38562 L .40241 .38541 L 0 .78 .404 r
F
.40803 .38238 m .4154 .38279 L .40973 .38562 L F
.23595 .41052 m .23908 .40972 L .23158 .41063 L 0 0 0 r
F
.23595 .41052 m .24351 .40946 L .23908 .40972 L F
.65074 .19095 m .65047 .19378 L .64338 .19328 L 0 .75 .396 r
F
.65074 .19095 m .65788 .19147 L .65047 .19378 L F
.14328 .50296 m .14714 .50418 L .13955 .50428 L 0 .701 .355 r
F
.14328 .50296 m .15092 .5029 L .14714 .50418 L F
.60807 .25116 m .60815 .25344 L .60102 .25273 L 0 .702 .383 r
F
.60807 .25116 m .61526 .25191 L .60815 .25344 L F
.22126 .35949 m .2245 .36061 L .21699 .36043 L 0 .661 .346 r
F
.22126 .35949 m .22882 .3597 L .2245 .36061 L F
.69343 .13235 m .69281 .13574 L .68576 .13524 L 0 .779 .406 r
F
.69343 .13235 m .70052 .13286 L .69281 .13574 L F
.73014 .26171 m .72923 .26532 L .72221 .26449 L 0 .77 .41 r
F
.73014 .26171 m .7372 .26253 L .72923 .26532 L F
.61545 .28224 m .61545 .28213 L .60834 .28452 L 0 0 0 r
F
.61545 .28224 m .6226 .27973 L .61545 .28213 L F
.26391 .3023 m .2668 .30416 L .25933 .30388 L 0 .711 .371 r
F
.26391 .3023 m .27143 .30259 L .2668 .30416 L F
.50806 .32326 m .50895 .32417 L .50172 .32706 L 0 .869 .32 r
F
.50806 .32326 m .51533 .31983 L .50895 .32417 L F
.64481 .38358 m .64459 .38555 L .63749 .3853 L 0 .722 .376 r
F
.64481 .38358 m .65195 .38384 L .64459 .38555 L F
.15791 .55938 m .16166 .55988 L .15408 .55988 L 0 .628 .324 r
F
.15791 .55938 m .16554 .55938 L .16166 .55988 L F
.68749 .32411 m .68693 .32679 L .67987 .3264 L 0 .752 .393 r
F
.68749 .32411 m .69459 .32452 L .68693 .32679 L F
.44335 .30571 m .44477 .3071 L .43748 .30669 L 0 .657 .355 r
F
.44335 .30571 m .45069 .30621 L .44477 .3071 L F
.72286 .24227 m .72197 .24191 L .71498 .2445 L 0 0 0 r
F
.72286 .24227 m .7299 .23965 L .72197 .24191 L F
.4227 .44215 m .42429 .44373 L .41697 .44357 L 0 .702 .364 r
F
.4227 .44215 m .43006 .44233 L .42429 .44373 L F
.07114 .46606 m .07562 .46553 L .06795 .46616 L 0 0 0 r
F
.07114 .46606 m .07886 .46535 L .07562 .46553 L F
.46538 .38265 m .46662 .38519 L .45935 .38489 L 0 .748 .39 r
F
.46538 .38265 m .4727 .38301 L .46662 .38519 L F
.48603 .24688 m .4871 .24918 L .47985 .24878 L 0 .728 .384 r
F
.48603 .24688 m .49333 .2473 L .4871 .24918 L F
.20057 .50166 m .20397 .50283 L .19643 .50281 L 0 .684 .351 r
F
.20057 .50166 m .20815 .5017 L .20397 .50283 L F
.05644 .41519 m .06103 .41586 L .05335 .41579 L 0 .635 .33 r
F
.05644 .41519 m .06417 .41527 L .06103 .41586 L F
.12849 .45956 m .1325 .45945 L .12488 .46034 L 0 .691 .317 r
F
.12849 .45956 m .13616 .45854 L .1325 .45945 L F
.18587 .45109 m .18939 .45212 L .18183 .45289 L 0 .768 .358 r
F
.18587 .45109 m .19348 .45022 L .18939 .45212 L F
.83025 .19962 m .82853 .20324 L .8216 .20225 L 0 .764 .41 r
F
.83025 .19962 m .83722 .20054 L .82853 .20324 L F
.8303 .20319 m .82853 .20324 L .82165 .20589 L 0 0 0 r
F
.8303 .20319 m .83722 .20054 L .82853 .20324 L F
.52871 .18875 m .52944 .19165 L .52223 .19122 L 0 .759 .397 r
F
.52871 .18875 m .53597 .18919 L .52944 .19165 L F
.27856 .36018 m .28133 .36097 L .27388 .36082 L 0 .632 .333 r
F
.27856 .36018 m .28607 .36039 L .28133 .36097 L F
.70819 .19256 m .70746 .19542 L .70042 .19481 L 0 .745 .397 r
F
.70819 .19256 m .71528 .19318 L .70746 .19542 L F
.24323 .44475 m .24627 .44679 L .23878 .44701 L 0 .767 .382 r
F
.24323 .44475 m .25077 .44459 L .24627 .44679 L F
.09908 .3586 m .10331 .35998 L .09568 .35979 L 0 .684 .356 r
F
.09908 .3586 m .10676 .3588 L .10331 .35998 L F
.75089 .13317 m .7498 .13655 L .7428 .13601 L 0 .776 .406 r
F
.75089 .13317 m .75793 .13372 L .7498 .13655 L F
.56545 .32056 m .56588 .32432 L .5587 .32352 L 0 .771 .41 r
F
.56545 .32056 m .57267 .32143 L .56588 .32432 L F
.32124 .30283 m .32366 .30461 L .31624 .30432 L 0 .703 .369 r
F
.32124 .30283 m .3287 .30314 L .32366 .30461 L F
.78763 .26393 m .78625 .26724 L .77929 .26666 L 0 .77 .405 r
F
.78763 .26393 m .79463 .26453 L .78625 .26724 L F
.48007 .44205 m .4812 .44355 L .47394 .44338 L 0 .696 .361 r
F
.48007 .44205 m .48738 .44223 L .4812 .44355 L F
.74495 .3246 m .74392 .32714 L .73691 .32679 L 0 .748 .39 r
F
.74495 .3246 m .75199 .32497 L .74392 .32714 L F
.52276 .38296 m .52354 .3852 L .51632 .38492 L 0 .735 .383 r
F
.52276 .38296 m .53003 .38327 L .52354 .3852 L F
.25788 .50102 m .26082 .5021 L .25334 .50204 L 0 .673 .347 r
F
.25788 .50102 m .26541 .5011 L .26082 .5021 L F
.55813 .30169 m .5586 .30034 L .55143 .30282 L 0 0 0 r
F
.55813 .30169 m .56535 .29905 L .5586 .30034 L F
.66554 .25592 m .66515 .25915 L .65807 .25785 L 0 .722 .403 r
F
.66554 .25592 m .67267 .25706 L .66515 .25915 L F
.11371 .41514 m .11783 .41553 L .11021 .41554 L 0 .615 .318 r
F
.11371 .41514 m .12138 .41516 L .11783 .41553 L F
.45069 .34271 m .45206 .34264 L .44476 .3445 L 0 .743 .302 r
F
.45069 .34271 m .45803 .34061 L .45206 .34264 L F
.54343 .24817 m .54404 .25041 L .53684 .24994 L 0 .718 .382 r
F
.54343 .24817 m .55068 .24867 L .54404 .25041 L F
.30057 .44272 m .30315 .44468 L .29571 .44459 L 0 .733 .376 r
F
.30057 .44272 m .30805 .44286 L .30315 .44468 L F
.58613 .18943 m .58639 .1923 L .57923 .19185 L 0 .756 .397 r
F
.58613 .18943 m .59334 .1899 L .58639 .1923 L F
.50074 .31011 m .50169 .31126 L .49445 .3102 L 0 .55 .337 r
F
.50074 .31011 m .50803 .31151 L .50169 .31126 L F
.3359 .36137 m .33821 .36114 L .3308 .3612 L 0 0 0 r
F
.3359 .36137 m .34335 .3615 L .33821 .36114 L F
.15636 .35887 m .16013 .36016 L .15255 .35998 L 0 .676 .353 r
F
.15636 .35887 m .16399 .35907 L .16013 .36016 L F
.6656 .26388 m .66519 .26345 L .65813 .26636 L 0 0 0 r
F
.6656 .26388 m .6727 .26106 L .66519 .26345 L F
.80839 .13433 m .80684 .13772 L .79989 .13713 L 0 .773 .406 r
F
.80839 .13433 m .81538 .13494 L .80684 .13772 L F
.39328 .35772 m .39512 .35591 L .38777 .3574 L 0 0 0 r
F
.39328 .35772 m .40069 .35581 L .39512 .35591 L F
.7657 .1951 m .7645 .19816 L .7575 .19736 L 0 .743 .401 r
F
.7657 .1951 m .77273 .19589 L .7645 .19816 L F
.37859 .30369 m .38055 .30534 L .37318 .30502 L 0 .69 .365 r
F
.37859 .30369 m .386 .30404 L .38055 .30534 L F
.07828 .50619 m .08268 .50718 L .07502 .50757 L 0 .721 .353 r
F
.07828 .50619 m .086 .5058 L .08268 .50718 L F
.77309 .22425 m .77179 .22427 L .76484 .22682 L 0 0 0 r
F
.77309 .22425 m .78007 .22165 L .77179 .22427 L F
.80244 .32492 m .80094 .32737 L .79399 .32704 L 0 .745 .388 r
F
.80244 .32492 m .80943 .32526 L .80094 .32737 L F
.17102 .41464 m .17468 .41447 L .16711 .4147 L 0 0 0 r
F
.17102 .41464 m .17864 .41445 L .17468 .41447 L F
.31523 .50066 m .3177 .50167 L .31027 .50159 L 0 .665 .344 r
F
.31523 .50066 m .3227 .50075 L .3177 .50167 L F
.62289 .32273 m .62286 .32573 L .61573 .32523 L 0 .758 .4 r
F
.62289 .32273 m .63006 .32326 L .62286 .32573 L F
.58019 .38317 m .5805 .38526 L .57333 .38499 L 0 .727 .379 r
F
.58019 .38317 m .5874 .38345 L .5805 .38526 L F
.34324 .3894 m .34548 .39124 L .33807 .39236 L 0 .847 .377 r
F
.34324 .3894 m .35069 .388 L .34548 .39124 L F
.09295 .56001 m .09723 .56056 L .08959 .56061 L 0 .638 .327 r
F
.09295 .56001 m .10065 .55999 L .09723 .56056 L F
.35793 .44216 m .36005 .44391 L .35266 .44376 L 0 .714 .369 r
F
.35793 .44216 m .36536 .44235 L .36005 .44391 L F
.4213 .2457 m .4229 .24806 L .41558 .2477 L 0 .735 .385 r
F
.4213 .2457 m .42867 .24608 L .4229 .24806 L F
.40064 .38196 m .40241 .38541 L .39506 .38523 L 0 .791 .407 r
F
.40064 .38196 m .40803 .38238 L .40241 .38541 L F
.2858 .40219 m .28852 .40206 L .28106 .40334 L 0 .719 .313 r
F
.2858 .40219 m .29332 .4007 L .28852 .40206 L F
.22838 .41149 m .23158 .41063 L .22406 .41146 L 0 0 0 r
F
.22838 .41149 m .23595 .41052 L .23158 .41063 L F
.64359 .19043 m .64338 .19328 L .63627 .19278 L 0 .751 .396 r
F
.64359 .19043 m .65074 .19095 L .64338 .19328 L F
.60088 .25046 m .60102 .25273 L .59387 .25206 L 0 .704 .383 r
F
.60088 .25046 m .60807 .25116 L .60102 .25273 L F
.13563 .50305 m .13955 .50428 L .13195 .5044 L 0 .705 .356 r
F
.13563 .50305 m .14328 .50296 L .13955 .50428 L F
.21368 .35928 m .21699 .36043 L .20946 .36025 L 0 .663 .347 r
F
.21368 .35928 m .22126 .35949 L .21699 .36043 L F
.68632 .13184 m .68576 .13524 L .67869 .13474 L 0 .779 .406 r
F
.68632 .13184 m .69343 .13235 L .68576 .13524 L F
.72306 .26084 m .72221 .26449 L .71518 .26359 L 0 .768 .41 r
F
.72306 .26084 m .73014 .26171 L .72221 .26449 L F
.25638 .30201 m .25933 .30388 L .25185 .30361 L 0 .711 .372 r
F
.25638 .30201 m .26391 .3023 L .25933 .30388 L F
.63765 .38332 m .63749 .3853 L .63038 .38505 L 0 .723 .376 r
F
.63765 .38332 m .64481 .38358 L .63749 .3853 L F
.15027 .55937 m .15408 .55988 L .14649 .55989 L 0 .629 .324 r
F
.15027 .55937 m .15791 .55938 L .15408 .55988 L F
.68037 .32369 m .67987 .3264 L .67279 .326 L 0 .752 .394 r
F
.68037 .32369 m .68749 .32411 L .67987 .3264 L F
.43599 .30523 m .43748 .30669 L .43017 .30628 L 0 .664 .357 r
F
.43599 .30523 m .44335 .30571 L .43748 .30669 L F
.41532 .44196 m .41697 .44357 L .40964 .4434 L 0 .703 .365 r
F
.41532 .44196 m .4227 .44215 L .41697 .44357 L F
.45804 .38227 m .45935 .38489 L .45206 .38457 L 0 .75 .392 r
F
.45804 .38227 m .46538 .38265 L .45935 .38489 L F
.0634 .46671 m .06795 .46616 L .06027 .46675 L 0 0 0 r
F
.0634 .46671 m .07114 .46606 L .06795 .46616 L F
.47871 .24647 m .47985 .24878 L .47258 .24839 L 0 .729 .384 r
F
.47871 .24647 m .48603 .24688 L .47985 .24878 L F
.60828 .28474 m .60834 .28452 L .60122 .28689 L 0 0 0 r
F
.60828 .28474 m .61545 .28224 L .60834 .28452 L F
.19297 .50162 m .19643 .50281 L .18888 .5028 L 0 .686 .352 r
F
.19297 .50162 m .20057 .50166 L .19643 .50281 L F
.82327 .1987 m .8216 .20225 L .81466 .20127 L 0 .76 .409 r
F
.82327 .1987 m .83025 .19962 L .8216 .20225 L F
.50077 .32624 m .50172 .32706 L .49448 .32959 L 0 .849 .324 r
F
.50077 .32624 m .50806 .32326 L .50172 .32706 L F
.71581 .24494 m .71498 .2445 L .70797 .24714 L 0 0 0 r
F
.71581 .24494 m .72286 .24227 L .71498 .2445 L F
.12081 .46058 m .12488 .46034 L .11725 .46123 L 0 .679 .311 r
F
.12081 .46058 m .12849 .45956 L .12488 .46034 L F
.17824 .45205 m .18183 .45289 L .17426 .45372 L 0 .762 .353 r
F
.17824 .45205 m .18587 .45109 L .18183 .45289 L F
.27104 .35995 m .27388 .36082 L .2664 .36065 L 0 .637 .336 r
F
.27104 .35995 m .27856 .36018 L .27388 .36082 L F
.7011 .19195 m .70042 .19481 L .69336 .19423 L 0 .746 .397 r
F
.7011 .19195 m .70819 .19256 L .70042 .19481 L F
.74383 .13262 m .7428 .13601 L .73579 .13548 L 0 .777 .406 r
F
.74383 .13262 m .75089 .13317 L .7428 .13601 L F
.09138 .35839 m .09568 .35979 L .08803 .3596 L 0 .684 .357 r
F
.09138 .35839 m .09908 .3586 L .09568 .35979 L F
.23567 .445 m .23878 .44701 L .23127 .44731 L 0 .773 .382 r
F
.23567 .445 m .24323 .44475 L .23878 .44701 L F
.82337 .20583 m .82165 .20589 L .81476 .20854 L 0 0 0 r
F
.82337 .20583 m .8303 .20319 L .82165 .20589 L F
.5582 .31958 m .5587 .32352 L .55151 .32261 L 0 .771 .412 r
F
.5582 .31958 m .56545 .32056 L .5587 .32352 L F
.7806 .26331 m .77929 .26666 L .77231 .26605 L 0 .77 .406 r
F
.7806 .26331 m .78763 .26393 L .77929 .26666 L F
.31376 .30252 m .31624 .30432 L .30881 .30403 L 0 .704 .369 r
F
.31376 .30252 m .32124 .30283 L .31624 .30432 L F
.47275 .44187 m .47394 .44338 L .46666 .44321 L 0 .697 .362 r
F
.47275 .44187 m .48007 .44205 L .47394 .44338 L F
.73788 .32423 m .73691 .32679 L .72989 .32643 L 0 .748 .391 r
F
.73788 .32423 m .74495 .3246 L .73691 .32679 L F
.65839 .25482 m .65807 .25785 L .65096 .25663 L 0 .715 .399 r
F
.65839 .25482 m .66554 .25592 L .65807 .25785 L F
.51548 .38264 m .51632 .38492 L .50909 .38463 L 0 .736 .384 r
F
.51548 .38264 m .52276 .38296 L .51632 .38492 L F
.25034 .50094 m .25334 .50204 L .24584 .50198 L 0 .674 .348 r
F
.25034 .50094 m .25788 .50102 L .25334 .50204 L F
.10602 .41509 m .11021 .41554 L .10257 .41553 L 0 .618 .32 r
F
.10602 .41509 m .11371 .41514 L .11021 .41554 L F
.53617 .24769 m .53684 .24994 L .52962 .24948 L 0 .72 .382 r
F
.53617 .24769 m .54343 .24817 L .53684 .24994 L F
.29307 .44259 m .29571 .44459 L .28826 .44453 L 0 .736 .378 r
F
.29307 .44259 m .30057 .44272 L .29571 .44459 L F
.49343 .30899 m .49445 .3102 L .48719 .30933 L 0 .582 .342 r
F
.49343 .30899 m .50074 .31011 L .49445 .3102 L F
.57891 .18897 m .57923 .19185 L .57206 .1914 L 0 .756 .397 r
F
.57891 .18897 m .58613 .18943 L .57923 .19185 L F
.55089 .30448 m .55143 .30282 L .54424 .30548 L 0 0 0 r
F
.55089 .30448 m .55813 .30169 L .55143 .30282 L F
.44334 .3448 m .44476 .3445 L .43746 .34636 L 0 .723 .293 r
F
.44334 .3448 m .45069 .34271 L .44476 .3445 L F
.32843 .36117 m .3308 .3612 L .32338 .36117 L 0 0 0 r
F
.32843 .36117 m .3359 .36137 L .3308 .3612 L F
.14872 .35866 m .15255 .35998 L .14496 .35979 L 0 .677 .354 r
F
.14872 .35866 m .15636 .35887 L .15255 .35998 L F
.80139 .13373 m .79989 .13713 L .79293 .13655 L 0 .774 .406 r
F
.80139 .13373 m .80839 .13433 L .79989 .13713 L F
.75865 .19433 m .7575 .19736 L .7505 .1966 L 0 .743 .4 r
F
.75865 .19433 m .7657 .1951 L .7575 .19736 L F
.37117 .30334 m .37318 .30502 L .36581 .30471 L 0 .693 .365 r
F
.37117 .30334 m .37859 .30369 L .37318 .30502 L F
.79543 .32458 m .79399 .32704 L .78703 .32671 L 0 .745 .388 r
F
.79543 .32458 m .80244 .32492 L .79399 .32704 L F
.6157 .32217 m .61573 .32523 L .60859 .32471 L 0 .759 .401 r
F
.6157 .32217 m .62289 .32273 L .61573 .32523 L F
.30774 .50056 m .31027 .50159 L .30283 .5015 L 0 .666 .344 r
F
.30774 .50056 m .31523 .50066 L .31027 .50159 L F
.07055 .50664 m .07502 .50757 L .06734 .508 L 0 .723 .352 r
F
.07055 .50664 m .07828 .50619 L .07502 .50757 L F
.15573 .41485 m .16338 .41477 L .15952 .41487 L 0 .59 .303 r
F
.15959 .41481 m .16149 .4148 L .16338 .41477 L 0 0 0 r
F
.16338 .41477 m .16524 .41474 L .15952 .41487 L F
.16149 .4148 m .16729 .41479 L .16338 .41477 L F
.16338 .41477 m .16711 .4147 L .16524 .41474 L F
.16338 .41477 m .17102 .41464 L .16711 .4147 L F
.57296 .38288 m .57333 .38499 L .56615 .38472 L 0 .728 .379 r
F
.57296 .38288 m .58019 .38317 L .57333 .38499 L F
.38587 .35958 m .38777 .3574 L .3804 .35876 L 0 0 0 r
F
.38587 .35958 m .39328 .35772 L .38777 .3574 L F
.65849 .26667 m .65813 .26636 L .65106 .26919 L F
.65849 .26667 m .6656 .26388 L .65813 .26636 L F
.08524 .56004 m .08959 .56061 L .08193 .56065 L 0 .639 .328 r
F
.08524 .56004 m .09295 .56001 L .08959 .56061 L F
.35048 .44198 m .35266 .44376 L .34526 .4436 L 0 .716 .37 r
F
.35048 .44198 m .35793 .44216 L .35266 .44376 L F
.41391 .24532 m .41558 .2477 L .40824 .24734 L 0 .736 .385 r
F
.41391 .24532 m .4213 .2457 L .41558 .2477 L F
.33577 .39094 m .33807 .39236 L .33065 .3936 L 0 .834 .366 r
F
.33577 .39094 m .34324 .3894 L .33807 .39236 L F
.39323 .38154 m .39506 .38523 L .38771 .38513 L 0 .806 .411 r
F
.39323 .38154 m .40064 .38196 L .39506 .38523 L F
.76609 .22684 m .76484 .22682 L .75789 .22937 L 0 0 0 r
F
.76609 .22684 m .77309 .22425 L .76484 .22682 L F
.59367 .2498 m .59387 .25206 L .5867 .25144 L 0 .707 .382 r
F
.59367 .2498 m .60088 .25046 L .59387 .25206 L F
.63643 .18992 m .63627 .19278 L .62915 .19229 L 0 .752 .397 r
F
.63643 .18992 m .64359 .19043 L .63627 .19278 L F
.27827 .40367 m .28106 .40334 L .27358 .40462 L 0 .7 .304 r
F
.27827 .40367 m .2858 .40219 L .28106 .40334 L F
.12795 .50316 m .13195 .5044 L .12433 .50454 L 0 .708 .357 r
F
.12795 .50316 m .13563 .50305 L .13195 .5044 L F
.22079 .41233 m .22406 .41146 L .21652 .4122 L 0 0 0 r
F
.22079 .41233 m .22838 .41149 L .22406 .41146 L F
.20609 .35907 m .20946 .36025 L .20192 .36006 L 0 .665 .348 r
F
.20609 .35907 m .21368 .35928 L .20946 .36025 L F
.71597 .25993 m .71518 .26359 L .70813 .26263 L 0 .764 .41 r
F
.71597 .25993 m .72306 .26084 L .71518 .26359 L F
.24883 .30172 m .25185 .30361 L .24435 .30333 L 0 .712 .372 r
F
.24883 .30172 m .25638 .30201 L .25185 .30361 L F
.63048 .38305 m .63038 .38505 L .62325 .3848 L 0 .723 .376 r
F
.63048 .38305 m .63765 .38332 L .63038 .38505 L F
.67324 .32325 m .67279 .326 L .66571 .32558 L 0 .753 .395 r
F
.67324 .32325 m .68037 .32369 L .67279 .326 L F
.42862 .30478 m .43017 .30628 L .42284 .30589 L 0 .669 .359 r
F
.42862 .30478 m .43599 .30523 L .43017 .30628 L F
.14262 .55937 m .14649 .55989 L .13889 .5599 L 0 .63 .325 r
F
.14262 .55937 m .15027 .55937 L .14649 .55989 L F
.40793 .44177 m .40964 .4434 L .4023 .44323 L 0 .704 .365 r
F
.40793 .44177 m .41532 .44196 L .40964 .4434 L F
.45069 .38187 m .45206 .38457 L .44476 .38424 L 0 .752 .393 r
F
.45069 .38187 m .45804 .38227 L .45206 .38457 L F
.47138 .24606 m .47258 .24839 L .4653 .248 L 0 .73 .384 r
F
.47138 .24606 m .47871 .24647 L .47258 .24839 L F
.05565 .46731 m .06027 .46675 L .05257 .46729 L 0 0 0 r
F
.05565 .46731 m .0634 .46671 L .06027 .46675 L F
.81627 .19779 m .81466 .20127 L .8077 .20031 L 0 .757 .408 r
F
.81627 .19779 m .82327 .1987 L .81466 .20127 L F
.18536 .50159 m .18888 .5028 L .18132 .5028 L 0 .689 .353 r
F
.18536 .50159 m .19297 .50162 L .18888 .5028 L F
.11311 .46159 m .11725 .46123 L .1096 .46211 L 0 .666 .306 r
F
.11311 .46159 m .12081 .46058 L .11725 .46123 L F
.60109 .28723 m .60122 .28689 L .59407 .28926 L 0 0 0 r
F
.60109 .28723 m .60828 .28474 L .60122 .28689 L F
.1706 .45308 m .17426 .45372 L .16667 .45462 L 0 .755 .347 r
F
.1706 .45308 m .17824 .45205 L .17426 .45372 L F
.2635 .35973 m .2664 .36065 L .25892 .36048 L 0 .642 .338 r
F
.2635 .35973 m .27104 .35995 L .2664 .36065 L F
.69398 .19136 m .69336 .19423 L .68629 .19365 L 0 .747 .397 r
F
.69398 .19136 m .7011 .19195 L .69336 .19423 L F
.49347 .32894 m .49448 .32959 L .48722 .33195 L 0 .827 .322 r
F
.49347 .32894 m .50077 .32624 L .49448 .32959 L F
.73676 .13208 m .73579 .13548 L .72876 .13495 L 0 .777 .406 r
F
.73676 .13208 m .74383 .13262 L .73579 .13548 L F
.08366 .35819 m .08803 .3596 L .08037 .3594 L 0 .685 .357 r
F
.08366 .35819 m .09138 .35839 L .08803 .3596 L F
.70875 .24764 m .70797 .24714 L .70095 .24984 L 0 0 0 r
F
.70875 .24764 m .71581 .24494 L .70797 .24714 L F
.22809 .44534 m .23127 .44731 L .22374 .4477 L 0 .78 .381 r
F
.22809 .44534 m .23567 .445 L .23127 .44731 L F
.55095 .31844 m .55151 .32261 L .5443 .3215 L 0 .771 .414 r
F
.55095 .31844 m .5582 .31958 L .55151 .32261 L F
.77357 .26266 m .77231 .26605 L .76531 .26541 L 0 .77 .406 r
F
.77357 .26266 m .7806 .26331 L .77231 .26605 L F
.20002 .55894 m .20343 .55942 L .19588 .55941 L 0 .624 .322 r
F
.20002 .55894 m .20762 .55896 L .20343 .55942 L F
.30626 .30221 m .30881 .30403 L .30136 .30374 L 0 .706 .37 r
F
.30626 .30221 m .31376 .30252 L .30881 .30403 L F
.65123 .25378 m .65096 .25663 L .64385 .25552 L 0 .711 .395 r
F
.65123 .25378 m .65839 .25482 L .65096 .25663 L F
.46541 .44168 m .46666 .44321 L .45937 .44304 L 0 .697 .362 r
F
.46541 .44168 m .47275 .44187 L .46666 .44321 L F
.73081 .32385 m .72989 .32643 L .72286 .32607 L 0 .748 .391 r
F
.73081 .32385 m .73788 .32423 L .72989 .32643 L F
.50819 .38231 m .50909 .38463 L .50184 .38432 L 0 .737 .385 r
F
.50819 .38231 m .51548 .38264 L .50909 .38463 L F
.81642 .20848 m .81476 .20854 L .80785 .21118 L 0 0 0 r
F
.81642 .20848 m .82337 .20583 L .81476 .20854 L F
.24278 .50086 m .24584 .50198 L .23833 .50192 L 0 .675 .348 r
F
.24278 .50086 m .25034 .50094 L .24584 .50198 L F
.09832 .41504 m .10257 .41553 L .09492 .4155 L 0 .621 .322 r
F
.09832 .41504 m .10602 .41509 L .10257 .41553 L F
.52889 .24721 m .52962 .24948 L .52239 .24903 L 0 .722 .383 r
F
.52889 .24721 m .53617 .24769 L .52962 .24948 L F
.48611 .30805 m .48719 .30933 L .47992 .30858 L 0 .606 .347 r
F
.48611 .30805 m .49343 .30899 L .48719 .30933 L F
.28555 .44246 m .28826 .44453 L .28079 .44448 L 0 .741 .379 r
F
.28555 .44246 m .29307 .44259 L .28826 .44453 L F
.57168 .18851 m .57206 .1914 L .56487 .19096 L 0 .757 .397 r
F
.57168 .18851 m .57891 .18897 L .57206 .1914 L F
.32095 .36093 m .32338 .36117 L .31595 .36108 L 0 .575 .307 r
F
.32095 .36093 m .32843 .36117 L .32338 .36117 L F
.14106 .35845 m .14496 .35979 L .13735 .35959 L 0 .678 .354 r
F
.14106 .35845 m .14872 .35866 L .14496 .35979 L F
.43597 .3469 m .43746 .34636 L .43013 .34823 L 0 0 0 r
F
.43597 .3469 m .44334 .3448 L .43746 .34636 L F
.79437 .13314 m .79293 .13655 L .78596 .13597 L 0 .774 .406 r
F
.79437 .13314 m .80139 .13373 L .79293 .13655 L F
.54364 .30745 m .54424 .30548 L .53703 .30842 L 0 0 0 r
F
.54364 .30745 m .55089 .30448 L .54424 .30548 L F
.75159 .1936 m .7505 .1966 L .74348 .19587 L 0 .743 .4 r
F
.75159 .1936 m .75865 .19433 L .7505 .1966 L F
.36373 .30299 m .36581 .30471 L .35841 .30439 L 0 .695 .366 r
F
.36373 .30299 m .37117 .30334 L .36581 .30471 L F
.6085 .32157 m .60859 .32471 L .60143 .32415 L 0 .759 .402 r
F
.6085 .32157 m .6157 .32217 L .60859 .32471 L F
.78841 .32423 m .78703 .32671 L .78005 .32637 L 0 .745 .389 r
F
.78841 .32423 m .79543 .32458 L .78703 .32671 L F
.8312 .26407 m .82947 .26724 L .82253 .26673 L 0 .768 .403 r
F
.8312 .26407 m .83818 .26459 L .82947 .26724 L F
.30024 .50047 m .30283 .5015 L .29538 .50142 L 0 .667 .345 r
F
.30024 .50047 m .30774 .50056 L .30283 .5015 L F
.56572 .38259 m .56615 .38472 L .55896 .38444 L 0 .729 .38 r
F
.56572 .38259 m .57296 .38288 L .56615 .38472 L F
.06281 .50716 m .06734 .508 L .05964 .50849 L 0 .724 .35 r
F
.06281 .50716 m .07055 .50664 L .06734 .508 L F
.15573 .41485 m .15952 .41487 L .15192 .415 L 0 .59 .303 r
F
.34302 .44179 m .34526 .4436 L .33785 .44345 L 0 .718 .371 r
F
.34302 .44179 m .35048 .44198 L .34526 .4436 L F
.40651 .24495 m .40824 .24734 L .40089 .24698 L 0 .737 .386 r
F
.40651 .24495 m .41391 .24532 L .40824 .24734 L F
.07752 .56008 m .08193 .56065 L .07425 .5607 L 0 .641 .328 r
F
.07752 .56008 m .08524 .56004 L .08193 .56065 L F
.37843 .36125 m .3804 .35876 L .37302 .35992 L 0 0 0 r
F
.37843 .36125 m .38587 .35958 L .3804 .35876 L F
.38581 .38117 m .38771 .38513 L .38033 .38515 L 0 .83 .414 r
F
.38581 .38117 m .39323 .38154 L .38771 .38513 L F
.32828 .39255 m .33065 .3936 L .32322 .39493 L 0 .816 .355 r
F
.32828 .39255 m .33577 .39094 L .33065 .3936 L F
.65135 .26941 m .65106 .26919 L .64397 .27193 L 0 0 0 r
F
.65135 .26941 m .65849 .26667 L .65106 .26919 L F
.58645 .24916 m .5867 .25144 L .57953 .25084 L 0 .71 .382 r
F
.58645 .24916 m .59367 .2498 L .5867 .25144 L F
.62925 .18942 m .62915 .19229 L .62202 .1918 L 0 .753 .397 r
F
.62925 .18942 m .63643 .18992 L .62915 .19229 L F
.12027 .5033 m .12433 .50454 L .11669 .50472 L 0 .712 .358 r
F
.12027 .5033 m .12795 .50316 L .12433 .50454 L F
.70886 .25897 m .70813 .26263 L .70106 .26161 L 0 .76 .41 r
F
.70886 .25897 m .71597 .25993 L .70813 .26263 L F
.19849 .35885 m .20192 .36006 L .19437 .35987 L 0 .667 .349 r
F
.19849 .35885 m .20609 .35907 L .20192 .36006 L F
.75907 .22943 m .75789 .22937 L .75091 .23192 L 0 0 0 r
F
.75907 .22943 m .76609 .22684 L .75789 .22937 L F
.21319 .41305 m .21652 .4122 L .20897 .41284 L F
.21319 .41305 m .22079 .41233 L .21652 .4122 L F
.27073 .40515 m .27358 .40462 L .26608 .40588 L 0 .68 .295 r
F
.27073 .40515 m .27827 .40367 L .27358 .40462 L F
.35772 .50023 m .35985 .50121 L .35245 .50112 L 0 .661 .342 r
F
.35772 .50023 m .36517 .50033 L .35985 .50121 L F
.24127 .30143 m .24435 .30333 L .23683 .30305 L 0 .713 .372 r
F
.24127 .30143 m .24883 .30172 L .24435 .30333 L F
.62329 .38277 m .62325 .3848 L .61611 .38454 L 0 .724 .377 r
F
.62329 .38277 m .63048 .38305 L .62325 .3848 L F
.66609 .3228 m .66571 .32558 L .65861 .32515 L 0 .753 .395 r
F
.66609 .3228 m .67324 .32325 L .66571 .32558 L F
.42123 .30434 m .42284 .30589 L .4155 .30551 L 0 .674 .36 r
F
.42123 .30434 m .42862 .30478 L .42284 .30589 L F
.13495 .55937 m .13889 .5599 L .13127 .55991 L 0 .631 .325 r
F
.13495 .55937 m .14262 .55937 L .13889 .5599 L F
.40052 .44158 m .4023 .44323 L .39494 .44306 L 0 .705 .366 r
F
.40052 .44158 m .40793 .44177 L .4023 .44323 L F
.44333 .38145 m .44476 .38424 L .43744 .3839 L 0 .755 .395 r
F
.44333 .38145 m .45069 .38187 L .44476 .38424 L F
.80926 .19689 m .8077 .20031 L .80074 .19937 L 0 .754 .407 r
F
.80926 .19689 m .81627 .19779 L .8077 .20031 L F
.46404 .24565 m .4653 .248 L .458 .24761 L 0 .731 .384 r
F
.46404 .24565 m .47138 .24606 L .4653 .248 L F
.17773 .50157 m .18132 .5028 L .17374 .5028 L 0 .691 .354 r
F
.17773 .50157 m .18536 .50159 L .18132 .5028 L F
.68686 .19078 m .68629 .19365 L .67921 .19309 L 0 .748 .397 r
F
.68686 .19078 m .69398 .19136 L .68629 .19365 L F
.25595 .3595 m .25892 .36048 L .25141 .36029 L 0 .646 .34 r
F
.25595 .3595 m .2635 .35973 L .25892 .36048 L F
.10539 .46258 m .1096 .46211 L .10194 .46297 L 0 .653 .301 r
F
.10539 .46258 m .11311 .46159 L .1096 .46211 L F
.72968 .13154 m .72876 .13495 L .72172 .13443 L 0 .778 .406 r
F
.72968 .13154 m .73676 .13208 L .72876 .13495 L F
.54368 .31712 m .5443 .3215 L .53707 .32012 L 0 .766 .415 r
F
.54368 .31712 m .55095 .31844 L .5443 .3215 L F
.16295 .45416 m .16667 .45462 L .15907 .45555 L 0 .745 .34 r
F
.16295 .45416 m .1706 .45308 L .16667 .45462 L F
.07593 .35798 m .08037 .3594 L .07269 .35921 L 0 .686 .357 r
F
.07593 .35798 m .08366 .35819 L .08037 .3594 L F
.2205 .44582 m .22374 .4477 L .2162 .44817 L 0 .785 .38 r
F
.2205 .44582 m .22809 .44534 L .22374 .4477 L F
.76652 .26199 m .76531 .26541 L .75831 .26474 L 0 .769 .407 r
F
.76652 .26199 m .77357 .26266 L .76531 .26541 L F
.64406 .2528 m .64385 .25552 L .63672 .2545 L 0 .708 .393 r
F
.64406 .2528 m .65123 .25378 L .64385 .25552 L F
.59389 .28974 m .59407 .28926 L .58692 .29164 L 0 0 0 r
F
.59389 .28974 m .60109 .28723 L .59407 .28926 L F
.19241 .55893 m .19588 .55941 L .18832 .5594 L 0 .625 .323 r
F
.19241 .55893 m .20002 .55894 L .19588 .55941 L F
.29875 .30191 m .30136 .30374 L .2939 .30345 L 0 .707 .37 r
F
.29875 .30191 m .30626 .30221 L .30136 .30374 L F
.45806 .44149 m .45937 .44304 L .45206 .44287 L 0 .698 .362 r
F
.45806 .44149 m .46541 .44168 L .45937 .44304 L F
.48615 .33148 m .48722 .33195 L .47995 .3342 L 0 .806 .317 r
F
.48615 .33148 m .49347 .32894 L .48722 .33195 L F
.72372 .32346 m .72286 .32607 L .71581 .32569 L 0 .749 .391 r
F
.72372 .32346 m .73081 .32385 L .72286 .32607 L F
.50088 .38196 m .50184 .38432 L .49457 .38401 L 0 .738 .386 r
F
.50088 .38196 m .50819 .38231 L .50184 .38432 L F
.70166 .25037 m .70095 .24984 L .69391 .25259 L 0 0 0 r
F
.70166 .25037 m .70875 .24764 L .70095 .24984 L F
.23521 .50078 m .23833 .50192 L .23081 .50186 L 0 .677 .349 r
F
.23521 .50078 m .24278 .50086 L .23833 .50192 L F
.0906 .41497 m .09492 .4155 L .08726 .41546 L 0 .623 .324 r
F
.0906 .41497 m .09832 .41504 L .09492 .4155 L F
.5216 .24674 m .52239 .24903 L .51515 .24859 L 0 .723 .383 r
F
.5216 .24674 m .52889 .24721 L .52239 .24903 L F
.47878 .30723 m .47992 .30858 L .47263 .30791 L 0 .623 .35 r
F
.47878 .30723 m .48611 .30805 L .47992 .30858 L F
.27802 .44236 m .28079 .44448 L .27331 .44445 L 0 .746 .381 r
F
.27802 .44236 m .28555 .44246 L .28079 .44448 L F
.56443 .18805 m .56487 .19096 L .55767 .19051 L 0 .757 .397 r
F
.56443 .18805 m .57168 .18851 L .56487 .19096 L F
.80946 .21112 m .80785 .21118 L .80093 .21382 L 0 0 0 r
F
.80946 .21112 m .81642 .20848 L .80785 .21118 L F
.31345 .36067 m .31595 .36108 L .3085 .36094 L 0 .59 .315 r
F
.31345 .36067 m .32095 .36093 L .31595 .36108 L F
.13338 .35824 m .13735 .35959 L .12973 .3594 L 0 .679 .355 r
F
.13338 .35824 m .14106 .35845 L .13735 .35959 L F
.78734 .13256 m .78596 .13597 L .77897 .1354 L 0 .775 .406 r
F
.78734 .13256 m .79437 .13314 L .78596 .13597 L F
.74452 .19288 m .74348 .19587 L .73645 .19516 L 0 .744 .399 r
F
.74452 .19288 m .75159 .1936 L .74348 .19587 L F
.51563 .44145 m .51647 .44293 L .50922 .44276 L 0 .693 .36 r
F
.51563 .44145 m .52293 .44163 L .51647 .44293 L F
.60129 .32094 m .60143 .32415 L .59426 .32355 L 0 .76 .403 r
F
.60129 .32094 m .6085 .32157 L .60143 .32415 L F
.35627 .30265 m .35841 .30439 L .35101 .30408 L 0 .697 .367 r
F
.35627 .30265 m .36373 .30299 L .35841 .30439 L F
.8242 .26353 m .82253 .26673 L .81557 .26621 L 0 .768 .403 r
F
.8242 .26353 m .8312 .26407 L .82253 .26673 L F
.78138 .32388 m .78005 .32637 L .77305 .32603 L 0 .746 .389 r
F
.78138 .32388 m .78841 .32423 L .78005 .32637 L F
.42858 .34903 m .43013 .34823 L .4228 .3501 L 0 0 0 r
F
.42858 .34903 m .43597 .3469 L .43013 .34823 L F
.29272 .50037 m .29538 .50142 L .28791 .50134 L 0 .668 .345 r
F
.29272 .50037 m .30024 .50047 L .29538 .50142 L F
.55847 .38229 m .55896 .38444 L .55175 .38416 L 0 .73 .38 r
F
.55847 .38229 m .56572 .38259 L .55896 .38444 L F
.14807 .41489 m .15192 .415 L .14431 .41509 L 0 .594 .306 r
F
.14807 .41489 m .15573 .41485 L .15192 .415 L F
.05504 .50773 m .05964 .50849 L .05193 .50903 L 0 .724 .348 r
F
.05504 .50773 m .06281 .50716 L .05964 .50849 L F
.53638 .31061 m .53703 .30842 L .52981 .31183 L 0 0 0 r
F
.53638 .31061 m .54364 .30745 L .53703 .30842 L F
.33554 .44159 m .33785 .44345 L .33042 .4433 L 0 .72 .372 r
F
.33554 .44159 m .34302 .44179 L .33785 .44345 L F
.3991 .24457 m .40089 .24698 L .39353 .24662 L 0 .737 .386 r
F
.3991 .24457 m .40651 .24495 L .40089 .24698 L F
.06978 .56012 m .07425 .5607 L .06657 .56076 L 0 .642 .329 r
F
.06978 .56012 m .07752 .56008 L .07425 .5607 L F
.37838 .381 m .38033 .38515 L .37295 .38539 L 0 .867 .416 r
F
.37838 .381 m .38581 .38117 L .38033 .38515 L F
.37099 .36239 m .37302 .35992 L .36562 .36078 L 0 0 0 r
F
.37099 .36239 m .37843 .36125 L .37302 .35992 L F
.57921 .24856 m .57953 .25084 L .57234 .25027 L 0 .712 .383 r
F
.57921 .24856 m .58645 .24916 L .57953 .25084 L F
.62205 .18892 m .62202 .1918 L .61487 .19132 L 0 .753 .397 r
F
.62205 .18892 m .62925 .18942 L .62202 .1918 L F
.70174 .25798 m .70106 .26161 L .69399 .26052 L 0 .755 .409 r
F
.70174 .25798 m .70886 .25897 L .70106 .26161 L F
.32078 .39421 m .32322 .39493 L .31577 .39632 L 0 .798 .344 r
F
.32078 .39421 m .32828 .39255 L .32322 .39493 L F
.11257 .50347 m .11669 .50472 L .10904 .50492 L 0 .716 .358 r
F
.11257 .50347 m .12027 .5033 L .11669 .50472 L F
.19087 .35863 m .19437 .35987 L .18679 .35967 L 0 .669 .35 r
F
.19087 .35863 m .19849 .35885 L .19437 .35987 L F
.20558 .41362 m .20897 .41284 L .20141 .41339 L 0 0 0 r
F
.20558 .41362 m .21319 .41305 L .20897 .41284 L F
.6442 .2721 m .64397 .27193 L .63686 .27459 L F
.6442 .2721 m .65135 .26941 L .64397 .27193 L F
.35026 .50013 m .35245 .50112 L .34503 .50103 L 0 .662 .343 r
F
.35026 .50013 m .35772 .50023 L .35245 .50112 L F
.26317 .4066 m .26608 .40588 L .25857 .40712 L 0 0 0 r
F
.26317 .4066 m .27073 .40515 L .26608 .40588 L F
.23369 .30114 m .23683 .30305 L .2293 .30277 L 0 .714 .373 r
F
.23369 .30114 m .24127 .30143 L .23683 .30305 L F
.61609 .3825 m .61611 .38454 L .60895 .38427 L 0 .724 .377 r
F
.61609 .3825 m .62329 .38277 L .61611 .38454 L F
.65893 .32233 m .65861 .32515 L .65149 .32471 L 0 .753 .396 r
F
.65893 .32233 m .66609 .3228 L .65861 .32515 L F
.75204 .23204 m .75091 .23192 L .74392 .23447 L 0 0 0 r
F
.75204 .23204 m .75907 .22943 L .75091 .23192 L F
.41383 .30391 m .4155 .30551 L .40815 .30513 L 0 .678 .362 r
F
.41383 .30391 m .42123 .30434 L .4155 .30551 L F
.12726 .55937 m .13127 .55991 L .12364 .55993 L 0 .633 .326 r
F
.12726 .55937 m .13495 .55937 L .13127 .55991 L F
.3931 .44138 m .39494 .44306 L .38757 .44288 L 0 .707 .367 r
F
.3931 .44138 m .40052 .44158 L .39494 .44306 L F
.43595 .38099 m .43744 .3839 L .43011 .38355 L 0 .758 .397 r
F
.43595 .38099 m .44333 .38145 L .43744 .3839 L F
.80224 .19601 m .80074 .19937 L .79375 .19845 L 0 .751 .406 r
F
.80224 .19601 m .80926 .19689 L .80074 .19937 L F
.45668 .24525 m .458 .24761 L .45069 .24722 L 0 .732 .385 r
F
.45668 .24525 m .46404 .24565 L .458 .24761 L F
.17009 .50155 m .17374 .5028 L .16615 .50282 L 0 .694 .355 r
F
.17009 .50155 m .17773 .50157 L .17374 .5028 L F
.53639 .3156 m .53707 .32012 L .52983 .31827 L 0 .754 .415 r
F
.53639 .3156 m .54368 .31712 L .53707 .32012 L F
.67972 .19021 m .67921 .19309 L .67211 .19254 L 0 .749 .397 r
F
.67972 .19021 m .68686 .19078 L .67921 .19309 L F
.24838 .35926 m .25141 .36029 L .2439 .3601 L 0 .65 .342 r
F
.24838 .35926 m .25595 .3595 L .25141 .36029 L F
.72258 .13101 m .72172 .13443 L .71467 .1339 L 0 .778 .406 r
F
.72258 .13101 m .72968 .13154 L .72172 .13443 L F
.06819 .35777 m .07269 .35921 L .065 .35901 L 0 .687 .358 r
F
.06819 .35777 m .07593 .35798 L .07269 .35921 L F
.09766 .46353 m .10194 .46297 L .09426 .4638 L 0 0 0 r
F
.09766 .46353 m .10539 .46258 L .10194 .46297 L F
.63687 .25189 m .63672 .2545 L .62958 .25356 L 0 .707 .39 r
F
.63687 .25189 m .64406 .2528 L .63672 .2545 L F
.75945 .26129 m .75831 .26474 L .75128 .26404 L 0 .769 .407 r
F
.75945 .26129 m .76652 .26199 L .75831 .26474 L F
.15527 .45528 m .15907 .45555 L .15145 .45653 L 0 .734 .334 r
F
.15527 .45528 m .16295 .45416 L .15907 .45555 L F
.67375 .38264 m .6733 .3846 L .6662 .38435 L 0 .721 .375 r
F
.67375 .38264 m .6809 .3829 L .6733 .3846 L F
.21289 .44643 m .2162 .44817 L .20864 .44875 L 0 .79 .377 r
F
.21289 .44643 m .2205 .44582 L .2162 .44817 L F
.18478 .55891 m .18832 .5594 L .18074 .55939 L 0 .626 .323 r
F
.18478 .55891 m .19241 .55893 L .18832 .5594 L F
.29123 .3016 m .2939 .30345 L .28643 .30316 L 0 .708 .371 r
F
.29123 .3016 m .29875 .30191 L .2939 .30345 L F
.71661 .32306 m .71581 .32569 L .70875 .32531 L 0 .749 .392 r
F
.71661 .32306 m .72372 .32346 L .71581 .32569 L F
.45069 .4413 m .45206 .44287 L .44474 .44269 L 0 .699 .363 r
F
.45069 .4413 m .45806 .44149 L .45206 .44287 L F
.49355 .3816 m .49457 .38401 L .4873 .38369 L 0 .74 .387 r
F
.49355 .3816 m .50088 .38196 L .49457 .38401 L F
.22762 .5007 m .23081 .50186 L .22327 .5018 L 0 .679 .35 r
F
.22762 .5007 m .23521 .50078 L .23081 .50186 L F
.58668 .29228 m .58692 .29164 L .57974 .29405 L 0 0 0 r
F
.58668 .29228 m .59389 .28974 L .58692 .29164 L F
.47143 .30651 m .47263 .30791 L .46533 .3073 L 0 .636 .353 r
F
.47143 .30651 m .47878 .30723 L .47263 .30791 L F
.5143 .24628 m .51515 .24859 L .50789 .24816 L 0 .725 .383 r
F
.5143 .24628 m .5216 .24674 L .51515 .24859 L F
.08287 .41489 m .08726 .41546 L .07957 .41541 L 0 .626 .325 r
F
.08287 .41489 m .0906 .41497 L .08726 .41546 L F
.47881 .33391 m .47995 .3342 L .47266 .33637 L 0 .787 .312 r
F
.47881 .33391 m .48615 .33148 L .47995 .3342 L F
.27047 .44227 m .27331 .44445 L .26581 .44445 L 0 .751 .383 r
F
.27047 .44227 m .27802 .44236 L .27331 .44445 L F
.55717 .1876 m .55767 .19051 L .55045 .19007 L 0 .758 .397 r
F
.55717 .1876 m .56443 .18805 L .55767 .19051 L F
.69457 .25313 m .69391 .25259 L .68686 .25539 L 0 0 0 r
F
.69457 .25313 m .70166 .25037 L .69391 .25259 L F
.30594 .36039 m .3085 .36094 L .30104 .36078 L 0 .602 .321 r
F
.30594 .36039 m .31345 .36067 L .3085 .36094 L F
.12569 .35803 m .12973 .3594 L .12209 .3592 L 0 .68 .355 r
F
.12569 .35803 m .13338 .35824 L .12973 .3594 L F
.7803 .13198 m .77897 .1354 L .77197 .13483 L 0 .775 .406 r
F
.7803 .13198 m .78734 .13256 L .77897 .1354 L F
.73743 .19219 m .73645 .19516 L .72941 .19448 L 0 .744 .399 r
F
.73743 .19219 m .74452 .19288 L .73645 .19516 L F
.80248 .21376 m .80093 .21382 L .79399 .21644 L 0 0 0 r
F
.80248 .21376 m .80946 .21112 L .80093 .21382 L F
.59406 .32026 m .59426 .32355 L .58708 .32291 L 0 .76 .404 r
F
.59406 .32026 m .60129 .32094 L .59426 .32355 L F
.50832 .44127 m .50922 .44276 L .50195 .44258 L 0 .694 .36 r
F
.50832 .44127 m .51563 .44145 L .50922 .44276 L F
.8172 .26298 m .81557 .26621 L .80861 .26566 L 0 .768 .404 r
F
.8172 .26298 m .8242 .26353 L .81557 .26621 L F
.3488 .30231 m .35101 .30408 L .34359 .30376 L 0 .699 .368 r
F
.3488 .30231 m .35627 .30265 L .35101 .30408 L F
.77433 .32352 m .77305 .32603 L .76605 .32568 L 0 .746 .389 r
F
.77433 .32352 m .78138 .32388 L .77305 .32603 L F
.28518 .50027 m .28791 .50134 L .28042 .50126 L 0 .669 .346 r
F
.28518 .50027 m .29272 .50037 L .28791 .50134 L F
.5512 .38198 m .55175 .38416 L .54452 .38387 L 0 .73 .381 r
F
.5512 .38198 m .55847 .38229 L .55175 .38416 L F
.14039 .4149 m .14431 .41509 L .13668 .41514 L 0 .598 .309 r
F
.14039 .4149 m .14807 .41489 L .14431 .41509 L F
.39167 .2442 m .39353 .24662 L .38615 .24626 L 0 .738 .386 r
F
.39167 .2442 m .3991 .24457 L .39353 .24662 L F
.32805 .4414 m .33042 .4433 L .32298 .44315 L 0 .722 .374 r
F
.32805 .4414 m .33554 .44159 L .33042 .4433 L F
.42118 .35119 m .4228 .3501 L .41544 .35199 L 0 0 0 r
F
.42118 .35119 m .42858 .34903 L .4228 .3501 L F
.06202 .56017 m .06657 .56076 L .05886 .56083 L 0 .644 .329 r
F
.06202 .56017 m .06978 .56012 L .06657 .56076 L F
.57196 .24798 m .57234 .25027 L .56513 .24972 L 0 .714 .383 r
F
.57196 .24798 m .57921 .24856 L .57234 .25027 L F
.37093 .38135 m .37295 .38539 L .36554 .38592 L 0 .913 .414 r
F
.37093 .38135 m .37838 .381 L .37295 .38539 L F
.6946 .25695 m .69399 .26052 L .68689 .25939 L 0 .749 .408 r
F
.6946 .25695 m .70174 .25798 L .69399 .26052 L F
.61484 .18843 m .61487 .19132 L .60771 .19084 L 0 .754 .397 r
F
.61484 .18843 m .62205 .18892 L .61487 .19132 L F
.36353 .36273 m .36562 .36078 L .35821 .36129 L 0 0 0 r
F
.36353 .36273 m .37099 .36239 L .36562 .36078 L F
.5291 .31393 m .52981 .31183 L .52258 .31582 L F
.5291 .31393 m .53638 .31061 L .52981 .31183 L F
.18323 .35841 m .18679 .35967 L .17921 .35948 L 0 .671 .351 r
F
.18323 .35841 m .19087 .35863 L .18679 .35967 L F
.10485 .50369 m .10904 .50492 L .10138 .50517 L 0 .72 .359 r
F
.10485 .50369 m .11257 .50347 L .10904 .50492 L F
.31326 .3959 m .31577 .39632 L .3083 .39776 L 0 .778 .334 r
F
.31326 .3959 m .32078 .39421 L .31577 .39632 L F
.83807 .13335 m .83626 .13681 L .82932 .13617 L 0 .773 .407 r
F
.83807 .13335 m .84506 .13399 L .83626 .13681 L F
.19795 .41406 m .20141 .41339 L .19383 .41383 L 0 0 0 r
F
.19795 .41406 m .20558 .41362 L .20141 .41339 L F
.34278 .50002 m .34503 .50103 L .3376 .50093 L 0 .662 .343 r
F
.34278 .50002 m .35026 .50013 L .34503 .50103 L F
.83208 .32381 m .83033 .32625 L .82338 .32593 L 0 .743 .388 r
F
.83208 .32381 m .83907 .32415 L .83033 .32625 L F
.22609 .30084 m .2293 .30277 L .22176 .3025 L 0 .714 .373 r
F
.22609 .30084 m .23369 .30114 L .2293 .30277 L F
.60888 .38222 m .60895 .38427 L .60178 .384 L 0 .725 .378 r
F
.60888 .38222 m .61609 .3825 L .60895 .38427 L F
.65176 .32184 m .65149 .32471 L .64436 .32424 L 0 .754 .397 r
F
.65176 .32184 m .65893 .32233 L .65149 .32471 L F
.40642 .3035 m .40815 .30513 L .40078 .30476 L 0 .682 .363 r
F
.40642 .3035 m .41383 .30391 L .40815 .30513 L F
.11956 .55938 m .12364 .55993 L .11599 .55994 L 0 .634 .326 r
F
.11956 .55938 m .12726 .55937 L .12364 .55993 L F
.7952 .19516 m .79375 .19845 L .78676 .19757 L 0 .749 .405 r
F
.7952 .19516 m .80224 .19601 L .79375 .19845 L F
.38567 .44118 m .38757 .44288 L .38018 .44271 L 0 .708 .367 r
F
.38567 .44118 m .3931 .44138 L .38757 .44288 L F
.25559 .40802 m .25857 .40712 L .25105 .40832 L 0 0 0 r
F
.25559 .40802 m .26317 .4066 L .25857 .40712 L F
.42856 .3805 m .43011 .38355 L .42276 .38318 L 0 .762 .4 r
F
.42856 .3805 m .43595 .38099 L .43011 .38355 L F
.63704 .27476 m .63686 .27459 L .62974 .27718 L 0 0 0 r
F
.63704 .27476 m .6442 .2721 L .63686 .27459 L F
.44931 .24485 m .45069 .24722 L .44336 .24684 L 0 .733 .385 r
F
.44931 .24485 m .45668 .24525 L .45069 .24722 L F
.745 .23466 m .74392 .23447 L .73692 .23705 L 0 0 0 r
F
.745 .23466 m .75204 .23204 L .74392 .23447 L F
.16243 .50154 m .16615 .50282 L .15854 .50285 L 0 .697 .356 r
F
.16243 .50154 m .17009 .50155 L .16615 .50282 L F
.5291 .31393 m .52983 .31827 L .52258 .31582 L 0 .727 .412 r
F
.5291 .31393 m .53639 .3156 L .52983 .31827 L F
.67256 .18965 m .67211 .19254 L .665 .192 L 0 .749 .397 r
F
.67256 .18965 m .67972 .19021 L .67211 .19254 L F
.2408 .35902 m .2439 .3601 L .23637 .3599 L 0 .653 .344 r
F
.2408 .35902 m .24838 .35926 L .2439 .3601 L F
.71547 .13047 m .71467 .1339 L .7076 .13338 L 0 .778 .406 r
F
.71547 .13047 m .72258 .13101 L .71467 .1339 L F
.62967 .25103 m .62958 .25356 L .62242 .2527 L 0 .707 .388 r
F
.62967 .25103 m .63687 .25189 L .62958 .25356 L F
.06043 .35756 m .065 .35901 L .05729 .35881 L 0 .687 .358 r
F
.06043 .35756 m .06819 .35777 L .065 .35901 L F
.75237 .26056 m .75128 .26404 L .74425 .2633 L 0 .768 .407 r
F
.75237 .26056 m .75945 .26129 L .75128 .26404 L F
.08992 .46444 m .09426 .4638 L .08657 .4646 L 0 0 0 r
F
.08992 .46444 m .09766 .46353 L .09426 .4638 L F
.66659 .38238 m .6662 .38435 L .65908 .3841 L 0 .721 .375 r
F
.66659 .38238 m .67375 .38264 L .6662 .38435 L F
.17713 .55889 m .18074 .55939 L .17315 .55939 L 0 .626 .323 r
F
.17713 .55889 m .18478 .55891 L .18074 .55939 L F
.28369 .30129 m .28643 .30316 L .27894 .30287 L 0 .709 .371 r
F
.28369 .30129 m .29123 .3016 L .28643 .30316 L F
.7095 .32266 m .70875 .32531 L .70168 .32492 L 0 .749 .392 r
F
.7095 .32266 m .71661 .32306 L .70875 .32531 L F
.14758 .45643 m .15145 .45653 L .14381 .45752 L 0 .722 .327 r
F
.14758 .45643 m .15527 .45528 L .15145 .45653 L F
.44331 .44111 m .44474 .44269 L .43741 .44251 L 0 .7 .363 r
F
.44331 .44111 m .45069 .4413 L .44474 .44269 L F
.20527 .44718 m .20864 .44875 L .20107 .44943 L 0 .792 .374 r
F
.20527 .44718 m .21289 .44643 L .20864 .44875 L F
.48622 .38123 m .4873 .38369 L .48 .38336 L 0 .741 .388 r
F
.48622 .38123 m .49355 .3816 L .4873 .38369 L F
.22002 .50063 m .22327 .5018 L .21572 .50175 L 0 .68 .35 r
F
.22002 .50063 m .22762 .5007 L .22327 .5018 L F
.46407 .30584 m .46533 .3073 L .45802 .30674 L 0 .646 .355 r
F
.46407 .30584 m .47143 .30651 L .46533 .3073 L F
.50698 .24583 m .50789 .24816 L .50062 .24773 L 0 .726 .384 r
F
.50698 .24583 m .5143 .24628 L .50789 .24816 L F
.07512 .4148 m .07957 .41541 L .07188 .41535 L 0 .628 .327 r
F
.07512 .4148 m .08287 .41489 L .07957 .41541 L F
.26291 .44222 m .26581 .44445 L .2583 .4445 L 0 .757 .385 r
F
.26291 .44222 m .27047 .44227 L .26581 .44445 L F
.54989 .18714 m .55045 .19007 L .54322 .18963 L 0 .758 .397 r
F
.54989 .18714 m .55717 .1876 L .55045 .19007 L F
.57944 .29486 m .57974 .29405 L .57255 .29651 L 0 0 0 r
F
.57944 .29486 m .58668 .29228 L .57974 .29405 L F
.47146 .33628 m .47266 .33637 L .46535 .33851 L 0 .769 .306 r
F
.47146 .33628 m .47881 .33391 L .47266 .33637 L F
.29841 .36011 m .30104 .36078 L .29356 .36059 L 0 .612 .326 r
F
.29841 .36011 m .30594 .36039 L .30104 .36078 L F
.11798 .35782 m .12209 .3592 L .11443 .359 L 0 .681 .356 r
F
.11798 .35782 m .12569 .35803 L .12209 .3592 L F
.73033 .19152 m .72941 .19448 L .72235 .19382 L 0 .745 .399 r
F
.73033 .19152 m .73743 .19219 L .72941 .19448 L F
.77324 .1314 m .77197 .13483 L .76496 .13427 L 0 .776 .406 r
F
.77324 .1314 m .7803 .13198 L .77197 .13483 L F
.58682 .31952 m .58708 .32291 L .57988 .32221 L 0 .76 .405 r
F
.58682 .31952 m .59406 .32026 L .58708 .32291 L F
.68745 .25591 m .68686 .25539 L .67979 .25822 L 0 0 0 r
F
.68745 .25591 m .69457 .25313 L .68686 .25539 L F
.50099 .44108 m .50195 .44258 L .49467 .44241 L 0 .694 .361 r
F
.50099 .44108 m .50832 .44127 L .50195 .44258 L F
.81017 .26241 m .80861 .26566 L .80163 .26511 L 0 .768 .404 r
F
.81017 .26241 m .8172 .26298 L .80861 .26566 L F
.34132 .30198 m .34359 .30376 L .33615 .30345 L 0 .7 .368 r
F
.34132 .30198 m .3488 .30231 L .34359 .30376 L F
.76727 .32315 m .76605 .32568 L .75903 .32533 L 0 .746 .39 r
F
.76727 .32315 m .77433 .32352 L .76605 .32568 L F
.54391 .38166 m .54452 .38387 L .53728 .38358 L 0 .731 .382 r
F
.54391 .38166 m .5512 .38198 L .54452 .38387 L F
.27764 .50018 m .28042 .50126 L .27292 .50118 L 0 .67 .346 r
F
.27764 .50018 m .28518 .50027 L .28042 .50126 L F
.13269 .41488 m .13668 .41514 L .12904 .41516 L 0 .602 .312 r
F
.13269 .41488 m .14039 .4149 L .13668 .41514 L F
.38423 .24383 m .38615 .24626 L .37875 .2459 L 0 .738 .386 r
F
.38423 .24383 m .39167 .2442 L .38615 .24626 L F
.79549 .21639 m .79399 .21644 L .78704 .21905 L 0 0 0 r
F
.79549 .21639 m .80248 .21376 L .79399 .21644 L F
.32055 .4412 m .32298 .44315 L .31553 .443 L 0 .725 .375 r
F
.32055 .4412 m .32805 .4414 L .32298 .44315 L F
.05425 .56022 m .05886 .56083 L .05114 .5609 L 0 .646 .33 r
F
.05425 .56022 m .06202 .56017 L .05886 .56083 L F
.68745 .25591 m .68689 .25939 L .67979 .25822 L 0 .742 .406 r
F
.68745 .25591 m .6946 .25695 L .68689 .25939 L F
.56469 .24742 m .56513 .24972 L .55791 .24919 L 0 .716 .383 r
F
.56469 .24742 m .57196 .24798 L .56513 .24972 L F
.60762 .18794 m .60771 .19084 L .60053 .19037 L 0 .755 .397 r
F
.60762 .18794 m .61484 .18843 L .60771 .19084 L F
.41376 .35341 m .41544 .35199 L .40807 .35389 L 0 0 0 r
F
.41376 .35341 m .42118 .35119 L .41544 .35199 L F
.36346 .38252 m .36554 .38592 L .35812 .38681 L 0 .927 .405 r
F
.36346 .38252 m .37093 .38135 L .36554 .38592 L F
.35606 .36253 m .35821 .36129 L .35079 .3615 L 0 0 0 r
F
.35606 .36253 m .36353 .36273 L .35821 .36129 L F
.17558 .35819 m .17921 .35948 L .17161 .35928 L 0 .672 .352 r
F
.17558 .35819 m .18323 .35841 L .17921 .35948 L F
.09712 .50396 m .10138 .50517 L .0937 .50546 L 0 .723 .359 r
F
.09712 .50396 m .10485 .50369 L .10138 .50517 L F
.83106 .13271 m .82932 .13617 L .82235 .13555 L 0 .774 .407 r
F
.83106 .13271 m .83807 .13335 L .82932 .13617 L F
.33529 .49992 m .3376 .50093 L .33016 .50084 L 0 .663 .343 r
F
.33529 .49992 m .34278 .50002 L .3376 .50093 L F
.82507 .32347 m .82338 .32593 L .81641 .3256 L 0 .744 .388 r
F
.82507 .32347 m .83208 .32381 L .82338 .32593 L F
.30573 .3976 m .3083 .39776 L .30082 .39922 L 0 .758 .324 r
F
.30573 .3976 m .31326 .3959 L .3083 .39776 L F
.64457 .32134 m .64436 .32424 L .63722 .32376 L 0 .754 .397 r
F
.64457 .32134 m .65176 .32184 L .64436 .32424 L F
.19031 .41438 m .19383 .41383 L .18624 .41418 L 0 0 0 r
F
.19031 .41438 m .19795 .41406 L .19383 .41383 L F
.60165 .38193 m .60178 .384 L .5946 .38373 L 0 .725 .378 r
F
.60165 .38193 m .60888 .38222 L .60178 .384 L F
.21848 .30055 m .22176 .3025 L .2142 .30222 L 0 .715 .373 r
F
.21848 .30055 m .22609 .30084 L .22176 .3025 L F
.39899 .3031 m .40078 .30476 L .3934 .3044 L 0 .685 .364 r
F
.39899 .3031 m .40642 .3035 L .40078 .30476 L F
.78815 .19433 m .78676 .19757 L .77975 .19672 L 0 .748 .404 r
F
.78815 .19433 m .7952 .19516 L .78676 .19757 L F
.11185 .55938 m .11599 .55994 L .10833 .55996 L 0 .635 .327 r
F
.11185 .55938 m .11956 .55938 L .11599 .55994 L F
.37822 .44097 m .38018 .44271 L .37278 .44253 L 0 .709 .368 r
F
.37822 .44097 m .38567 .44118 L .38018 .44271 L F
.42115 .37995 m .42276 .38318 L .4154 .38279 L 0 .766 .402 r
F
.42115 .37995 m .42856 .3805 L .42276 .38318 L F
.52178 .31226 m .52258 .31582 L .51531 .31338 L 0 .686 .402 r
F
.52178 .31226 m .5291 .31393 L .52258 .31582 L F
.5218 .31725 m .52258 .31582 L .51533 .31983 L 0 0 0 r
F
.5218 .31725 m .5291 .31393 L .52258 .31582 L F
.44192 .24445 m .44336 .24684 L .43602 .24646 L 0 .734 .385 r
F
.44192 .24445 m .44931 .24485 L .44336 .24684 L F
.24799 .40938 m .25105 .40832 L .24351 .40946 L 0 0 0 r
F
.24799 .40938 m .25559 .40802 L .25105 .40832 L F
.15475 .50155 m .15854 .50285 L .15092 .5029 L 0 .7 .357 r
F
.15475 .50155 m .16243 .50154 L .15854 .50285 L F
.62986 .27738 m .62974 .27718 L .6226 .27973 L 0 0 0 r
F
.62986 .27738 m .63704 .27476 L .62974 .27718 L F
.6654 .1891 m .665 .192 L .65788 .19147 L 0 .75 .397 r
F
.6654 .1891 m .67256 .18965 L .665 .192 L F
.23321 .35879 m .23637 .3599 L .22882 .3597 L 0 .657 .345 r
F
.23321 .35879 m .2408 .35902 L .23637 .3599 L F
.62246 .25022 m .62242 .2527 L .61526 .25191 L 0 .708 .387 r
F
.62246 .25022 m .62967 .25103 L .62242 .2527 L F
.70835 .12994 m .7076 .13338 L .70052 .13286 L 0 .779 .406 r
F
.70835 .12994 m .71547 .13047 L .7076 .13338 L F
.73793 .23729 m .73692 .23705 L .7299 .23965 L 0 0 0 r
F
.73793 .23729 m .745 .23466 L .73692 .23705 L F
.74528 .25979 m .74425 .2633 L .7372 .26253 L 0 .766 .408 r
F
.74528 .25979 m .75237 .26056 L .74425 .2633 L F
.65942 .38211 m .65908 .3841 L .65195 .38384 L 0 .721 .376 r
F
.65942 .38211 m .66659 .38238 L .65908 .3841 L F
.16947 .55888 m .17315 .55939 L .16554 .55938 L 0 .627 .324 r
F
.16947 .55888 m .17713 .55889 L .17315 .55939 L F
.27613 .30099 m .27894 .30287 L .27143 .30259 L 0 .71 .371 r
F
.27613 .30099 m .28369 .30129 L .27894 .30287 L F
.70236 .32224 m .70168 .32492 L .69459 .32452 L 0 .75 .393 r
F
.70236 .32224 m .7095 .32266 L .70168 .32492 L F
.43592 .44091 m .43741 .44251 L .43006 .44233 L 0 .701 .364 r
F
.43592 .44091 m .44331 .44111 L .43741 .44251 L F
.08215 .4653 m .08657 .4646 L .07886 .46535 L 0 0 0 r
F
.08215 .4653 m .08992 .46444 L .08657 .4646 L F
.47886 .38084 m .48 .38336 L .4727 .38301 L 0 .743 .389 r
F
.47886 .38084 m .48622 .38123 L .48 .38336 L F
.19762 .44807 m .20107 .44943 L .19348 .45022 L 0 .791 .369 r
F
.19762 .44807 m .20527 .44718 L .20107 .44943 L F
.13988 .45761 m .14381 .45752 L .13616 .45854 L 0 .708 .32 r
F
.13988 .45761 m .14758 .45643 L .14381 .45752 L F
.4567 .30523 m .45802 .30674 L .45069 .30621 L 0 .654 .357 r
F
.4567 .30523 m .46407 .30584 L .45802 .30674 L F
.2124 .50055 m .21572 .50175 L .20815 .5017 L 0 .682 .351 r
F
.2124 .50055 m .22002 .50063 L .21572 .50175 L F
.49965 .24538 m .50062 .24773 L .49333 .2473 L 0 .727 .384 r
F
.49965 .24538 m .50698 .24583 L .50062 .24773 L F
.06735 .4147 m .07188 .41535 L .06417 .41527 L 0 .63 .328 r
F
.06735 .4147 m .07512 .4148 L .07188 .41535 L F
.5426 .18669 m .54322 .18963 L .53597 .18919 L 0 .759 .397 r
F
.5426 .18669 m .54989 .18714 L .54322 .18963 L F
.25533 .4422 m .2583 .4445 L .25077 .44459 L 0 .764 .386 r
F
.25533 .4422 m .26291 .44222 L .2583 .4445 L F
.29087 .35983 m .29356 .36059 L .28607 .36039 L 0 .621 .33 r
F
.29087 .35983 m .29841 .36011 L .29356 .36059 L F
.11026 .3576 m .11443 .359 L .10676 .3588 L 0 .682 .356 r
F
.11026 .3576 m .11798 .35782 L .11443 .359 L F
.72322 .19086 m .72235 .19382 L .71528 .19318 L 0 .746 .398 r
F
.72322 .19086 m .73033 .19152 L .72235 .19382 L F
.76617 .13084 m .76496 .13427 L .75793 .13372 L 0 .776 .406 r
F
.76617 .13084 m .77324 .1314 L .76496 .13427 L F
.57956 .31872 m .57988 .32221 L .57267 .32143 L 0 .759 .406 r
F
.57956 .31872 m .58682 .31952 L .57988 .32221 L F
.57219 .2975 m .57255 .29651 L .56535 .29905 L 0 0 0 r
F
.57219 .2975 m .57944 .29486 L .57255 .29651 L F
.46409 .3386 m .46535 .33851 L .45803 .34061 L 0 .752 .299 r
F
.46409 .3386 m .47146 .33628 L .46535 .33851 L F
.80314 .26182 m .80163 .26511 L .79463 .26453 L 0 .768 .404 r
F
.80314 .26182 m .81017 .26241 L .80163 .26511 L F
.49365 .44089 m .49467 .44241 L .48738 .44223 L 0 .695 .361 r
F
.49365 .44089 m .50099 .44108 L .49467 .44241 L F
.76019 .32278 m .75903 .32533 L .75199 .32497 L 0 .747 .39 r
F
.76019 .32278 m .76727 .32315 L .75903 .32533 L F
.33382 .30164 m .33615 .30345 L .3287 .30314 L 0 .702 .369 r
F
.33382 .30164 m .34132 .30198 L .33615 .30345 L F
.53661 .38133 m .53728 .38358 L .53003 .38327 L 0 .732 .382 r
F
.53661 .38133 m .54391 .38166 L .53728 .38358 L F
.27007 .50008 m .27292 .50118 L .26541 .5011 L 0 .671 .347 r
F
.27007 .50008 m .27764 .50018 L .27292 .50118 L F
.37677 .24346 m .37875 .2459 L .37134 .24554 L 0 .739 .386 r
F
.37677 .24346 m .38423 .24383 L .37875 .2459 L F
.31303 .441 m .31553 .443 L .30805 .44286 L 0 .728 .376 r
F
.31303 .441 m .32055 .4412 L .31553 .443 L F
.12498 .41483 m .12904 .41516 L .12138 .41516 L 0 .606 .315 r
F
.12498 .41483 m .13269 .41488 L .12904 .41516 L F
.68029 .25487 m .67979 .25822 L .67267 .25706 L 0 .735 .404 r
F
.68029 .25487 m .68745 .25591 L .67979 .25822 L F
.68033 .25869 m .67979 .25822 L .6727 .26106 L 0 0 0 r
F
.68033 .25869 m .68745 .25591 L .67979 .25822 L F
.55742 .24688 m .55791 .24919 L .55068 .24867 L 0 .718 .383 r
F
.55742 .24688 m .56469 .24742 L .55791 .24919 L F
.60039 .18745 m .60053 .19037 L .59334 .1899 L 0 .755 .397 r
F
.60039 .18745 m .60762 .18794 L .60053 .19037 L F
.78848 .21902 m .78704 .21905 L .78007 .22165 L 0 0 0 r
F
.78848 .21902 m .79549 .21639 L .78704 .21905 L F
.35598 .38422 m .35812 .38681 L .35069 .388 L 0 .902 .39 r
F
.35598 .38422 m .36346 .38252 L .35812 .38681 L F
.16791 .35797 m .17161 .35928 L .16399 .35907 L 0 .674 .352 r
F
.16791 .35797 m .17558 .35819 L .17161 .35928 L F
.34857 .36214 m .35079 .3615 L .34335 .3615 L 0 0 0 r
F
.34857 .36214 m .35606 .36253 L .35079 .3615 L F
.40633 .3557 m .40807 .35389 L .40069 .35581 L F
.40633 .3557 m .41376 .35341 L .40807 .35389 L F
.08937 .50428 m .0937 .50546 L .086 .5058 L 0 .727 .359 r
F
.08937 .50428 m .09712 .50396 L .0937 .50546 L F
.82405 .13209 m .82235 .13555 L .81538 .13494 L 0 .774 .407 r
F
.82405 .13209 m .83106 .13271 L .82235 .13555 L F
.51446 .31072 m .51531 .31338 L .50803 .31151 L 0 .65 .384 r
F
.51446 .31072 m .52178 .31226 L .51531 .31338 L F
.81805 .32313 m .81641 .3256 L .80943 .32526 L 0 .744 .388 r
F
.81805 .32313 m .82507 .32347 L .81641 .3256 L F
.32778 .49982 m .33016 .50084 L .3227 .50075 L 0 .664 .344 r
F
.32778 .49982 m .33529 .49992 L .33016 .50084 L F
.63737 .32081 m .63722 .32376 L .63006 .32326 L 0 .754 .398 r
F
.63737 .32081 m .64457 .32134 L .63722 .32376 L F
.5944 .38164 m .5946 .38373 L .5874 .38345 L 0 .726 .378 r
F
.5944 .38164 m .60165 .38193 L .5946 .38373 L F
.78109 .19352 m .77975 .19672 L .77273 .19589 L 0 .747 .403 r
F
.78109 .19352 m .78815 .19433 L .77975 .19672 L F
.39154 .3027 m .3934 .3044 L .386 .30404 L 0 .688 .365 r
F
.39154 .3027 m .39899 .3031 L .3934 .3044 L F
.18265 .4146 m .18624 .41418 L .17864 .41445 L 0 0 0 r
F
.18265 .4146 m .19031 .41438 L .18624 .41418 L F
.10411 .55939 m .10833 .55996 L .10065 .55999 L 0 .636 .327 r
F
.10411 .55939 m .11185 .55938 L .10833 .55996 L F
.41373 .37935 m .4154 .38279 L .40803 .38238 L 0 .772 .406 r
F
.41373 .37935 m .42115 .37995 L .4154 .38279 L F
.37075 .44076 m .37278 .44253 L .36536 .44235 L 0 .711 .369 r
F
.37075 .44076 m .37822 .44097 L .37278 .44253 L F
.29818 .39931 m .30082 .39922 L .29332 .4007 L 0 .739 .315 r
F
.29818 .39931 m .30573 .3976 L .30082 .39922 L F
.43452 .24406 m .43602 .24646 L .42867 .24608 L 0 .735 .385 r
F
.43452 .24406 m .44192 .24445 L .43602 .24646 L F
.14706 .50157 m .15092 .5029 L .14328 .50296 L 0 .704 .358 r
F
.14706 .50157 m .15475 .50155 L .15092 .5029 L F
.24039 .41065 m .24351 .40946 L .23595 .41052 L 0 0 0 r
F
.24039 .41065 m .24799 .40938 L .24351 .40946 L F
.65821 .18856 m .65788 .19147 L .65074 .19095 L 0 .751 .397 r
F
.65821 .18856 m .6654 .1891 L .65788 .19147 L F
.61523 .24946 m .61526 .25191 L .60807 .25116 L 0 .709 .386 r
F
.61523 .24946 m .62246 .25022 L .61526 .25191 L F
.51448 .32044 m .51533 .31983 L .50806 .32326 L 0 0 0 r
F
.51448 .32044 m .5218 .31725 L .51533 .31983 L F
.22559 .35855 m .22882 .3597 L .22126 .35949 L 0 .659 .346 r
F
.22559 .35855 m .23321 .35879 L .22882 .3597 L F
.70121 .12941 m .70052 .13286 L .69343 .13235 L 0 .779 .406 r
F
.70121 .12941 m .70835 .12994 L .70052 .13286 L F
.73817 .25899 m .7372 .26253 L .73014 .26171 L 0 .765 .408 r
F
.73817 .25899 m .74528 .25979 L .7372 .26253 L F
.62266 .27998 m .6226 .27973 L .61545 .28224 L 0 0 0 r
F
.62266 .27998 m .62986 .27738 L .6226 .27973 L F
.65223 .38184 m .65195 .38384 L .64481 .38358 L 0 .722 .376 r
F
.65223 .38184 m .65942 .38211 L .65195 .38384 L F
.1618 .55886 m .16554 .55938 L .15791 .55938 L 0 .628 .324 r
F
.1618 .55886 m .16947 .55888 L .16554 .55938 L F
.26856 .30069 m .27143 .30259 L .26391 .3023 L 0 .71 .372 r
F
.26856 .30069 m .27613 .30099 L .27143 .30259 L F
.69522 .32181 m .69459 .32452 L .68749 .32411 L 0 .75 .393 r
F
.69522 .32181 m .70236 .32224 L .69459 .32452 L F
.42851 .44071 m .43006 .44233 L .4227 .44215 L 0 .701 .364 r
F
.42851 .44071 m .43592 .44091 L .43006 .44233 L F
.47149 .38043 m .4727 .38301 L .46538 .38265 L 0 .744 .39 r
F
.47149 .38043 m .47886 .38084 L .4727 .38301 L F
.73086 .23995 m .7299 .23965 L .72286 .24227 L 0 0 0 r
F
.73086 .23995 m .73793 .23729 L .7299 .23965 L F
.07438 .46609 m .07886 .46535 L .07114 .46606 L F
.07438 .46609 m .08215 .4653 L .07886 .46535 L F
.4493 .30466 m .45069 .30621 L .44335 .30571 L 0 .661 .359 r
F
.4493 .30466 m .4567 .30523 L .45069 .30621 L F
.20477 .50048 m .20815 .5017 L .20057 .50166 L 0 .684 .352 r
F
.20477 .50048 m .2124 .50055 L .20815 .5017 L F
.18996 .44908 m .19348 .45022 L .18587 .45109 L 0 .787 .362 r
F
.18996 .44908 m .19762 .44807 L .19348 .45022 L F
.4923 .24495 m .49333 .2473 L .48603 .24688 L 0 .729 .384 r
F
.4923 .24495 m .49965 .24538 L .49333 .2473 L F
.13216 .45879 m .13616 .45854 L .12849 .45956 L 0 .694 .313 r
F
.13216 .45879 m .13988 .45761 L .13616 .45854 L F
.05957 .41459 m .06417 .41527 L .05644 .41519 L 0 .632 .329 r
F
.05957 .41459 m .06735 .4147 L .06417 .41527 L F
.83903 .19693 m .83722 .20054 L .83025 .19962 L 0 .765 .409 r
F
.83903 .19693 m .84604 .19781 L .83722 .20054 L F
.83908 .20046 m .83722 .20054 L .8303 .20319 L 0 0 0 r
F
.83908 .20046 m .84604 .19781 L .83722 .20054 L F
.5353 .18624 m .53597 .18919 L .52871 .18875 L 0 .759 .397 r
F
.5353 .18624 m .5426 .18669 L .53597 .18919 L F
.24774 .44226 m .25077 .44459 L .24323 .44475 L 0 .772 .388 r
F
.24774 .44226 m .25533 .4422 L .25077 .44459 L F
.28331 .35954 m .28607 .36039 L .27856 .36018 L 0 .628 .333 r
F
.28331 .35954 m .29087 .35983 L .28607 .36039 L F
.71609 .19022 m .71528 .19318 L .70819 .19256 L 0 .747 .398 r
F
.71609 .19022 m .72322 .19086 L .71528 .19318 L F
.10253 .35738 m .10676 .3588 L .09908 .3586 L 0 .683 .356 r
F
.10253 .35738 m .11026 .3576 L .10676 .3588 L F
.75909 .13027 m .75793 .13372 L .75089 .13317 L 0 .777 .406 r
F
.75909 .13027 m .76617 .13084 L .75793 .13372 L F
.57229 .31784 m .57267 .32143 L .56545 .32056 L 0 .758 .408 r
F
.57229 .31784 m .57956 .31872 L .57267 .32143 L F
.79609 .26122 m .79463 .26453 L .78763 .26393 L 0 .768 .405 r
F
.79609 .26122 m .80314 .26182 L .79463 .26453 L F
.4863 .4407 m .48738 .44223 L .48007 .44205 L 0 .695 .361 r
F
.4863 .4407 m .49365 .44089 L .48738 .44223 L F
.7531 .3224 m .75199 .32497 L .74495 .3246 L 0 .747 .39 r
F
.7531 .3224 m .76019 .32278 L .75199 .32497 L F
.3263 .30131 m .3287 .30314 L .32124 .30283 L 0 .703 .369 r
F
.3263 .30131 m .33382 .30164 L .3287 .30314 L F
.5293 .38099 m .53003 .38327 L .52276 .38296 L 0 .733 .383 r
F
.5293 .38099 m .53661 .38133 L .53003 .38327 L F
.2625 .49998 m .26541 .5011 L .25788 .50102 L 0 .672 .347 r
F
.2625 .49998 m .27007 .50008 L .26541 .5011 L F
.4567 .34091 m .45803 .34061 L .45069 .34271 L 0 .734 .291 r
F
.4567 .34091 m .46409 .3386 L .45803 .34061 L F
.67312 .25383 m .67267 .25706 L .66554 .25592 L 0 .729 .402 r
F
.67312 .25383 m .68029 .25487 L .67267 .25706 L F
.56493 .30022 m .56535 .29905 L .55813 .30169 L 0 0 0 r
F
.56493 .30022 m .57219 .2975 L .56535 .29905 L F
.30549 .4408 m .30805 .44286 L .30057 .44272 L 0 .732 .378 r
F
.30549 .4408 m .31303 .441 L .30805 .44286 L F
.11726 .41477 m .12138 .41516 L .11371 .41514 L 0 .609 .317 r
F
.11726 .41477 m .12498 .41483 L .12138 .41516 L F
.55012 .24635 m .55068 .24867 L .54343 .24817 L 0 .72 .383 r
F
.55012 .24635 m .55742 .24688 L .55068 .24867 L F
.59313 .18697 m .59334 .1899 L .58613 .18943 L 0 .756 .397 r
F
.59313 .18697 m .60039 .18745 L .59334 .1899 L F
.67318 .26147 m .6727 .26106 L .6656 .26388 L 0 0 0 r
F
.67318 .26147 m .68033 .25869 L .6727 .26106 L F
.16023 .35775 m .16399 .35907 L .15636 .35887 L 0 .675 .353 r
F
.16023 .35775 m .16791 .35797 L .16399 .35907 L F
.50712 .30939 m .50803 .31151 L .50074 .31011 L 0 .633 .371 r
F
.50712 .30939 m .51446 .31072 L .50803 .31151 L F
.34107 .3617 m .34335 .3615 L .3359 .36137 L 0 0 0 r
F
.34107 .3617 m .34857 .36214 L .34335 .3615 L F
.34847 .38612 m .35069 .388 L .34324 .3894 L 0 .877 .375 r
F
.34847 .38612 m .35598 .38422 L .35069 .388 L F
.81702 .13147 m .81538 .13494 L .80839 .13433 L 0 .775 .407 r
F
.81702 .13147 m .82405 .13209 L .81538 .13494 L F
.0816 .50466 m .086 .5058 L .07828 .50619 L 0 .731 .358 r
F
.0816 .50466 m .08937 .50428 L .086 .5058 L F
.63015 .32025 m .63006 .32326 L .62289 .32273 L 0 .755 .399 r
F
.63015 .32025 m .63737 .32081 L .63006 .32326 L F
.81101 .32278 m .80943 .32526 L .80244 .32492 L 0 .744 .388 r
F
.81101 .32278 m .81805 .32313 L .80943 .32526 L F
.78145 .22165 m .78007 .22165 L .77309 .22425 L 0 0 0 r
F
.78145 .22165 m .78848 .21902 L .78007 .22165 L F
.32026 .49971 m .3227 .50075 L .31523 .50066 L 0 .665 .344 r
F
.32026 .49971 m .32778 .49982 L .3227 .50075 L F
.77401 .19273 m .77273 .19589 L .7657 .1951 L 0 .747 .402 r
F
.77401 .19273 m .78109 .19352 L .77273 .19589 L F
.58714 .38134 m .5874 .38345 L .58019 .38317 L 0 .727 .379 r
F
.58714 .38134 m .5944 .38164 L .5874 .38345 L F
.39888 .35812 m .40069 .35581 L .39328 .35772 L 0 0 0 r
F
.39888 .35812 m .40633 .3557 L .40069 .35581 L F
.38408 .30231 m .386 .30404 L .37859 .30369 L 0 .691 .366 r
F
.38408 .30231 m .39154 .3027 L .386 .30404 L F
.40629 .37865 m .40803 .38238 L .40064 .38196 L 0 .78 .409 r
F
.40629 .37865 m .41373 .37935 L .40803 .38238 L F
.36327 .44055 m .36536 .44235 L .35793 .44216 L 0 .713 .37 r
F
.36327 .44055 m .37075 .44076 L .36536 .44235 L F
.17498 .41473 m .17864 .41445 L .17102 .41464 L 0 0 0 r
F
.17498 .41473 m .18265 .4146 L .17864 .41445 L F
.09637 .5594 m .10065 .55999 L .09295 .56001 L 0 .638 .328 r
F
.09637 .5594 m .10411 .55939 L .10065 .55999 L F
.4271 .24366 m .42867 .24608 L .4213 .2457 L 0 .735 .386 r
F
.4271 .24366 m .43452 .24406 L .42867 .24608 L F
.29062 .40103 m .29332 .4007 L .2858 .40219 L 0 .718 .305 r
F
.29062 .40103 m .29818 .39931 L .29332 .4007 L F
.13936 .50161 m .14328 .50296 L .13563 .50305 L 0 .707 .359 r
F
.13936 .50161 m .14706 .50157 L .14328 .50296 L F
.65102 .18803 m .65074 .19095 L .64359 .19043 L 0 .752 .397 r
F
.65102 .18803 m .65821 .18856 L .65074 .19095 L F
.23276 .41181 m .23595 .41052 L .22838 .41149 L 0 0 0 r
F
.23276 .41181 m .24039 .41065 L .23595 .41052 L F
.60799 .24874 m .60807 .25116 L .60088 .25046 L 0 .711 .386 r
F
.60799 .24874 m .61523 .24946 L .60807 .25116 L F
.73105 .25816 m .73014 .26171 L .72306 .26084 L 0 .762 .408 r
F
.73105 .25816 m .73817 .25899 L .73014 .26171 L F
.21797 .35831 m .22126 .35949 L .21368 .35928 L 0 .662 .348 r
F
.21797 .35831 m .22559 .35855 L .22126 .35949 L F
.69405 .12889 m .69343 .13235 L .68632 .13184 L 0 .78 .406 r
F
.69405 .12889 m .70121 .12941 L .69343 .13235 L F
.64502 .38156 m .64481 .38358 L .63765 .38332 L 0 .722 .376 r
F
.64502 .38156 m .65223 .38184 L .64481 .38358 L F
.68806 .32137 m .68749 .32411 L .68037 .32369 L 0 .75 .394 r
F
.68806 .32137 m .69522 .32181 L .68749 .32411 L F
.1541 .55885 m .15791 .55938 L .15027 .55937 L 0 .629 .325 r
F
.1541 .55885 m .1618 .55886 L .15791 .55938 L F
.26098 .30038 m .26391 .3023 L .25638 .30201 L 0 .711 .372 r
F
.26098 .30038 m .26856 .30069 L .26391 .3023 L F
.42108 .4405 m .4227 .44215 L .41532 .44196 L 0 .702 .365 r
F
.42108 .4405 m .42851 .44071 L .4227 .44215 L F
.46411 .37999 m .46538 .38265 L .45804 .38227 L 0 .746 .392 r
F
.46411 .37999 m .47149 .38043 L .46538 .38265 L F
.50715 .32344 m .50806 .32326 L .50077 .32624 L 0 .769 .285 r
F
.50715 .32344 m .51448 .32044 L .50806 .32326 L F
.4419 .30412 m .44335 .30571 L .43599 .30523 L 0 .667 .36 r
F
.4419 .30412 m .4493 .30466 L .44335 .30571 L F
.61545 .28257 m .61545 .28224 L .60828 .28474 L 0 0 0 r
F
.61545 .28257 m .62266 .27998 L .61545 .28224 L F
.19712 .50041 m .20057 .50166 L .19297 .50162 L 0 .687 .353 r
F
.19712 .50041 m .20477 .50048 L .20057 .50166 L F
.06659 .46682 m .07114 .46606 L .0634 .46671 L 0 0 0 r
F
.06659 .46682 m .07438 .46609 L .07114 .46606 L F
.48493 .24451 m .48603 .24688 L .47871 .24647 L 0 .73 .384 r
F
.48493 .24451 m .4923 .24495 L .48603 .24688 L F
.832 .19605 m .83025 .19962 L .82327 .1987 L 0 .762 .409 r
F
.832 .19605 m .83903 .19693 L .83025 .19962 L F
.18229 .45019 m .18587 .45109 L .17824 .45205 L 0 .78 .356 r
F
.18229 .45019 m .18996 .44908 L .18587 .45109 L F
.12442 .45996 m .12849 .45956 L .12081 .46058 L 0 .68 .307 r
F
.12442 .45996 m .13216 .45879 L .12849 .45956 L F
.72376 .24263 m .72286 .24227 L .71581 .24494 L 0 0 0 r
F
.72376 .24263 m .73086 .23995 L .72286 .24227 L F
.24013 .4424 m .24323 .44475 L .23567 .445 L 0 .781 .389 r
F
.24013 .4424 m .24774 .44226 L .24323 .44475 L F
.70894 .1896 m .70819 .19256 L .7011 .19195 L 0 .747 .398 r
F
.70894 .1896 m .71609 .19022 L .70819 .19256 L F
.27574 .35926 m .27856 .36018 L .27104 .35995 L 0 .634 .336 r
F
.27574 .35926 m .28331 .35954 L .27856 .36018 L F
.565 .31687 m .56545 .32056 L .5582 .31958 L 0 .756 .409 r
F
.565 .31687 m .57229 .31784 L .56545 .32056 L F
.75199 .12971 m .75089 .13317 L .74383 .13262 L 0 .777 .406 r
F
.75199 .12971 m .75909 .13027 L .75089 .13317 L F
.09477 .35717 m .09908 .3586 L .09138 .35839 L 0 .684 .357 r
F
.09477 .35717 m .10253 .35738 L .09908 .3586 L F
.83211 .20311 m .8303 .20319 L .82337 .20583 L 0 0 0 r
F
.83211 .20311 m .83908 .20046 L .8303 .20319 L F
.78902 .26059 m .78763 .26393 L .7806 .26331 L 0 .767 .405 r
F
.78902 .26059 m .79609 .26122 L .78763 .26393 L F
.47893 .44051 m .48007 .44205 L .47275 .44187 L 0 .696 .362 r
F
.47893 .44051 m .4863 .4407 L .48007 .44205 L F
.74599 .32201 m .74495 .3246 L .73788 .32423 L 0 .747 .391 r
F
.74599 .32201 m .7531 .3224 L .74495 .3246 L F
.31877 .30098 m .32124 .30283 L .31376 .30252 L 0 .704 .37 r
F
.31877 .30098 m .3263 .30131 L .32124 .30283 L F
.52197 .38065 m .52276 .38296 L .51548 .38264 L 0 .734 .384 r
F
.52197 .38065 m .5293 .38099 L .52276 .38296 L F
.2549 .49988 m .25788 .50102 L .25034 .50094 L 0 .674 .348 r
F
.2549 .49988 m .2625 .49998 L .25788 .50102 L F
.66593 .25283 m .66554 .25592 L .65839 .25482 L 0 .724 .4 r
F
.66593 .25283 m .67312 .25383 L .66554 .25592 L F
.29794 .44059 m .30057 .44272 L .29307 .44259 L 0 .735 .38 r
F
.29794 .44059 m .30549 .4408 L .30057 .44272 L F
.10952 .41469 m .11371 .41514 L .10602 .41509 L 0 .613 .319 r
F
.10952 .41469 m .11726 .41477 L .11371 .41514 L F
.54281 .24583 m .54343 .24817 L .53617 .24769 L 0 .722 .384 r
F
.54281 .24583 m .55012 .24635 L .54343 .24817 L F
.4493 .34321 m .45069 .34271 L .44334 .3448 L 0 0 0 r
F
.4493 .34321 m .4567 .34091 L .45069 .34271 L F
.58587 .18649 m .58613 .18943 L .57891 .18897 L 0 .756 .397 r
F
.58587 .18649 m .59313 .18697 L .58613 .18943 L F
.55765 .30303 m .55813 .30169 L .55089 .30448 L 0 0 0 r
F
.55765 .30303 m .56493 .30022 L .55813 .30169 L F
.49977 .30824 m .50074 .31011 L .49343 .30899 L 0 .632 .365 r
F
.49977 .30824 m .50712 .30939 L .50074 .31011 L F
.15253 .35752 m .15636 .35887 L .14872 .35866 L 0 .676 .354 r
F
.15253 .35752 m .16023 .35775 L .15636 .35887 L F
.33355 .36126 m .3359 .36137 L .32843 .36117 L 0 0 0 r
F
.33355 .36126 m .34107 .3617 L .3359 .36137 L F
.80997 .13086 m .80839 .13433 L .80139 .13373 L 0 .775 .407 r
F
.80997 .13086 m .81702 .13147 L .80839 .13433 L F
.07382 .50512 m .07828 .50619 L .07055 .50664 L 0 .734 .357 r
F
.07382 .50512 m .0816 .50466 L .07828 .50619 L F
.62292 .31967 m .62289 .32273 L .6157 .32217 L 0 .755 .4 r
F
.62292 .31967 m .63015 .32025 L .62289 .32273 L F
.76692 .19197 m .7657 .1951 L .75865 .19433 L 0 .747 .401 r
F
.76692 .19197 m .77401 .19273 L .7657 .1951 L F
.80396 .32242 m .80244 .32492 L .79543 .32458 L 0 .744 .388 r
F
.80396 .32242 m .81101 .32278 L .80244 .32492 L F
.31272 .4996 m .31523 .50066 L .30774 .50056 L 0 .665 .345 r
F
.31272 .4996 m .32026 .49971 L .31523 .50066 L F
.57987 .38103 m .58019 .38317 L .57296 .38288 L 0 .727 .379 r
F
.57987 .38103 m .58714 .38134 L .58019 .38317 L F
.34096 .38808 m .34324 .3894 L .33577 .39094 L 0 .853 .361 r
F
.34096 .38808 m .34847 .38612 L .34324 .3894 L F
.37661 .30194 m .37859 .30369 L .37117 .30334 L 0 .693 .366 r
F
.37661 .30194 m .38408 .30231 L .37859 .30369 L F
.66602 .26424 m .6656 .26388 L .65849 .26667 L 0 0 0 r
F
.66602 .26424 m .67318 .26147 L .6656 .26388 L F
.39884 .37784 m .40064 .38196 L .39323 .38154 L 0 .793 .414 r
F
.39884 .37784 m .40629 .37865 L .40064 .38196 L F
.35577 .44033 m .35793 .44216 L .35048 .44198 L 0 .714 .371 r
F
.35577 .44033 m .36327 .44055 L .35793 .44216 L F
.08861 .55942 m .09295 .56001 L .08524 .56004 L 0 .64 .328 r
F
.08861 .55942 m .09637 .5594 L .09295 .56001 L F
.16729 .41479 m .17102 .41464 L .16338 .41477 L 0 0 0 r
F
.16729 .41479 m .17498 .41473 L .17102 .41464 L F
.41967 .24327 m .4213 .2457 L .41391 .24532 L 0 .736 .386 r
F
.41967 .24327 m .4271 .24366 L .4213 .2457 L F
.39141 .36072 m .39328 .35772 L .38587 .35958 L 0 0 0 r
F
.39141 .36072 m .39888 .35812 L .39328 .35772 L F
.77441 .22428 m .77309 .22425 L .76609 .22684 L F
.77441 .22428 m .78145 .22165 L .77309 .22425 L F
.13163 .50168 m .13563 .50305 L .12795 .50316 L 0 .711 .36 r
F
.13163 .50168 m .13936 .50161 L .13563 .50305 L F
.64381 .1875 m .64359 .19043 L .63643 .18992 L 0 .753 .397 r
F
.64381 .1875 m .65102 .18803 L .64359 .19043 L F
.60074 .24805 m .60088 .25046 L .59367 .2498 L 0 .712 .385 r
F
.60074 .24805 m .60799 .24874 L .60088 .25046 L F
.28304 .40275 m .2858 .40219 L .27827 .40367 L 0 .698 .295 r
F
.28304 .40275 m .29062 .40103 L .2858 .40219 L F
.72392 .25729 m .72306 .26084 L .71597 .25993 L 0 .76 .408 r
F
.72392 .25729 m .73105 .25816 L .72306 .26084 L F
.21033 .35806 m .21368 .35928 L .20609 .35907 L 0 .664 .349 r
F
.21033 .35806 m .21797 .35831 L .21368 .35928 L F
.22513 .4128 m .22838 .41149 L .22079 .41233 L 0 0 0 r
F
.22513 .4128 m .23276 .41181 L .22838 .41149 L F
.63781 .38128 m .63765 .38332 L .63048 .38305 L 0 .723 .376 r
F
.63781 .38128 m .64502 .38156 L .63765 .38332 L F
.68088 .32092 m .68037 .32369 L .67324 .32325 L 0 .751 .394 r
F
.68088 .32092 m .68806 .32137 L .68037 .32369 L F
.1464 .55883 m .15027 .55937 L .14262 .55937 L 0 .63 .325 r
F
.1464 .55883 m .1541 .55885 L .15027 .55937 L F
.25338 .30008 m .25638 .30201 L .24883 .30172 L 0 .712 .372 r
F
.25338 .30008 m .26098 .30038 L .25638 .30201 L F
.41364 .44029 m .41532 .44196 L .40793 .44177 L 0 .703 .365 r
F
.41364 .44029 m .42108 .4405 L .41532 .44196 L F
.45671 .37953 m .45804 .38227 L .45069 .38187 L 0 .748 .393 r
F
.45671 .37953 m .46411 .37999 L .45804 .38227 L F
.43448 .30361 m .43599 .30523 L .42862 .30478 L 0 .672 .362 r
F
.43448 .30361 m .4419 .30412 L .43599 .30523 L F
.18945 .50035 m .19297 .50162 L .18536 .50159 L 0 .689 .354 r
F
.18945 .50035 m .19712 .50041 L .19297 .50162 L F
.47756 .24408 m .47871 .24647 L .47138 .24606 L 0 .731 .385 r
F
.47756 .24408 m .48493 .24451 L .47871 .24647 L F
.82496 .19518 m .82327 .1987 L .81627 .19779 L 0 .759 .408 r
F
.82496 .19518 m .832 .19605 L .82327 .1987 L F
.05878 .46747 m .0634 .46671 L .05565 .46731 L 0 0 0 r
F
.05878 .46747 m .06659 .46682 L .0634 .46671 L F
.4998 .32628 m .50077 .32624 L .49347 .32894 L 0 .775 .293 r
F
.4998 .32628 m .50715 .32344 L .50077 .32624 L F
.17459 .45139 m .17824 .45205 L .1706 .45308 L 0 .77 .348 r
F
.17459 .45139 m .18229 .45019 L .17824 .45205 L F
.60822 .28516 m .60828 .28474 L .60109 .28723 L 0 0 0 r
F
.60822 .28516 m .61545 .28257 L .60828 .28474 L F
.11666 .46113 m .12081 .46058 L .11311 .46159 L 0 .665 .3 r
F
.11666 .46113 m .12442 .45996 L .12081 .46058 L F
.23251 .44266 m .23567 .445 L .22809 .44534 L 0 .791 .389 r
F
.23251 .44266 m .24013 .4424 L .23567 .445 L F
.5577 .31579 m .5582 .31958 L .55095 .31844 L 0 .751 .409 r
F
.5577 .31579 m .565 .31687 L .5582 .31958 L F
.70179 .18899 m .7011 .19195 L .69398 .19136 L 0 .748 .398 r
F
.70179 .18899 m .70894 .1896 L .7011 .19195 L F
.26815 .35897 m .27104 .35995 L .2635 .35973 L 0 .64 .339 r
F
.26815 .35897 m .27574 .35926 L .27104 .35995 L F
.74488 .12916 m .74383 .13262 L .73676 .13208 L 0 .778 .406 r
F
.74488 .12916 m .75199 .12971 L .74383 .13262 L F
.08701 .35695 m .09138 .35839 L .08366 .35819 L 0 .685 .357 r
F
.08701 .35695 m .09477 .35717 L .09138 .35839 L F
.71665 .24533 m .71581 .24494 L .70875 .24764 L 0 0 0 r
F
.71665 .24533 m .72376 .24263 L .71581 .24494 L F
.78194 .25994 m .7806 .26331 L .77357 .26266 L 0 .767 .405 r
F
.78194 .25994 m .78902 .26059 L .7806 .26331 L F
.20422 .55847 m .20762 .55896 L .20002 .55894 L 0 .624 .322 r
F
.20422 .55847 m .21187 .5585 L .20762 .55896 L F
.47154 .44031 m .47275 .44187 L .46541 .44168 L 0 .697 .362 r
F
.47154 .44031 m .47893 .44051 L .47275 .44187 L F
.73887 .32162 m .73788 .32423 L .73081 .32385 L 0 .747 .391 r
F
.73887 .32162 m .74599 .32201 L .73788 .32423 L F
.31123 .30066 m .31376 .30252 L .30626 .30221 L 0 .705 .37 r
F
.31123 .30066 m .31877 .30098 L .31376 .30252 L F
.65872 .25186 m .65839 .25482 L .65123 .25378 L 0 .72 .397 r
F
.65872 .25186 m .66593 .25283 L .65839 .25482 L F
.51463 .38029 m .51548 .38264 L .50819 .38231 L 0 .735 .385 r
F
.51463 .38029 m .52197 .38065 L .51548 .38264 L F
.24729 .49978 m .25034 .50094 L .24278 .50086 L 0 .675 .349 r
F
.24729 .49978 m .2549 .49988 L .25034 .50094 L F
.82512 .20576 m .82337 .20583 L .81642 .20848 L 0 0 0 r
F
.82512 .20576 m .83211 .20311 L .82337 .20583 L F
.29038 .44039 m .29307 .44259 L .28555 .44246 L 0 .74 .382 r
F
.29038 .44039 m .29794 .44059 L .29307 .44259 L F
.10176 .4146 m .10602 .41509 L .09832 .41504 L 0 .616 .321 r
F
.10176 .4146 m .10952 .41469 L .10602 .41509 L F
.53549 .24533 m .53617 .24769 L .52889 .24721 L 0 .723 .384 r
F
.53549 .24533 m .54281 .24583 L .53617 .24769 L F
.57859 .18602 m .57891 .18897 L .57168 .18851 L 0 .757 .397 r
F
.57859 .18602 m .58587 .18649 L .57891 .18897 L F
.4924 .30723 m .49343 .30899 L .48611 .30805 L 0 .637 .363 r
F
.4924 .30723 m .49977 .30824 L .49343 .30899 L F
.14482 .3573 m .14872 .35866 L .14106 .35845 L 0 .678 .354 r
F
.14482 .3573 m .15253 .35752 L .14872 .35866 L F
.44189 .34552 m .44334 .3448 L .43597 .3469 L 0 0 0 r
F
.44189 .34552 m .4493 .34321 L .44334 .3448 L F
.32602 .36083 m .32843 .36117 L .32095 .36093 L 0 .564 .309 r
F
.32602 .36083 m .33355 .36126 L .32843 .36117 L F
.80291 .13025 m .80139 .13373 L .79437 .13314 L 0 .775 .407 r
F
.80291 .13025 m .80997 .13086 L .80139 .13373 L F
.75982 .19123 m .75865 .19433 L .75159 .1936 L 0 .747 .401 r
F
.75982 .19123 m .76692 .19197 L .75865 .19433 L F
.61568 .31905 m .6157 .32217 L .6085 .32157 L 0 .755 .401 r
F
.61568 .31905 m .62292 .31967 L .6157 .32217 L F
.55035 .30594 m .55089 .30448 L .54364 .30745 L 0 0 0 r
F
.55035 .30594 m .55765 .30303 L .55089 .30448 L F
.84 .26141 m .83818 .26459 L .8312 .26407 L 0 .766 .402 r
F
.84 .26141 m .84702 .26194 L .83818 .26459 L F
.7969 .32207 m .79543 .32458 L .78841 .32423 L 0 .745 .389 r
F
.7969 .32207 m .80396 .32242 L .79543 .32458 L F
.30517 .4995 m .30774 .50056 L .30024 .50047 L 0 .666 .345 r
F
.30517 .4995 m .31272 .4996 L .30774 .50056 L F
.06602 .50565 m .07055 .50664 L .06281 .50716 L 0 .736 .356 r
F
.06602 .50565 m .07382 .50512 L .07055 .50664 L F
.57259 .38072 m .57296 .38288 L .56572 .38259 L 0 .728 .38 r
F
.57259 .38072 m .57987 .38103 L .57296 .38288 L F
.36912 .30156 m .37117 .30334 L .36373 .30299 L 0 .695 .367 r
F
.36912 .30156 m .37661 .30194 L .37117 .30334 L F
.39137 .37682 m .39323 .38154 L .38581 .38117 L 0 .816 .418 r
F
.39137 .37682 m .39884 .37784 L .39323 .38154 L F
.34826 .4401 m .35048 .44198 L .34302 .44179 L 0 .716 .372 r
F
.34826 .4401 m .35577 .44033 L .35048 .44198 L F
.08083 .55944 m .08524 .56004 L .07752 .56008 L 0 .641 .329 r
F
.08083 .55944 m .08861 .55942 L .08524 .56004 L F
.15959 .41481 m .16338 .41477 L .15573 .41485 L 0 0 0 r
F
.33342 .39005 m .33577 .39094 L .32828 .39255 L 0 .828 .349 r
F
.33342 .39005 m .34096 .38808 L .33577 .39094 L F
.41222 .24288 m .41391 .24532 L .40651 .24495 L 0 .737 .386 r
F
.41222 .24288 m .41967 .24327 L .41391 .24532 L F
.65885 .26698 m .65849 .26667 L .65135 .26941 L 0 0 0 r
F
.65885 .26698 m .66602 .26424 L .65849 .26667 L F
.1239 .50177 m .12795 .50316 L .12027 .5033 L 0 .716 .361 r
F
.1239 .50177 m .13163 .50168 L .12795 .50316 L F
.38393 .3637 m .38587 .35958 L .37843 .36125 L 0 0 0 r
F
.38393 .3637 m .39141 .36072 L .38587 .35958 L F
.59347 .2474 m .59367 .2498 L .58645 .24916 L 0 .714 .385 r
F
.59347 .2474 m .60074 .24805 L .59367 .2498 L F
.63658 .18698 m .63643 .18992 L .62925 .18942 L 0 .753 .397 r
F
.63658 .18698 m .64381 .1875 L .63643 .18992 L F
.71677 .25639 m .71597 .25993 L .70886 .25897 L 0 .756 .407 r
F
.71677 .25639 m .72392 .25729 L .71597 .25993 L F
.76735 .22691 m .76609 .22684 L .75907 .22943 L 0 0 0 r
F
.76735 .22691 m .77441 .22428 L .76609 .22684 L F
.20267 .35782 m .20609 .35907 L .19849 .35885 L 0 .666 .35 r
F
.20267 .35782 m .21033 .35806 L .20609 .35907 L F
.27544 .40446 m .27827 .40367 L .27073 .40515 L 0 0 0 r
F
.27544 .40446 m .28304 .40275 L .27827 .40367 L F
.21747 .41361 m .22079 .41233 L .21319 .41305 L F
.21747 .41361 m .22513 .4128 L .22079 .41233 L F
.36307 .49933 m .36517 .50033 L .35772 .50023 L 0 .661 .342 r
F
.36307 .49933 m .37057 .49944 L .36517 .50033 L F
.63058 .381 m .63048 .38305 L .62329 .38277 L 0 .723 .377 r
F
.63058 .381 m .63781 .38128 L .63048 .38305 L F
.67369 .32045 m .67324 .32325 L .66609 .3228 L 0 .751 .395 r
F
.67369 .32045 m .68088 .32092 L .67324 .32325 L F
.13868 .55882 m .14262 .55937 L .13495 .55937 L 0 .631 .326 r
F
.13868 .55882 m .1464 .55883 L .14262 .55937 L F
.24576 .29977 m .24883 .30172 L .24127 .30143 L 0 .713 .373 r
F
.24576 .29977 m .25338 .30008 L .24883 .30172 L F
.40619 .44008 m .40793 .44177 L .40052 .44158 L 0 .705 .366 r
F
.40619 .44008 m .41364 .44029 L .40793 .44177 L F
.4493 .37903 m .45069 .38187 L .44333 .38145 L 0 .75 .395 r
F
.4493 .37903 m .45671 .37953 L .45069 .38187 L F
.42705 .30312 m .42862 .30478 L .42123 .30434 L 0 .676 .363 r
F
.42705 .30312 m .43448 .30361 L .42862 .30478 L F
.81791 .19432 m .81627 .19779 L .80926 .19689 L 0 .757 .407 r
F
.81791 .19432 m .82496 .19518 L .81627 .19779 L F
.18177 .50029 m .18536 .50159 L .17773 .50157 L 0 .692 .355 r
F
.18177 .50029 m .18945 .50035 L .18536 .50159 L F
.47017 .24366 m .47138 .24606 L .46404 .24565 L 0 .732 .385 r
F
.47017 .24366 m .47756 .24408 L .47138 .24606 L F
.55039 .31461 m .55095 .31844 L .54368 .31712 L 0 .744 .409 r
F
.55039 .31461 m .5577 .31579 L .55095 .31844 L F
.16688 .45265 m .1706 .45308 L .16295 .45416 L 0 .758 .341 r
F
.16688 .45265 m .17459 .45139 L .1706 .45308 L F
.69462 .1884 m .69398 .19136 L .68686 .19078 L 0 .749 .398 r
F
.69462 .1884 m .70179 .18899 L .69398 .19136 L F
.22486 .44309 m .22809 .44534 L .2205 .44582 L 0 .8 .388 r
F
.22486 .44309 m .23251 .44266 L .22809 .44534 L F
.10889 .46226 m .11311 .46159 L .10539 .46258 L 0 0 0 r
F
.10889 .46226 m .11666 .46113 L .11311 .46159 L F
.26055 .35869 m .2635 .35973 L .25595 .3595 L 0 .644 .341 r
F
.26055 .35869 m .26815 .35897 L .2635 .35973 L F
.73775 .1286 m .73676 .13208 L .72968 .13154 L 0 .778 .406 r
F
.73775 .1286 m .74488 .12916 L .73676 .13208 L F
.07922 .35673 m .08366 .35819 L .07593 .35798 L 0 .685 .357 r
F
.07922 .35673 m .08701 .35695 L .08366 .35819 L F
.77485 .25927 m .77357 .26266 L .76652 .26199 L 0 .766 .406 r
F
.77485 .25927 m .78194 .25994 L .77357 .26266 L F
.49243 .32898 m .49347 .32894 L .48615 .33148 L 0 .771 .295 r
F
.49243 .32898 m .4998 .32628 L .49347 .32894 L F
.19655 .55844 m .20002 .55894 L .19241 .55893 L 0 .625 .323 r
F
.19655 .55844 m .20422 .55847 L .20002 .55894 L F
.60097 .28776 m .60109 .28723 L .59389 .28974 L 0 0 0 r
F
.60097 .28776 m .60822 .28516 L .60109 .28723 L F
.65151 .25093 m .65123 .25378 L .64406 .2528 L 0 .718 .395 r
F
.65151 .25093 m .65872 .25186 L .65123 .25378 L F
.46414 .44011 m .46541 .44168 L .45806 .44149 L 0 .697 .362 r
F
.46414 .44011 m .47154 .44031 L .46541 .44168 L F
.73174 .32122 m .73081 .32385 L .72372 .32346 L 0 .748 .391 r
F
.73174 .32122 m .73887 .32162 L .73081 .32385 L F
.30367 .30033 m .30626 .30221 L .29875 .30191 L 0 .707 .371 r
F
.30367 .30033 m .31123 .30066 L .30626 .30221 L F
.50727 .37991 m .50819 .38231 L .50088 .38196 L 0 .736 .385 r
F
.50727 .37991 m .51463 .38029 L .50819 .38231 L F
.23967 .49968 m .24278 .50086 L .23521 .50078 L 0 .677 .349 r
F
.23967 .49968 m .24729 .49978 L .24278 .50086 L F
.70953 .24806 m .70875 .24764 L .70166 .25037 L 0 0 0 r
F
.70953 .24806 m .71665 .24533 L .70875 .24764 L F
.2828 .44019 m .28555 .44246 L .27802 .44236 L 0 .745 .384 r
F
.2828 .44019 m .29038 .44039 L .28555 .44246 L F
.09399 .41449 m .09832 .41504 L .0906 .41497 L 0 .619 .323 r
F
.09399 .41449 m .10176 .4146 L .09832 .41504 L F
.52815 .24484 m .52889 .24721 L .5216 .24674 L 0 .724 .384 r
F
.52815 .24484 m .53549 .24533 L .52889 .24721 L F
.48502 .30634 m .48611 .30805 L .47878 .30723 L 0 .644 .362 r
F
.48502 .30634 m .4924 .30723 L .48611 .30805 L F
.81811 .20841 m .81642 .20848 L .80946 .21112 L 0 0 0 r
F
.81811 .20841 m .82512 .20576 L .81642 .20848 L F
.5713 .18555 m .57168 .18851 L .56443 .18805 L 0 .757 .397 r
F
.5713 .18555 m .57859 .18602 L .57168 .18851 L F
.13709 .35707 m .14106 .35845 L .13338 .35824 L 0 .679 .355 r
F
.13709 .35707 m .14482 .3573 L .14106 .35845 L F
.31847 .36041 m .32095 .36093 L .31345 .36067 L 0 .583 .317 r
F
.31847 .36041 m .32602 .36083 L .32095 .36093 L F
.79584 .12965 m .79437 .13314 L .78734 .13256 L 0 .776 .407 r
F
.79584 .12965 m .80291 .13025 L .79437 .13314 L F
.7527 .19051 m .75159 .1936 L .74452 .19288 L 0 .747 .4 r
F
.7527 .19051 m .75982 .19123 L .75159 .1936 L F
.60842 .3184 m .6085 .32157 L .60129 .32094 L 0 .755 .401 r
F
.60842 .3184 m .61568 .31905 L .6085 .32157 L F
.52214 .44013 m .52293 .44163 L .51563 .44145 L 0 .693 .36 r
F
.52214 .44013 m .52948 .44033 L .52293 .44163 L F
.83296 .26086 m .8312 .26407 L .8242 .26353 L 0 .766 .403 r
F
.83296 .26086 m .84 .26141 L .8312 .26407 L F
.78982 .3217 m .78841 .32423 L .78138 .32388 L 0 .745 .389 r
F
.78982 .3217 m .7969 .32207 L .78841 .32423 L F
.2976 .49939 m .30024 .50047 L .29272 .50037 L 0 .667 .346 r
F
.2976 .49939 m .30517 .4995 L .30024 .50047 L F
.56528 .3804 m .56572 .38259 L .55847 .38229 L 0 .728 .38 r
F
.56528 .3804 m .57259 .38072 L .56572 .38259 L F
.43445 .34787 m .43597 .3469 L .42858 .34903 L 0 0 0 r
F
.43445 .34787 m .44189 .34552 L .43597 .3469 L F
.36161 .30119 m .36373 .30299 L .35627 .30265 L 0 .697 .368 r
F
.36161 .30119 m .36912 .30156 L .36373 .30299 L F
.3839 .37544 m .38581 .38117 L .37838 .381 L 0 .857 .422 r
F
.3839 .37544 m .39137 .37682 L .38581 .38117 L F
.0582 .50626 m .06281 .50716 L .05504 .50773 L 0 .737 .353 r
F
.0582 .50626 m .06602 .50565 L .06281 .50716 L F
.34074 .43987 m .34302 .44179 L .33554 .44159 L 0 .719 .373 r
F
.34074 .43987 m .34826 .4401 L .34302 .44179 L F
.07303 .55946 m .07752 .56008 L .06978 .56012 L 0 .643 .33 r
F
.07303 .55946 m .08083 .55944 L .07752 .56008 L F
.15188 .41478 m .15573 .41485 L .14807 .41489 L 0 .582 .303 r
F
.15188 .41478 m .15959 .41481 L .15573 .41485 L F
.40476 .24249 m .40651 .24495 L .3991 .24457 L 0 .737 .386 r
F
.40476 .24249 m .41222 .24288 L .40651 .24495 L F
.54304 .30894 m .54364 .30745 L .53638 .31061 L 0 0 0 r
F
.54304 .30894 m .55035 .30594 L .54364 .30745 L F
.32587 .39202 m .32828 .39255 L .32078 .39421 L 0 .804 .337 r
F
.32587 .39202 m .33342 .39005 L .32828 .39255 L F
.7096 .25546 m .70886 .25897 L .70174 .25798 L 0 .752 .407 r
F
.7096 .25546 m .71677 .25639 L .70886 .25897 L F
.58619 .24677 m .58645 .24916 L .57921 .24856 L 0 .716 .385 r
F
.58619 .24677 m .59347 .2474 L .58645 .24916 L F
.62934 .18647 m .62925 .18942 L .62205 .18892 L 0 .754 .397 r
F
.62934 .18647 m .63658 .18698 L .62925 .18942 L F
.11614 .5019 m .12027 .5033 L .11257 .50347 L 0 .721 .362 r
F
.11614 .5019 m .1239 .50177 L .12027 .5033 L F
.195 .35758 m .19849 .35885 L .19087 .35863 L 0 .668 .35 r
F
.195 .35758 m .20267 .35782 L .19849 .35885 L F
.37642 .36712 m .37843 .36125 L .37099 .36239 L 0 0 0 r
F
.37642 .36712 m .38393 .3637 L .37843 .36125 L F
.65165 .2697 m .65135 .26941 L .6442 .2721 L F
.65165 .2697 m .65885 .26698 L .65135 .26941 L F
.35556 .49922 m .35772 .50023 L .35026 .50013 L 0 .661 .343 r
F
.35556 .49922 m .36307 .49933 L .35772 .50023 L F
.62333 .38071 m .62329 .38277 L .61609 .3825 L 0 .724 .377 r
F
.62333 .38071 m .63058 .381 L .62329 .38277 L F
.66649 .31996 m .66609 .3228 L .65893 .32233 L 0 .751 .395 r
F
.66649 .31996 m .67369 .32045 L .66609 .3228 L F
.20981 .4142 m .21319 .41305 L .20558 .41362 L 0 0 0 r
F
.20981 .4142 m .21747 .41361 L .21319 .41305 L F
.26782 .40617 m .27073 .40515 L .26317 .4066 L F
.26782 .40617 m .27544 .40446 L .27073 .40515 L F
.76028 .22955 m .75907 .22943 L .75204 .23204 L F
.76028 .22955 m .76735 .22691 L .75907 .22943 L F
.23813 .29947 m .24127 .30143 L .23369 .30114 L 0 .713 .373 r
F
.23813 .29947 m .24576 .29977 L .24127 .30143 L F
.13094 .55881 m .13495 .55937 L .12726 .55937 L 0 .633 .326 r
F
.13094 .55881 m .13868 .55882 L .13495 .55937 L F
.44188 .37848 m .44333 .38145 L .43595 .38099 L 0 .752 .397 r
F
.44188 .37848 m .4493 .37903 L .44333 .38145 L F
.39872 .43986 m .40052 .44158 L .3931 .44138 L 0 .706 .367 r
F
.39872 .43986 m .40619 .44008 L .40052 .44158 L F
.4196 .30265 m .42123 .30434 L .41383 .30391 L 0 .68 .364 r
F
.4196 .30265 m .42705 .30312 L .42123 .30434 L F
.81085 .19348 m .80926 .19689 L .80224 .19601 L 0 .755 .406 r
F
.81085 .19348 m .81791 .19432 L .80926 .19689 L F
.17408 .50023 m .17773 .50157 L .17009 .50155 L 0 .694 .356 r
F
.17408 .50023 m .18177 .50029 L .17773 .50157 L F
.46276 .24324 m .46404 .24565 L .45668 .24525 L 0 .732 .385 r
F
.46276 .24324 m .47017 .24366 L .46404 .24565 L F
.54306 .31334 m .54368 .31712 L .53639 .3156 L 0 .733 .408 r
F
.54306 .31334 m .55039 .31461 L .54368 .31712 L F
.68743 .18781 m .68686 .19078 L .67972 .19021 L 0 .75 .398 r
F
.68743 .18781 m .69462 .1884 L .68686 .19078 L F
.25294 .35841 m .25595 .3595 L .24838 .35926 L 0 .648 .343 r
F
.25294 .35841 m .26055 .35869 L .25595 .3595 L F
.73061 .12806 m .72968 .13154 L .72258 .13101 L 0 .779 .406 r
F
.73061 .12806 m .73775 .1286 L .72968 .13154 L F
.2172 .44372 m .2205 .44582 L .21289 .44643 L 0 .809 .386 r
F
.2172 .44372 m .22486 .44309 L .2205 .44582 L F
.07142 .35651 m .07593 .35798 L .06819 .35777 L 0 .686 .358 r
F
.07142 .35651 m .07922 .35673 L .07593 .35798 L F
.76774 .25857 m .76652 .26199 L .75945 .26129 L 0 .765 .406 r
F
.76774 .25857 m .77485 .25927 L .76652 .26199 L F
.15916 .45395 m .16295 .45416 L .15527 .45528 L 0 .745 .333 r
F
.15916 .45395 m .16688 .45265 L .16295 .45416 L F
.10111 .46336 m .10539 .46258 L .09766 .46353 L 0 0 0 r
F
.10111 .46336 m .10889 .46226 L .10539 .46258 L F
.64428 .25005 m .64406 .2528 L .63687 .25189 L 0 .716 .393 r
F
.64428 .25005 m .65151 .25093 L .64406 .2528 L F
.68141 .38091 m .6809 .3829 L .67375 .38264 L 0 .72 .375 r
F
.68141 .38091 m .6886 .38118 L .6809 .3829 L F
.18887 .55842 m .19241 .55893 L .18478 .55891 L 0 .625 .323 r
F
.18887 .55842 m .19655 .55844 L .19241 .55893 L F
.72459 .32081 m .72372 .32346 L .71661 .32306 L 0 .748 .392 r
F
.72459 .32081 m .73174 .32122 L .72372 .32346 L F
.45673 .4399 m .45806 .44149 L .45069 .4413 L 0 .698 .363 r
F
.45673 .4399 m .46414 .44011 L .45806 .44149 L F
.29609 .30001 m .29875 .30191 L .29123 .3016 L 0 .708 .371 r
F
.29609 .30001 m .30367 .30033 L .29875 .30191 L F
.4999 .37952 m .50088 .38196 L .49355 .3816 L 0 .737 .386 r
F
.4999 .37952 m .50727 .37991 L .50088 .38196 L F
.23203 .49958 m .23521 .50078 L .22762 .5007 L 0 .678 .35 r
F
.23203 .49958 m .23967 .49968 L .23521 .50078 L F
.48505 .33158 m .48615 .33148 L .47881 .33391 L 0 .762 .294 r
F
.48505 .33158 m .49243 .32898 L .48615 .33148 L F
.59371 .29039 m .59389 .28974 L .58668 .29228 L 0 0 0 r
F
.59371 .29039 m .60097 .28776 L .59389 .28974 L F
.2752 .43999 m .27802 .44236 L .27047 .44227 L 0 .75 .386 r
F
.2752 .43999 m .2828 .44019 L .27802 .44236 L F
.5208 .24436 m .5216 .24674 L .5143 .24628 L 0 .726 .384 r
F
.5208 .24436 m .52815 .24484 L .5216 .24674 L F
.0862 .41438 m .0906 .41497 L .08287 .41489 L 0 .622 .325 r
F
.0862 .41438 m .09399 .41449 L .0906 .41497 L F
.47762 .30554 m .47878 .30723 L .47143 .30651 L 0 .651 .362 r
F
.47762 .30554 m .48502 .30634 L .47878 .30723 L F
.56399 .18508 m .56443 .18805 L .55717 .1876 L 0 .758 .397 r
F
.56399 .18508 m .5713 .18555 L .56443 .18805 L F
.70239 .2508 m .70166 .25037 L .69457 .25313 L 0 0 0 r
F
.70239 .2508 m .70953 .24806 L .70166 .25037 L F
.12935 .35684 m .13338 .35824 L .12569 .35803 L 0 .68 .355 r
F
.12935 .35684 m .13709 .35707 L .13338 .35824 L F
.78875 .12906 m .78734 .13256 L .7803 .13198 L 0 .776 .407 r
F
.78875 .12906 m .79584 .12965 L .78734 .13256 L F
.31091 .36001 m .31345 .36067 L .30594 .36039 L 0 .598 .323 r
F
.31091 .36001 m .31847 .36041 L .31345 .36067 L F
.74557 .18981 m .74452 .19288 L .73743 .19219 L 0 .747 .4 r
F
.74557 .18981 m .7527 .19051 L .74452 .19288 L F
.60114 .3177 m .60129 .32094 L .59406 .32026 L 0 .754 .402 r
F
.60114 .3177 m .60842 .3184 L .60129 .32094 L F
.81109 .21107 m .80946 .21112 L .80248 .21376 L 0 0 0 r
F
.81109 .21107 m .81811 .20841 L .80946 .21112 L F
.51478 .43994 m .51563 .44145 L .50832 .44127 L 0 .693 .36 r
F
.51478 .43994 m .52214 .44013 L .51563 .44145 L F
.82591 .2603 m .8242 .26353 L .8172 .26298 L 0 .766 .403 r
F
.82591 .2603 m .83296 .26086 L .8242 .26353 L F
.78273 .32133 m .78138 .32388 L .77433 .32352 L 0 .745 .389 r
F
.78273 .32133 m .78982 .3217 L .78138 .32388 L F
.55797 .38007 m .55847 .38229 L .5512 .38198 L 0 .729 .381 r
F
.55797 .38007 m .56528 .3804 L .55847 .38229 L F
.29002 .49927 m .29272 .50037 L .28518 .50027 L 0 .668 .346 r
F
.29002 .49927 m .2976 .49939 L .29272 .50037 L F
.35409 .30083 m .35627 .30265 L .3488 .30231 L 0 .699 .368 r
F
.35409 .30083 m .36161 .30119 L .35627 .30265 L F
.3764 .37363 m .37838 .381 L .37093 .38135 L 0 .943 .421 r
F
.3764 .37363 m .3839 .37544 L .37838 .381 L F
.3332 .43963 m .33554 .44159 L .32805 .4414 L 0 .721 .374 r
F
.3332 .43963 m .34074 .43987 L .33554 .44159 L F
.06522 .55948 m .06978 .56012 L .06202 .56017 L 0 .645 .33 r
F
.06522 .55948 m .07303 .55946 L .06978 .56012 L F
.39728 .24211 m .3991 .24457 L .39167 .2442 L 0 .738 .386 r
F
.39728 .24211 m .40476 .24249 L .3991 .24457 L F
.14414 .41473 m .14807 .41489 L .14039 .4149 L 0 .588 .307 r
F
.14414 .41473 m .15188 .41478 L .14807 .41489 L F
.427 .35026 m .42858 .34903 L .42118 .35119 L 0 0 0 r
F
.427 .35026 m .43445 .34787 L .42858 .34903 L F
.70243 .25452 m .70174 .25798 L .6946 .25695 L 0 .747 .406 r
F
.70243 .25452 m .7096 .25546 L .70174 .25798 L F
.57889 .24616 m .57921 .24856 L .57196 .24798 L 0 .717 .385 r
F
.57889 .24616 m .58619 .24677 L .57921 .24856 L F
.62209 .18596 m .62205 .18892 L .61484 .18843 L 0 .754 .397 r
F
.62209 .18596 m .62934 .18647 L .62205 .18892 L F
.10837 .50207 m .11257 .50347 L .10485 .50369 L 0 .726 .363 r
F
.10837 .50207 m .11614 .5019 L .11257 .50347 L F
.3183 .39398 m .32078 .39421 L .31326 .3959 L 0 .781 .327 r
F
.3183 .39398 m .32587 .39202 L .32078 .39421 L F
.18731 .35734 m .19087 .35863 L .18323 .35841 L 0 .67 .351 r
F
.18731 .35734 m .195 .35758 L .19087 .35863 L F
.53571 .31201 m .53638 .31061 L .5291 .31393 L 0 0 0 r
F
.53571 .31201 m .54304 .30894 L .53638 .31061 L F
.34803 .4991 m .35026 .50013 L .34278 .50002 L 0 .662 .343 r
F
.34803 .4991 m .35556 .49922 L .35026 .50013 L F
.84695 .13045 m .84506 .13399 L .83807 .13335 L 0 .775 .408 r
F
.84695 .13045 m .85398 .13111 L .84506 .13399 L F
.8409 .32168 m .83907 .32415 L .83208 .32381 L 0 .743 .387 r
F
.8409 .32168 m .84794 .32202 L .83907 .32415 L F
.65927 .31946 m .65893 .32233 L .65176 .32184 L 0 .751 .396 r
F
.65927 .31946 m .66649 .31996 L .65893 .32233 L F
.36892 .36529 m .37099 .36239 L .36353 .36273 L 0 0 0 r
F
.36892 .36529 m .37642 .36712 L .37099 .36239 L F
.61607 .38041 m .61609 .3825 L .60888 .38222 L 0 .724 .377 r
F
.61607 .38041 m .62333 .38071 L .61609 .3825 L F
.43444 .37789 m .43595 .38099 L .42856 .3805 L 0 .754 .399 r
F
.43444 .37789 m .44188 .37848 L .43595 .38099 L F
.23049 .29917 m .23369 .30114 L .22609 .30084 L 0 .714 .373 r
F
.23049 .29917 m .23813 .29947 L .23369 .30114 L F
.12319 .5588 m .12726 .55937 L .11956 .55938 L 0 .634 .327 r
F
.12319 .5588 m .13094 .55881 L .12726 .55937 L F
.39123 .43964 m .3931 .44138 L .38567 .44118 L 0 .707 .368 r
F
.39123 .43964 m .39872 .43986 L .3931 .44138 L F
.20213 .4146 m .20558 .41362 L .19795 .41406 L 0 0 0 r
F
.20213 .4146 m .20981 .4142 L .20558 .41362 L F
.41213 .30219 m .41383 .30391 L .40642 .3035 L 0 .683 .365 r
F
.41213 .30219 m .4196 .30265 L .41383 .30391 L F
.80377 .19265 m .80224 .19601 L .7952 .19516 L 0 .753 .405 r
F
.80377 .19265 m .81085 .19348 L .80224 .19601 L F
.64444 .27239 m .6442 .2721 L .63704 .27476 L 0 0 0 r
F
.64444 .27239 m .65165 .2697 L .6442 .2721 L F
.26019 .40786 m .26317 .4066 L .25559 .40802 L F
.26019 .40786 m .26782 .40617 L .26317 .4066 L F
.45534 .24282 m .45668 .24525 L .44931 .24485 L 0 .733 .385 r
F
.45534 .24282 m .46276 .24324 L .45668 .24525 L F
.16637 .50019 m .17009 .50155 L .16243 .50154 L 0 .698 .357 r
F
.16637 .50019 m .17408 .50023 L .17009 .50155 L F
.53571 .31201 m .53639 .3156 L .5291 .31393 L 0 .717 .404 r
F
.53571 .31201 m .54306 .31334 L .53639 .3156 L F
.75319 .2322 m .75204 .23204 L .745 .23466 L 0 0 0 r
F
.75319 .2322 m .76028 .22955 L .75204 .23204 L F
.68023 .18724 m .67972 .19021 L .67256 .18965 L 0 .751 .398 r
F
.68023 .18724 m .68743 .18781 L .67972 .19021 L F
.72345 .12751 m .72258 .13101 L .71547 .13047 L 0 .779 .406 r
F
.72345 .12751 m .73061 .12806 L .72258 .13101 L F
.2453 .35814 m .24838 .35926 L .2408 .35902 L 0 .652 .344 r
F
.2453 .35814 m .25294 .35841 L .24838 .35926 L F
.76062 .25785 m .75945 .26129 L .75237 .26056 L 0 .764 .406 r
F
.76062 .25785 m .76774 .25857 L .75945 .26129 L F
.06361 .35629 m .06819 .35777 L .06043 .35756 L 0 .687 .358 r
F
.06361 .35629 m .07142 .35651 L .06819 .35777 L F
.63703 .2492 m .63687 .25189 L .62967 .25103 L 0 .715 .391 r
F
.63703 .2492 m .64428 .25005 L .63687 .25189 L F
.20953 .44455 m .21289 .44643 L .20527 .44718 L 0 .814 .381 r
F
.20953 .44455 m .2172 .44372 L .21289 .44643 L F
.67421 .38064 m .67375 .38264 L .66659 .38238 L 0 .72 .375 r
F
.67421 .38064 m .68141 .38091 L .67375 .38264 L F
.18118 .55839 m .18478 .55891 L .17713 .55889 L 0 .626 .324 r
F
.18118 .55839 m .18887 .55842 L .18478 .55891 L F
.71743 .32038 m .71661 .32306 L .7095 .32266 L 0 .748 .392 r
F
.71743 .32038 m .72459 .32081 L .71661 .32306 L F
.15141 .45529 m .15527 .45528 L .14758 .45643 L 0 .73 .325 r
F
.15141 .45529 m .15916 .45395 L .15527 .45528 L F
.4493 .43969 m .45069 .4413 L .44331 .44111 L 0 .699 .363 r
F
.4493 .43969 m .45673 .4399 L .45069 .4413 L F
.09331 .46441 m .09766 .46353 L .08992 .46444 L 0 0 0 r
F
.09331 .46441 m .10111 .46336 L .09766 .46353 L F
.49252 .37911 m .49355 .3816 L .48622 .38123 L 0 .738 .387 r
F
.49252 .37911 m .4999 .37952 L .49355 .3816 L F
.2885 .29969 m .29123 .3016 L .28369 .30129 L 0 .709 .371 r
F
.2885 .29969 m .29609 .30001 L .29123 .3016 L F
.22438 .49948 m .22762 .5007 L .22002 .50063 L 0 .68 .351 r
F
.22438 .49948 m .23203 .49958 L .22762 .5007 L F
.26759 .4398 m .27047 .44227 L .26291 .44222 L 0 .757 .388 r
F
.26759 .4398 m .2752 .43999 L .27047 .44227 L F
.51344 .24389 m .5143 .24628 L .50698 .24583 L 0 .727 .384 r
F
.51344 .24389 m .5208 .24436 L .5143 .24628 L F
.47021 .30481 m .47143 .30651 L .46407 .30584 L 0 .657 .362 r
F
.47021 .30481 m .47762 .30554 L .47143 .30651 L F
.0784 .41426 m .08287 .41489 L .07512 .4148 L 0 .625 .326 r
F
.0784 .41426 m .0862 .41438 L .08287 .41489 L F
.55666 .18461 m .55717 .1876 L .54989 .18714 L 0 .758 .398 r
F
.55666 .18461 m .56399 .18508 L .55717 .1876 L F
.47765 .33412 m .47881 .33391 L .47146 .33628 L 0 .75 .291 r
F
.47765 .33412 m .48505 .33158 L .47881 .33391 L F
.58643 .29304 m .58668 .29228 L .57944 .29486 L 0 0 0 r
F
.58643 .29304 m .59371 .29039 L .58668 .29228 L F
.12159 .35662 m .12569 .35803 L .11798 .35782 L 0 .681 .356 r
F
.12159 .35662 m .12935 .35684 L .12569 .35803 L F
.78165 .12848 m .7803 .13198 L .77324 .1314 L 0 .777 .407 r
F
.78165 .12848 m .78875 .12906 L .7803 .13198 L F
.59386 .31695 m .59406 .32026 L .58682 .31952 L 0 .753 .403 r
F
.59386 .31695 m .60114 .3177 L .59406 .32026 L F
.30333 .35963 m .30594 .36039 L .29841 .36011 L 0 .609 .328 r
F
.30333 .35963 m .31091 .36001 L .30594 .36039 L F
.73843 .18913 m .73743 .19219 L .73033 .19152 L 0 .748 .4 r
F
.73843 .18913 m .74557 .18981 L .73743 .19219 L F
.81884 .25972 m .8172 .26298 L .81017 .26241 L 0 .766 .403 r
F
.81884 .25972 m .82591 .2603 L .8172 .26298 L F
.50741 .43974 m .50832 .44127 L .50099 .44108 L 0 .694 .361 r
F
.50741 .43974 m .51478 .43994 L .50832 .44127 L F
.69523 .25356 m .69457 .25313 L .68745 .25591 L 0 0 0 r
F
.69523 .25356 m .70239 .2508 L .69457 .25313 L F
.77562 .32095 m .77433 .32352 L .76727 .32315 L 0 .745 .389 r
F
.77562 .32095 m .78273 .32133 L .77433 .32352 L F
.55064 .37973 m .5512 .38198 L .54391 .38166 L 0 .73 .381 r
F
.55064 .37973 m .55797 .38007 L .5512 .38198 L F
.28242 .49916 m .28518 .50027 L .27764 .50018 L 0 .669 .347 r
F
.28242 .49916 m .29002 .49927 L .28518 .50027 L F
.34656 .30047 m .3488 .30231 L .34132 .30198 L 0 .7 .369 r
F
.34656 .30047 m .35409 .30083 L .3488 .30231 L F
.32564 .43938 m .32805 .4414 L .32055 .4412 L 0 .723 .376 r
F
.32564 .43938 m .3332 .43963 L .32805 .4414 L F
.36888 .37706 m .37093 .38135 L .36346 .38252 L .001 1 .389 r
F
.36888 .37706 m .3764 .37363 L .37093 .38135 L F
.0574 .55952 m .06202 .56017 L .05425 .56022 L 0 .647 .331 r
F
.0574 .55952 m .06522 .55948 L .06202 .56017 L F
.80406 .21372 m .80248 .21376 L .79549 .21639 L 0 0 0 r
F
.80406 .21372 m .81109 .21107 L .80248 .21376 L F
.38979 .24172 m .39167 .2442 L .38423 .24383 L 0 .738 .387 r
F
.38979 .24172 m .39728 .24211 L .39167 .2442 L F
.1364 .41464 m .14039 .4149 L .13269 .41488 L 0 .593 .31 r
F
.1364 .41464 m .14414 .41473 L .14039 .4149 L F
.69523 .25356 m .6946 .25695 L .68745 .25591 L 0 .743 .405 r
F
.69523 .25356 m .70243 .25452 L .6946 .25695 L F
.57158 .24558 m .57196 .24798 L .56469 .24742 L 0 .719 .385 r
F
.57158 .24558 m .57889 .24616 L .57196 .24798 L F
.61482 .18546 m .61484 .18843 L .60762 .18794 L 0 .755 .397 r
F
.61482 .18546 m .62209 .18596 L .61484 .18843 L F
.41954 .35274 m .42118 .35119 L .41376 .35341 L 0 0 0 r
F
.41954 .35274 m .427 .35026 L .42118 .35119 L F
.10059 .50229 m .10485 .50369 L .09712 .50396 L 0 .731 .364 r
F
.10059 .50229 m .10837 .50207 L .10485 .50369 L F
.1796 .3571 m .18323 .35841 L .17558 .35819 L 0 .672 .352 r
F
.1796 .3571 m .18731 .35734 L .18323 .35841 L F
.8399 .12981 m .83807 .13335 L .83106 .13271 L 0 .775 .407 r
F
.8399 .12981 m .84695 .13045 L .83807 .13335 L F
.34049 .49899 m .34278 .50002 L .33529 .49992 L 0 .663 .344 r
F
.34049 .49899 m .34803 .4991 L .34278 .50002 L F
.31072 .39594 m .31326 .3959 L .30573 .3976 L 0 .759 .317 r
F
.31072 .39594 m .3183 .39398 L .31326 .3959 L F
.83385 .32133 m .83208 .32381 L .82507 .32347 L 0 .743 .388 r
F
.83385 .32133 m .8409 .32168 L .83208 .32381 L F
.65204 .31893 m .65176 .32184 L .64457 .32134 L 0 .752 .397 r
F
.65204 .31893 m .65927 .31946 L .65176 .32184 L F
.6088 .38011 m .60888 .38222 L .60165 .38193 L 0 .725 .378 r
F
.6088 .38011 m .61607 .38041 L .60888 .38222 L F
.42698 .37722 m .42856 .3805 L .42115 .37995 L 0 .756 .402 r
F
.42698 .37722 m .43444 .37789 L .42856 .3805 L F
.3614 .36389 m .36353 .36273 L .35606 .36253 L 0 0 0 r
F
.3614 .36389 m .36892 .36529 L .36353 .36273 L F
.22283 .29887 m .22609 .30084 L .21848 .30055 L 0 .715 .373 r
F
.22283 .29887 m .23049 .29917 L .22609 .30084 L F
.11542 .55879 m .11956 .55938 L .11185 .55938 L 0 .635 .327 r
F
.11542 .55879 m .12319 .5588 L .11956 .55938 L F
.38373 .43941 m .38567 .44118 L .37822 .44097 L 0 .708 .368 r
F
.38373 .43941 m .39123 .43964 L .38567 .44118 L F
.79668 .19184 m .7952 .19516 L .78815 .19433 L 0 .752 .404 r
F
.79668 .19184 m .80377 .19265 L .7952 .19516 L F
.40465 .30175 m .40642 .3035 L .39899 .3031 L 0 .686 .366 r
F
.40465 .30175 m .41213 .30219 L .40642 .3035 L F
.19443 .41484 m .19795 .41406 L .19031 .41438 L 0 0 0 r
F
.19443 .41484 m .20213 .4146 L .19795 .41406 L F
.52835 .31067 m .5291 .31393 L .52178 .31226 L 0 .7 .398 r
F
.52835 .31067 m .53571 .31201 L .5291 .31393 L F
.52837 .31508 m .5291 .31393 L .5218 .31725 L 0 0 0 r
F
.52837 .31508 m .53571 .31201 L .5291 .31393 L F
.4479 .24241 m .44931 .24485 L .44192 .24445 L 0 .734 .386 r
F
.4479 .24241 m .45534 .24282 L .44931 .24485 L F
.15864 .50015 m .16243 .50154 L .15475 .50155 L 0 .701 .359 r
F
.15864 .50015 m .16637 .50019 L .16243 .50154 L F
.25255 .4095 m .25559 .40802 L .24799 .40938 L 0 0 0 r
F
.25255 .4095 m .26019 .40786 L .25559 .40802 L F
.63722 .27507 m .63704 .27476 L .62986 .27738 L F
.63722 .27507 m .64444 .27239 L .63704 .27476 L F
.67302 .18668 m .67256 .18965 L .6654 .1891 L 0 .751 .398 r
F
.67302 .18668 m .68023 .18724 L .67256 .18965 L F
.75348 .25709 m .75237 .26056 L .74528 .25979 L 0 .763 .406 r
F
.75348 .25709 m .76062 .25785 L .75237 .26056 L F
.74609 .23487 m .745 .23466 L .73793 .23729 L 0 0 0 r
F
.74609 .23487 m .75319 .2322 L .745 .23466 L F
.71628 .12697 m .71547 .13047 L .70835 .12994 L 0 .779 .406 r
F
.71628 .12697 m .72345 .12751 L .71547 .13047 L F
.23766 .35786 m .2408 .35902 L .23321 .35879 L 0 .655 .346 r
F
.23766 .35786 m .2453 .35814 L .2408 .35902 L F
.62977 .2484 m .62967 .25103 L .62246 .25022 L 0 .715 .39 r
F
.62977 .2484 m .63703 .2492 L .62967 .25103 L F
.66699 .38036 m .66659 .38238 L .65942 .38211 L 0 .721 .375 r
F
.66699 .38036 m .67421 .38064 L .66659 .38238 L F
.17346 .55836 m .17713 .55889 L .16947 .55888 L 0 .627 .324 r
F
.17346 .55836 m .18118 .55839 L .17713 .55889 L F
.71025 .31995 m .7095 .32266 L .70236 .32224 L 0 .748 .392 r
F
.71025 .31995 m .71743 .32038 L .7095 .32266 L F
.44186 .43948 m .44331 .44111 L .43592 .44091 L 0 .7 .364 r
F
.44186 .43948 m .4493 .43969 L .44331 .44111 L F
.20183 .44559 m .20527 .44718 L .19762 .44807 L 0 .814 .375 r
F
.20183 .44559 m .20953 .44455 L .20527 .44718 L F
.48512 .37868 m .48622 .38123 L .47886 .38084 L 0 .739 .389 r
F
.48512 .37868 m .49252 .37911 L .48622 .38123 L F
.2809 .29937 m .28369 .30129 L .27613 .30099 L 0 .709 .372 r
F
.2809 .29937 m .2885 .29969 L .28369 .30129 L F
.08549 .4654 m .08992 .46444 L .08215 .4653 L 0 0 0 r
F
.08549 .4654 m .09331 .46441 L .08992 .46444 L F
.14365 .45665 m .14758 .45643 L .13988 .45761 L 0 .714 .317 r
F
.14365 .45665 m .15141 .45529 L .14758 .45643 L F
.21671 .49938 m .22002 .50063 L .2124 .50055 L 0 .682 .352 r
F
.21671 .49938 m .22438 .49948 L .22002 .50063 L F
.46279 .30414 m .46407 .30584 L .4567 .30523 L 0 .663 .363 r
F
.46279 .30414 m .47021 .30481 L .46407 .30584 L F
.25996 .43964 m .26291 .44222 L .25533 .4422 L 0 .764 .391 r
F
.25996 .43964 m .26759 .4398 L .26291 .44222 L F
.50605 .24342 m .50698 .24583 L .49965 .24538 L 0 .728 .385 r
F
.50605 .24342 m .51344 .24389 L .50698 .24583 L F
.07058 .41413 m .07512 .4148 L .06735 .4147 L 0 .627 .327 r
F
.07058 .41413 m .0784 .41426 L .07512 .4148 L F
.54933 .18415 m .54989 .18714 L .5426 .18669 L 0 .759 .398 r
F
.54933 .18415 m .55666 .18461 L .54989 .18714 L F
.58655 .31615 m .58682 .31952 L .57956 .31872 L 0 .752 .404 r
F
.58655 .31615 m .59386 .31695 L .58682 .31952 L F
.11381 .35639 m .11798 .35782 L .11026 .3576 L 0 .682 .356 r
F
.11381 .35639 m .12159 .35662 L .11798 .35782 L F
.73127 .18847 m .73033 .19152 L .72322 .19086 L 0 .748 .399 r
F
.73127 .18847 m .73843 .18913 L .73033 .19152 L F
.77454 .12789 m .77324 .1314 L .76617 .13084 L 0 .777 .407 r
F
.77454 .12789 m .78165 .12848 L .77324 .1314 L F
.29574 .35926 m .29841 .36011 L .29087 .35983 L 0 .619 .332 r
F
.29574 .35926 m .30333 .35963 L .29841 .36011 L F
.47024 .33662 m .47146 .33628 L .46409 .3386 L 0 .738 .287 r
F
.47024 .33662 m .47765 .33412 L .47146 .33628 L F
.81176 .25913 m .81017 .26241 L .80314 .26182 L 0 .766 .404 r
F
.81176 .25913 m .81884 .25972 L .81017 .26241 L F
.50002 .43954 m .50099 .44108 L .49365 .44089 L 0 .694 .361 r
F
.50002 .43954 m .50741 .43974 L .50099 .44108 L F
.57914 .29575 m .57944 .29486 L .57219 .2975 L 0 0 0 r
F
.57914 .29575 m .58643 .29304 L .57944 .29486 L F
.7685 .32057 m .76727 .32315 L .76019 .32278 L 0 .746 .39 r
F
.7685 .32057 m .77562 .32095 L .76727 .32315 L F
.54329 .37939 m .54391 .38166 L .53661 .38133 L 0 .731 .382 r
F
.54329 .37939 m .55064 .37973 L .54391 .38166 L F
.2748 .49905 m .27764 .50018 L .27007 .50008 L 0 .671 .347 r
F
.2748 .49905 m .28242 .49916 L .27764 .50018 L F
.33901 .30012 m .34132 .30198 L .33382 .30164 L 0 .702 .369 r
F
.33901 .30012 m .34656 .30047 L .34132 .30198 L F
.31807 .43912 m .32055 .4412 L .31303 .441 L 0 .726 .377 r
F
.31807 .43912 m .32564 .43938 L .32055 .4412 L F
.38228 .24134 m .38423 .24383 L .37677 .24346 L 0 .739 .387 r
F
.38228 .24134 m .38979 .24172 L .38423 .24383 L F
.68803 .2526 m .68745 .25591 L .68029 .25487 L 0 .738 .403 r
F
.68803 .2526 m .69523 .25356 L .68745 .25591 L F
.68806 .25632 m .68745 .25591 L .68033 .25869 L 0 0 0 r
F
.68806 .25632 m .69523 .25356 L .68745 .25591 L F
.36134 .38006 m .36346 .38252 L .35598 .38422 L 0 .956 .375 r
F
.36134 .38006 m .36888 .37706 L .36346 .38252 L F
.12864 .41455 m .13269 .41488 L .12498 .41483 L 0 .599 .313 r
F
.12864 .41455 m .1364 .41464 L .13269 .41488 L F
.56425 .24501 m .56469 .24742 L .55742 .24688 L 0 .72 .385 r
F
.56425 .24501 m .57158 .24558 L .56469 .24742 L F
.60754 .18496 m .60762 .18794 L .60039 .18745 L 0 .756 .397 r
F
.60754 .18496 m .61482 .18546 L .60762 .18794 L F
.79701 .21637 m .79549 .21639 L .78848 .21902 L 0 0 0 r
F
.79701 .21637 m .80406 .21372 L .79549 .21639 L F
.09279 .50258 m .09712 .50396 L .08937 .50428 L 0 .736 .364 r
F
.09279 .50258 m .10059 .50229 L .09712 .50396 L F
.17189 .35685 m .17558 .35819 L .16791 .35797 L 0 .673 .353 r
F
.17189 .35685 m .1796 .3571 L .17558 .35819 L F
.83284 .12917 m .83106 .13271 L .82405 .13209 L 0 .775 .407 r
F
.83284 .12917 m .8399 .12981 L .83106 .13271 L F
.41205 .35533 m .41376 .35341 L .40633 .3557 L 0 0 0 r
F
.41205 .35533 m .41954 .35274 L .41376 .35341 L F
.64479 .31839 m .64457 .32134 L .63737 .32081 L 0 .752 .397 r
F
.64479 .31839 m .65204 .31893 L .64457 .32134 L F
.33293 .49887 m .33529 .49992 L .32778 .49982 L 0 .663 .344 r
F
.33293 .49887 m .34049 .49899 L .33529 .49992 L F
.82679 .32097 m .82507 .32347 L .81805 .32313 L 0 .743 .388 r
F
.82679 .32097 m .83385 .32133 L .82507 .32347 L F
.60151 .3798 m .60165 .38193 L .5944 .38164 L 0 .725 .378 r
F
.60151 .3798 m .6088 .38011 L .60165 .38193 L F
.41951 .37646 m .42115 .37995 L .41373 .37935 L 0 .759 .405 r
F
.41951 .37646 m .42698 .37722 L .42115 .37995 L F
.52098 .30939 m .52178 .31226 L .51446 .31072 L 0 .684 .391 r
F
.52098 .30939 m .52835 .31067 L .52178 .31226 L F
.35386 .36286 m .35606 .36253 L .34857 .36214 L 0 0 0 r
F
.35386 .36286 m .3614 .36389 L .35606 .36253 L F
.37622 .43917 m .37822 .44097 L .37075 .44076 L 0 .71 .369 r
F
.37622 .43917 m .38373 .43941 L .37822 .44097 L F
.78957 .19104 m .78815 .19433 L .78109 .19352 L 0 .751 .404 r
F
.78957 .19104 m .79668 .19184 L .78815 .19433 L F
.10763 .55878 m .11185 .55938 L .10411 .55939 L 0 .637 .328 r
F
.10763 .55878 m .11542 .55879 L .11185 .55938 L F
.39716 .30132 m .39899 .3031 L .39154 .3027 L 0 .689 .366 r
F
.39716 .30132 m .40465 .30175 L .39899 .3031 L F
.30312 .39789 m .30573 .3976 L .29818 .39931 L 0 .738 .307 r
F
.30312 .39789 m .31072 .39594 L .30573 .3976 L F
.18672 .41495 m .19031 .41438 L .18265 .4146 L 0 0 0 r
F
.18672 .41495 m .19443 .41484 L .19031 .41438 L F
.44045 .242 m .44192 .24445 L .43452 .24406 L 0 .735 .386 r
F
.44045 .242 m .4479 .24241 L .44192 .24445 L F
.1509 .50012 m .15475 .50155 L .14706 .50157 L 0 .705 .36 r
F
.1509 .50012 m .15864 .50015 L .15475 .50155 L F
.24489 .41108 m .24799 .40938 L .24039 .41065 L 0 0 0 r
F
.24489 .41108 m .25255 .4095 L .24799 .40938 L F
.521 .3181 m .5218 .31725 L .51448 .32044 L F
.521 .3181 m .52837 .31508 L .5218 .31725 L F
.66579 .18612 m .6654 .1891 L .65821 .18856 L 0 .752 .398 r
F
.66579 .18612 m .67302 .18668 L .6654 .1891 L F
.74633 .25632 m .74528 .25979 L .73817 .25899 L 0 .761 .406 r
F
.74633 .25632 m .75348 .25709 L .74528 .25979 L F
.6225 .24763 m .62246 .25022 L .61523 .24946 L 0 .716 .389 r
F
.6225 .24763 m .62977 .2484 L .62246 .25022 L F
.7091 .12643 m .70835 .12994 L .70121 .12941 L 0 .78 .406 r
F
.7091 .12643 m .71628 .12697 L .70835 .12994 L F
.22999 .35759 m .23321 .35879 L .22559 .35855 L 0 .658 .347 r
F
.22999 .35759 m .23766 .35786 L .23321 .35879 L F
.62998 .27773 m .62986 .27738 L .62266 .27998 L 0 0 0 r
F
.62998 .27773 m .63722 .27507 L .62986 .27738 L F
.65976 .38008 m .65942 .38211 L .65223 .38184 L 0 .721 .376 r
F
.65976 .38008 m .66699 .38036 L .65942 .38211 L F
.16574 .55834 m .16947 .55888 L .1618 .55886 L 0 .628 .324 r
F
.16574 .55834 m .17346 .55836 L .16947 .55888 L F
.70306 .31951 m .70236 .32224 L .69522 .32181 L 0 .749 .393 r
F
.70306 .31951 m .71025 .31995 L .70236 .32224 L F
.4344 .43926 m .43592 .44091 L .42851 .44071 L 0 .701 .364 r
F
.4344 .43926 m .44186 .43948 L .43592 .44091 L F
.4777 .37823 m .47886 .38084 L .47149 .38043 L 0 .741 .39 r
F
.4777 .37823 m .48512 .37868 L .47886 .38084 L F
.27328 .29905 m .27613 .30099 L .26856 .30069 L 0 .71 .372 r
F
.27328 .29905 m .2809 .29937 L .27613 .30099 L F
.73897 .23755 m .73793 .23729 L .73086 .23995 L 0 0 0 r
F
.73897 .23755 m .74609 .23487 L .73793 .23729 L F
.19412 .44679 m .19762 .44807 L .18996 .44908 L 0 .809 .367 r
F
.19412 .44679 m .20183 .44559 L .19762 .44807 L F
.20902 .49928 m .2124 .50055 L .20477 .50048 L 0 .684 .353 r
F
.20902 .49928 m .21671 .49938 L .2124 .50055 L F
.07766 .4663 m .08215 .4653 L .07438 .46609 L 0 0 0 r
F
.07766 .4663 m .08549 .4654 L .08215 .4653 L F
.13588 .45801 m .13988 .45761 L .13216 .45879 L 0 .698 .309 r
F
.13588 .45801 m .14365 .45665 L .13988 .45761 L F
.45535 .30351 m .4567 .30523 L .4493 .30466 L 0 .668 .363 r
F
.45535 .30351 m .46279 .30414 L .4567 .30523 L F
.49866 .24296 m .49965 .24538 L .4923 .24495 L 0 .729 .385 r
F
.49866 .24296 m .50605 .24342 L .49965 .24538 L F
.25232 .43951 m .25533 .4422 L .24774 .44226 L 0 .774 .394 r
F
.25232 .43951 m .25996 .43964 L .25533 .4422 L F
.84793 .19419 m .84604 .19781 L .83903 .19693 L 0 .766 .409 r
F
.84793 .19419 m .85498 .19503 L .84604 .19781 L F
.84798 .19769 m .84604 .19781 L .83908 .20046 L 0 0 0 r
F
.84798 .19769 m .85498 .19503 L .84604 .19781 L F
.06275 .414 m .06735 .4147 L .05957 .41459 L 0 .63 .329 r
F
.06275 .414 m .07058 .41413 L .06735 .4147 L F
.54197 .18369 m .5426 .18669 L .5353 .18624 L 0 .759 .398 r
F
.54197 .18369 m .54933 .18415 L .5426 .18669 L F
.57923 .31529 m .57956 .31872 L .57229 .31784 L 0 .749 .404 r
F
.57923 .31529 m .58655 .31615 L .57956 .31872 L F
.72409 .18782 m .72322 .19086 L .71609 .19022 L 0 .749 .399 r
F
.72409 .18782 m .73127 .18847 L .72322 .19086 L F
.76741 .12732 m .76617 .13084 L .75909 .13027 L 0 .777 .407 r
F
.76741 .12732 m .77454 .12789 L .76617 .13084 L F
.10602 .35616 m .11026 .3576 L .10253 .35738 L 0 .683 .356 r
F
.10602 .35616 m .11381 .35639 L .11026 .3576 L F
.28814 .3589 m .29087 .35983 L .28331 .35954 L 0 .626 .335 r
F
.28814 .3589 m .29574 .35926 L .29087 .35983 L F
.80467 .25851 m .80314 .26182 L .79609 .26122 L 0 .765 .404 r
F
.80467 .25851 m .81176 .25913 L .80314 .26182 L F
.49262 .43934 m .49365 .44089 L .4863 .4407 L 0 .695 .361 r
F
.49262 .43934 m .50002 .43954 L .49365 .44089 L F
.76137 .32018 m .76019 .32278 L .7531 .3224 L 0 .746 .39 r
F
.76137 .32018 m .7685 .32057 L .76019 .32278 L F
.53593 .37903 m .53661 .38133 L .5293 .38099 L 0 .731 .383 r
F
.53593 .37903 m .54329 .37939 L .53661 .38133 L F
.26718 .49893 m .27007 .50008 L .2625 .49998 L 0 .672 .348 r
F
.26718 .49893 m .2748 .49905 L .27007 .50008 L F
.33145 .29977 m .33382 .30164 L .3263 .30131 L 0 .703 .37 r
F
.33145 .29977 m .33901 .30012 L .33382 .30164 L F
.46281 .3391 m .46409 .3386 L .4567 .34091 L 0 0 0 r
F
.46281 .3391 m .47024 .33662 L .46409 .3386 L F
.31049 .43885 m .31303 .441 L .30549 .4408 L 0 .729 .379 r
F
.31049 .43885 m .31807 .43912 L .31303 .441 L F
.68081 .25165 m .68029 .25487 L .67312 .25383 L 0 .734 .401 r
F
.68081 .25165 m .68803 .2526 L .68029 .25487 L F
.57183 .2985 m .57219 .2975 L .56493 .30022 L 0 0 0 r
F
.57183 .2985 m .57914 .29575 L .57219 .2975 L F
.12086 .41443 m .12498 .41483 L .11726 .41477 L 0 .603 .316 r
F
.12086 .41443 m .12864 .41455 L .12498 .41483 L F
.55691 .24446 m .55742 .24688 L .55012 .24635 L 0 .722 .385 r
F
.55691 .24446 m .56425 .24501 L .55742 .24688 L F
.60024 .18446 m .60039 .18745 L .59313 .18697 L 0 .756 .397 r
F
.60024 .18446 m .60754 .18496 L .60039 .18745 L F
.35379 .38271 m .35598 .38422 L .34847 .38612 L 0 .894 .36 r
F
.35379 .38271 m .36134 .38006 L .35598 .38422 L F
.68087 .25909 m .68033 .25869 L .67318 .26147 L 0 0 0 r
F
.68087 .25909 m .68806 .25632 L .68033 .25869 L F
.08497 .50294 m .08937 .50428 L .0816 .50466 L 0 .741 .364 r
F
.08497 .50294 m .09279 .50258 L .08937 .50428 L F
.16415 .35661 m .16791 .35797 L .16023 .35775 L 0 .675 .353 r
F
.16415 .35661 m .17189 .35685 L .16791 .35797 L F
.51359 .3082 m .51446 .31072 L .50712 .30939 L 0 .672 .383 r
F
.51359 .3082 m .52098 .30939 L .51446 .31072 L F
.82577 .12854 m .82405 .13209 L .81702 .13147 L 0 .776 .407 r
F
.82577 .12854 m .83284 .12917 L .82405 .13209 L F
.63753 .31781 m .63737 .32081 L .63015 .32025 L 0 .752 .398 r
F
.63753 .31781 m .64479 .31839 L .63737 .32081 L F
.81971 .32061 m .81805 .32313 L .81101 .32278 L 0 .744 .388 r
F
.81971 .32061 m .82679 .32097 L .81805 .32313 L F
.41202 .37558 m .41373 .37935 L .40629 .37865 L 0 .762 .408 r
F
.41202 .37558 m .41951 .37646 L .41373 .37935 L F
.32536 .49876 m .32778 .49982 L .32026 .49971 L 0 .664 .344 r
F
.32536 .49876 m .33293 .49887 L .32778 .49982 L F
.78994 .21902 m .78848 .21902 L .78145 .22165 L 0 0 0 r
F
.78994 .21902 m .79701 .21637 L .78848 .21902 L F
.5942 .37949 m .5944 .38164 L .58714 .38134 L 0 .726 .379 r
F
.5942 .37949 m .60151 .3798 L .5944 .38164 L F
.34631 .36203 m .34857 .36214 L .34107 .3617 L 0 0 0 r
F
.34631 .36203 m .35386 .36286 L .34857 .36214 L F
.78245 .19027 m .78109 .19352 L .77401 .19273 L 0 .75 .403 r
F
.78245 .19027 m .78957 .19104 L .78109 .19352 L F
.36869 .43892 m .37075 .44076 L .36327 .44055 L 0 .711 .37 r
F
.36869 .43892 m .37622 .43917 L .37075 .44076 L F
.09983 .55878 m .10411 .55939 L .09637 .5594 L 0 .638 .328 r
F
.09983 .55878 m .10763 .55878 L .10411 .55939 L F
.38965 .30091 m .39154 .3027 L .38408 .30231 L 0 .691 .367 r
F
.38965 .30091 m .39716 .30132 L .39154 .3027 L F
.40455 .35811 m .40633 .3557 L .39888 .35812 L 0 0 0 r
F
.40455 .35811 m .41205 .35533 L .40633 .3557 L F
.179 .41498 m .18265 .4146 L .17498 .41473 L F
.179 .41498 m .18672 .41495 L .18265 .4146 L F
.43298 .24159 m .43452 .24406 L .4271 .24366 L 0 .735 .386 r
F
.43298 .24159 m .44045 .242 L .43452 .24406 L F
.14314 .50011 m .14706 .50157 L .13936 .50161 L 0 .709 .361 r
F
.14314 .50011 m .1509 .50012 L .14706 .50157 L F
.2955 .39985 m .29818 .39931 L .29062 .40103 L 0 .717 .297 r
F
.2955 .39985 m .30312 .39789 L .29818 .39931 L F
.65855 .18557 m .65821 .18856 L .65102 .18803 L 0 .753 .398 r
F
.65855 .18557 m .66579 .18612 L .65821 .18856 L F
.73917 .25551 m .73817 .25899 L .73105 .25816 L 0 .759 .406 r
F
.73917 .25551 m .74633 .25632 L .73817 .25899 L F
.61521 .2469 m .61523 .24946 L .60799 .24874 L 0 .716 .388 r
F
.61521 .2469 m .6225 .24763 L .61523 .24946 L F
.7019 .12589 m .70121 .12941 L .69405 .12889 L 0 .78 .406 r
F
.7019 .12589 m .7091 .12643 L .70121 .12941 L F
.23721 .41253 m .24039 .41065 L .23276 .41181 L 0 0 0 r
F
.23721 .41253 m .24489 .41108 L .24039 .41065 L F
.22231 .35732 m .22559 .35855 L .21797 .35831 L 0 .661 .348 r
F
.22231 .35732 m .22999 .35759 L .22559 .35855 L F
.65251 .37979 m .65223 .38184 L .64502 .38156 L 0 .722 .376 r
F
.65251 .37979 m .65976 .38008 L .65223 .38184 L F
.69585 .31905 m .69522 .32181 L .68806 .32137 L 0 .749 .393 r
F
.69585 .31905 m .70306 .31951 L .69522 .32181 L F
.15799 .55831 m .1618 .55886 L .1541 .55885 L 0 .629 .325 r
F
.15799 .55831 m .16574 .55834 L .1618 .55886 L F
.47027 .37774 m .47149 .38043 L .46411 .37999 L 0 .742 .391 r
F
.47027 .37774 m .4777 .37823 L .47149 .38043 L F
.42692 .43904 m .42851 .44071 L .42108 .4405 L 0 .702 .365 r
F
.42692 .43904 m .4344 .43926 L .42851 .44071 L F
.51362 .32105 m .51448 .32044 L .50715 .32344 L 0 0 0 r
F
.51362 .32105 m .521 .3181 L .51448 .32044 L F
.26564 .29873 m .26856 .30069 L .26098 .30038 L 0 .711 .372 r
F
.26564 .29873 m .27328 .29905 L .26856 .30069 L F
.20132 .49918 m .20477 .50048 L .19712 .50041 L 0 .686 .354 r
F
.20132 .49918 m .20902 .49928 L .20477 .50048 L F
.62272 .28039 m .62266 .27998 L .61545 .28257 L 0 0 0 r
F
.62272 .28039 m .62998 .27773 L .62266 .27998 L F
.18639 .44811 m .18996 .44908 L .18229 .45019 L 0 .8 .358 r
F
.18639 .44811 m .19412 .44679 L .18996 .44908 L F
.4479 .30292 m .4493 .30466 L .4419 .30412 L 0 .672 .364 r
F
.4479 .30292 m .45535 .30351 L .4493 .30466 L F
.49125 .24251 m .4923 .24495 L .48493 .24451 L 0 .73 .385 r
F
.49125 .24251 m .49866 .24296 L .4923 .24495 L F
.84086 .19335 m .83903 .19693 L .832 .19605 L 0 .763 .408 r
F
.84086 .19335 m .84793 .19419 L .83903 .19693 L F
.06981 .46711 m .07438 .46609 L .06659 .46682 L 0 0 0 r
F
.06981 .46711 m .07766 .4663 L .07438 .46609 L F
.24466 .43946 m .24774 .44226 L .24013 .4424 L 0 .785 .396 r
F
.24466 .43946 m .25232 .43951 L .24774 .44226 L F
.12808 .45937 m .13216 .45879 L .12442 .45996 L 0 .681 .301 r
F
.12808 .45937 m .13588 .45801 L .13216 .45879 L F
.73183 .24024 m .73086 .23995 L .72376 .24263 L 0 0 0 r
F
.73183 .24024 m .73897 .23755 L .73086 .23995 L F
.5719 .31436 m .57229 .31784 L .565 .31687 L 0 .746 .405 r
F
.5719 .31436 m .57923 .31529 L .57229 .31784 L F
.71691 .18718 m .71609 .19022 L .70894 .1896 L 0 .749 .399 r
F
.71691 .18718 m .72409 .18782 L .71609 .19022 L F
.84097 .20035 m .83908 .20046 L .83211 .20311 L 0 0 0 r
F
.84097 .20035 m .84798 .19769 L .83908 .20046 L F
.76027 .12675 m .75909 .13027 L .75199 .12971 L 0 .778 .407 r
F
.76027 .12675 m .76741 .12732 L .75909 .13027 L F
.09822 .35593 m .10253 .35738 L .09477 .35717 L 0 .683 .357 r
F
.09822 .35593 m .10602 .35616 L .10253 .35738 L F
.28051 .35855 m .28331 .35954 L .27574 .35926 L 0 .633 .338 r
F
.28051 .35855 m .28814 .3589 L .28331 .35954 L F
.79756 .25788 m .79609 .26122 L .78902 .26059 L 0 .765 .404 r
F
.79756 .25788 m .80467 .25851 L .79609 .26122 L F
.4852 .43913 m .4863 .4407 L .47893 .44051 L 0 .695 .362 r
F
.4852 .43913 m .49262 .43934 L .4863 .4407 L F
.75422 .31978 m .7531 .3224 L .74599 .32201 L 0 .746 .39 r
F
.75422 .31978 m .76137 .32018 L .7531 .3224 L F
.52856 .37865 m .5293 .38099 L .52197 .38065 L 0 .732 .383 r
F
.52856 .37865 m .53593 .37903 L .5293 .38099 L F
.25953 .49881 m .2625 .49998 L .2549 .49988 L 0 .673 .348 r
F
.25953 .49881 m .26718 .49893 L .2625 .49998 L F
.32387 .29942 m .3263 .30131 L .31877 .30098 L 0 .704 .37 r
F
.32387 .29942 m .33145 .29977 L .3263 .30131 L F
.67357 .25072 m .67312 .25383 L .66593 .25283 L 0 .73 .4 r
F
.67357 .25072 m .68081 .25165 L .67312 .25383 L F
.30289 .43857 m .30549 .4408 L .29794 .44059 L 0 .733 .381 r
F
.30289 .43857 m .31049 .43885 L .30549 .4408 L F
.11306 .41431 m .11726 .41477 L .10952 .41469 L 0 .608 .318 r
F
.11306 .41431 m .12086 .41443 L .11726 .41477 L F
.54956 .24392 m .55012 .24635 L .54281 .24583 L 0 .723 .385 r
F
.54956 .24392 m .55691 .24446 L .55012 .24635 L F
.45536 .34157 m .4567 .34091 L .4493 .34321 L 0 0 0 r
F
.45536 .34157 m .46281 .3391 L .4567 .34091 L F
.59293 .18397 m .59313 .18697 L .58587 .18649 L 0 .757 .398 r
F
.59293 .18397 m .60024 .18446 L .59313 .18697 L F
.5645 .30132 m .56493 .30022 L .55765 .30303 L 0 0 0 r
F
.5645 .30132 m .57183 .2985 L .56493 .30022 L F
.50619 .30711 m .50712 .30939 L .49977 .30824 L 0 .665 .377 r
F
.50619 .30711 m .51359 .3082 L .50712 .30939 L F
.1564 .35637 m .16023 .35775 L .15253 .35752 L 0 .676 .354 r
F
.1564 .35637 m .16415 .35661 L .16023 .35775 L F
.07713 .50339 m .0816 .50466 L .07382 .50512 L 0 .746 .363 r
F
.07713 .50339 m .08497 .50294 L .0816 .50466 L F
.34622 .38518 m .34847 .38612 L .34096 .38808 L 0 .856 .347 r
F
.34622 .38518 m .35379 .38271 L .34847 .38612 L F
.63025 .31721 m .63015 .32025 L .62292 .31967 L 0 .751 .399 r
F
.63025 .31721 m .63753 .31781 L .63015 .32025 L F
.81868 .12792 m .81702 .13147 L .80997 .13086 L 0 .776 .407 r
F
.81868 .12792 m .82577 .12854 L .81702 .13147 L F
.40453 .3745 m .40629 .37865 L .39884 .37784 L 0 .766 .412 r
F
.40453 .3745 m .41202 .37558 L .40629 .37865 L F
.81262 .32025 m .81101 .32278 L .80396 .32242 L 0 .744 .388 r
F
.81262 .32025 m .81971 .32061 L .81101 .32278 L F
.31777 .49864 m .32026 .49971 L .31272 .4996 L 0 .665 .345 r
F
.31777 .49864 m .32536 .49876 L .32026 .49971 L F
.58688 .37917 m .58714 .38134 L .57987 .38103 L 0 .726 .379 r
F
.58688 .37917 m .5942 .37949 L .58714 .38134 L F
.77532 .18951 m .77401 .19273 L .76692 .19197 L 0 .75 .402 r
F
.77532 .18951 m .78245 .19027 L .77401 .19273 L F
.33875 .36131 m .34107 .3617 L .33355 .36126 L 0 .538 .306 r
F
.33875 .36131 m .34631 .36203 L .34107 .3617 L F
.67367 .26184 m .67318 .26147 L .66602 .26424 L 0 0 0 r
F
.67367 .26184 m .68087 .25909 L .67318 .26147 L F
.36114 .43867 m .36327 .44055 L .35577 .44033 L 0 .713 .371 r
F
.36114 .43867 m .36869 .43892 L .36327 .44055 L F
.09202 .55877 m .09637 .5594 L .08861 .55942 L 0 .64 .329 r
F
.09202 .55877 m .09983 .55878 L .09637 .5594 L F
.38213 .3005 m .38408 .30231 L .37661 .30194 L 0 .694 .368 r
F
.38213 .3005 m .38965 .30091 L .38408 .30231 L F
.4255 .24118 m .4271 .24366 L .41967 .24327 L 0 .736 .386 r
F
.4255 .24118 m .43298 .24159 L .4271 .24366 L F
.78285 .22168 m .78145 .22165 L .77441 .22428 L 0 0 0 r
F
.78285 .22168 m .78994 .21902 L .78145 .22165 L F
.17126 .41494 m .17498 .41473 L .16729 .41479 L F
.17126 .41494 m .179 .41498 L .17498 .41473 L F
.13537 .50011 m .13936 .50161 L .13163 .50168 L 0 .714 .363 r
F
.13537 .50011 m .14314 .50011 L .13936 .50161 L F
.39704 .36117 m .39888 .35812 L .39141 .36072 L 0 0 0 r
F
.39704 .36117 m .40455 .35811 L .39888 .35812 L F
.73199 .25468 m .73105 .25816 L .72392 .25729 L 0 .757 .406 r
F
.73199 .25468 m .73917 .25551 L .73105 .25816 L F
.28787 .40182 m .29062 .40103 L .28304 .40275 L 0 0 0 r
F
.28787 .40182 m .2955 .39985 L .29062 .40103 L F
.65129 .18503 m .65102 .18803 L .64381 .1875 L 0 .753 .398 r
F
.65129 .18503 m .65855 .18557 L .65102 .18803 L F
.60791 .2462 m .60799 .24874 L .60074 .24805 L 0 .717 .387 r
F
.60791 .2462 m .61521 .2469 L .60799 .24874 L F
.21462 .35705 m .21797 .35831 L .21033 .35806 L 0 .663 .349 r
F
.21462 .35705 m .22231 .35732 L .21797 .35831 L F
.64525 .3795 m .64502 .38156 L .63781 .38128 L 0 .722 .376 r
F
.64525 .3795 m .65251 .37979 L .64502 .38156 L F
.22952 .41377 m .23276 .41181 L .22513 .4128 L 0 0 0 r
F
.22952 .41377 m .23721 .41253 L .23276 .41181 L F
.68863 .31858 m .68806 .32137 L .68088 .32092 L 0 .749 .394 r
F
.68863 .31858 m .69585 .31905 L .68806 .32137 L F
.15023 .55828 m .1541 .55885 L .1464 .55883 L 0 .63 .325 r
F
.15023 .55828 m .15799 .55831 L .1541 .55885 L F
.46282 .37723 m .46411 .37999 L .45671 .37953 L 0 .743 .393 r
F
.46282 .37723 m .47027 .37774 L .46411 .37999 L F
.41944 .43881 m .42108 .4405 L .41364 .44029 L 0 .702 .366 r
F
.41944 .43881 m .42692 .43904 L .42108 .4405 L F
.25799 .29841 m .26098 .30038 L .25338 .30008 L 0 .712 .373 r
F
.25799 .29841 m .26564 .29873 L .26098 .30038 L F
.19361 .49908 m .19712 .50041 L .18945 .50035 L 0 .689 .355 r
F
.19361 .49908 m .20132 .49918 L .19712 .50041 L F
.44043 .30236 m .4419 .30412 L .43448 .30361 L 0 .676 .365 r
F
.44043 .30236 m .4479 .30292 L .4419 .30412 L F
.83378 .19251 m .832 .19605 L .82496 .19518 L 0 .761 .407 r
F
.83378 .19251 m .84086 .19335 L .832 .19605 L F
.48382 .24206 m .48493 .24451 L .47756 .24408 L 0 .731 .385 r
F
.48382 .24206 m .49125 .24251 L .48493 .24451 L F
.50623 .32391 m .50715 .32344 L .4998 .32628 L 0 0 0 r
F
.50623 .32391 m .51362 .32105 L .50715 .32344 L F
.17864 .44953 m .18229 .45019 L .17459 .45139 L 0 .787 .349 r
F
.17864 .44953 m .18639 .44811 L .18229 .45019 L F
.23699 .43954 m .24013 .4424 L .23251 .44266 L 0 .799 .398 r
F
.23699 .43954 m .24466 .43946 L .24013 .4424 L F
.06195 .46783 m .06659 .46682 L .05878 .46747 L 0 0 0 r
F
.06195 .46783 m .06981 .46711 L .06659 .46682 L F
.61544 .28305 m .61545 .28257 L .60822 .28516 L F
.61544 .28305 m .62272 .28039 L .61545 .28257 L F
.56455 .31336 m .565 .31687 L .5577 .31579 L 0 .741 .405 r
F
.56455 .31336 m .5719 .31436 L .565 .31687 L F
.12027 .46072 m .12442 .45996 L .11666 .46113 L 0 0 0 r
F
.12027 .46072 m .12808 .45937 L .12442 .45996 L F
.70971 .18656 m .70894 .1896 L .70179 .18899 L 0 .75 .399 r
F
.70971 .18656 m .71691 .18718 L .70894 .1896 L F
.75311 .12618 m .75199 .12971 L .74488 .12916 L 0 .778 .407 r
F
.75311 .12618 m .76027 .12675 L .75199 .12971 L F
.79044 .25723 m .78902 .26059 L .78194 .25994 L 0 .764 .404 r
F
.79044 .25723 m .79756 .25788 L .78902 .26059 L F
.0904 .3557 m .09477 .35717 L .08701 .35695 L 0 .684 .357 r
F
.0904 .3557 m .09822 .35593 L .09477 .35717 L F
.72468 .24295 m .72376 .24263 L .71665 .24533 L 0 0 0 r
F
.72468 .24295 m .73183 .24024 L .72376 .24263 L F
.27288 .35821 m .27574 .35926 L .26815 .35897 L 0 .639 .34 r
F
.27288 .35821 m .28051 .35855 L .27574 .35926 L F
.20848 .55799 m .21187 .5585 L .20422 .55847 L 0 .624 .323 r
F
.20848 .55799 m .21618 .55802 L .21187 .5585 L F
.47777 .43892 m .47893 .44051 L .47154 .44031 L 0 .696 .362 r
F
.47777 .43892 m .4852 .43913 L .47893 .44051 L F
.74705 .31937 m .74599 .32201 L .73887 .32162 L 0 .746 .391 r
F
.74705 .31937 m .75422 .31978 L .74599 .32201 L F
.52117 .37827 m .52197 .38065 L .51463 .38029 L 0 .733 .384 r
F
.52117 .37827 m .52856 .37865 L .52197 .38065 L F
.25187 .49869 m .2549 .49988 L .24729 .49978 L 0 .675 .349 r
F
.25187 .49869 m .25953 .49881 L .2549 .49988 L F
.31627 .29907 m .31877 .30098 L .31123 .30066 L 0 .705 .371 r
F
.31627 .29907 m .32387 .29942 L .31877 .30098 L F
.66632 .2498 m .66593 .25283 L .65872 .25186 L 0 .727 .398 r
F
.66632 .2498 m .67357 .25072 L .66593 .25283 L F
.83394 .20301 m .83211 .20311 L .82512 .20576 L 0 0 0 r
F
.83394 .20301 m .84097 .20035 L .83211 .20311 L F
.29527 .43828 m .29794 .44059 L .29038 .44039 L 0 .737 .383 r
F
.29527 .43828 m .30289 .43857 L .29794 .44059 L F
.10526 .41417 m .10952 .41469 L .10176 .4146 L 0 .612 .321 r
F
.10526 .41417 m .11306 .41431 L .10952 .41469 L F
.54219 .2434 m .54281 .24583 L .53549 .24533 L 0 .724 .385 r
F
.54219 .2434 m .54956 .24392 L .54281 .24583 L F
.5856 .18348 m .58587 .18649 L .57859 .18602 L 0 .757 .398 r
F
.5856 .18348 m .59293 .18397 L .58587 .18649 L F
.49878 .30612 m .49977 .30824 L .4924 .30723 L 0 .663 .373 r
F
.49878 .30612 m .50619 .30711 L .49977 .30824 L F
.44789 .34406 m .4493 .34321 L .44189 .34552 L 0 0 0 r
F
.44789 .34406 m .45536 .34157 L .4493 .34321 L F
.14864 .35613 m .15253 .35752 L .14482 .3573 L 0 .677 .354 r
F
.14864 .35613 m .1564 .35637 L .15253 .35752 L F
.39701 .37314 m .39884 .37784 L .39137 .37682 L 0 .771 .416 r
F
.39701 .37314 m .40453 .3745 L .39884 .37784 L F
.62296 .31658 m .62292 .31967 L .61568 .31905 L 0 .751 .399 r
F
.62296 .31658 m .63025 .31721 L .62292 .31967 L F
.81158 .1273 m .80997 .13086 L .80291 .13025 L 0 .776 .407 r
F
.81158 .1273 m .81868 .12792 L .80997 .13086 L F
.06928 .50393 m .07382 .50512 L .06602 .50565 L 0 .75 .362 r
F
.06928 .50393 m .07713 .50339 L .07382 .50512 L F
.84892 .25873 m .84702 .26194 L .84 .26141 L 0 .765 .402 r
F
.84892 .25873 m .85599 .25927 L .84702 .26194 L F
.80551 .31988 m .80396 .32242 L .7969 .32207 L 0 .744 .389 r
F
.80551 .31988 m .81262 .32025 L .80396 .32242 L F
.31017 .49851 m .31272 .4996 L .30517 .4995 L 0 .666 .345 r
F
.31017 .49851 m .31777 .49864 L .31272 .4996 L F
.57955 .37884 m .57987 .38103 L .57259 .38072 L 0 .727 .38 r
F
.57955 .37884 m .58688 .37917 L .57987 .38103 L F
.76817 .18878 m .76692 .19197 L .75982 .19123 L 0 .75 .402 r
F
.76817 .18878 m .77532 .18951 L .76692 .19197 L F
.33117 .36068 m .33355 .36126 L .32602 .36083 L 0 .565 .316 r
F
.33117 .36068 m .33875 .36131 L .33355 .36126 L F
.55716 .30419 m .55765 .30303 L .55035 .30594 L 0 0 0 r
F
.55716 .30419 m .5645 .30132 L .55765 .30303 L F
.35358 .43841 m .35577 .44033 L .34826 .4401 L 0 .715 .372 r
F
.35358 .43841 m .36114 .43867 L .35577 .44033 L F
.33864 .38753 m .34096 .38808 L .33342 .39005 L 0 .826 .336 r
F
.33864 .38753 m .34622 .38518 L .34096 .38808 L F
.37459 .3001 m .37661 .30194 L .36912 .30156 L 0 .696 .368 r
F
.37459 .3001 m .38213 .3005 L .37661 .30194 L F
.08419 .55877 m .08861 .55942 L .08083 .55944 L 0 .641 .33 r
F
.08419 .55877 m .09202 .55877 L .08861 .55942 L F
.41801 .24078 m .41967 .24327 L .41222 .24288 L 0 .737 .386 r
F
.41801 .24078 m .4255 .24118 L .41967 .24327 L F
.16351 .41486 m .16729 .41479 L .15959 .41481 L 0 0 0 r
F
.16351 .41486 m .17126 .41494 L .16729 .41479 L F
.66645 .26459 m .66602 .26424 L .65885 .26698 L F
.66645 .26459 m .67367 .26184 L .66602 .26424 L F
.12758 .50014 m .13163 .50168 L .1239 .50177 L 0 .719 .364 r
F
.12758 .50014 m .13537 .50011 L .13163 .50168 L F
.72479 .25383 m .72392 .25729 L .71677 .25639 L 0 .754 .406 r
F
.72479 .25383 m .73199 .25468 L .72392 .25729 L F
.64402 .1845 m .64381 .1875 L .63658 .18698 L 0 .754 .398 r
F
.64402 .1845 m .65129 .18503 L .64381 .1875 L F
.6006 .24553 m .60074 .24805 L .59347 .2474 L 0 .718 .387 r
F
.6006 .24553 m .60791 .2462 L .60074 .24805 L F
.77576 .22434 m .77441 .22428 L .76735 .22691 L 0 0 0 r
F
.77576 .22434 m .78285 .22168 L .77441 .22428 L F
.20691 .35678 m .21033 .35806 L .20267 .35782 L 0 .666 .35 r
F
.20691 .35678 m .21462 .35705 L .21033 .35806 L F
.28022 .40379 m .28304 .40275 L .27544 .40446 L 0 0 0 r
F
.28022 .40379 m .28787 .40182 L .28304 .40275 L F
.3685 .49842 m .37057 .49944 L .36307 .49933 L 0 .66 .343 r
F
.3685 .49842 m .37605 .49854 L .37057 .49944 L F
.3895 .36471 m .39141 .36072 L .38393 .3637 L 0 0 0 r
F
.3895 .36471 m .39704 .36117 L .39141 .36072 L F
.6814 .3181 m .68088 .32092 L .67369 .32045 L 0 .749 .394 r
F
.6814 .3181 m .68863 .31858 L .68088 .32092 L F
.63797 .3792 m .63781 .38128 L .63058 .381 L 0 .722 .377 r
F
.63797 .3792 m .64525 .3795 L .63781 .38128 L F
.45536 .37667 m .45671 .37953 L .4493 .37903 L 0 .744 .394 r
F
.45536 .37667 m .46282 .37723 L .45671 .37953 L F
.14246 .55826 m .1464 .55883 L .13868 .55882 L 0 .631 .326 r
F
.14246 .55826 m .15023 .55828 L .1464 .55883 L F
.41193 .43858 m .41364 .44029 L .40619 .44008 L 0 .704 .366 r
F
.41193 .43858 m .41944 .43881 L .41364 .44029 L F
.25033 .2981 m .25338 .30008 L .24576 .29977 L 0 .713 .373 r
F
.25033 .2981 m .25799 .29841 L .25338 .30008 L F
.22181 .4147 m .22513 .4128 L .21747 .41361 L 0 0 0 r
F
.22181 .4147 m .22952 .41377 L .22513 .4128 L F
.18588 .49898 m .18945 .50035 L .18177 .50029 L 0 .691 .356 r
F
.18588 .49898 m .19361 .49908 L .18945 .50035 L F
.43294 .30183 m .43448 .30361 L .42705 .30312 L 0 .68 .365 r
F
.43294 .30183 m .44043 .30236 L .43448 .30361 L F
.82669 .19168 m .82496 .19518 L .81791 .19432 L 0 .759 .407 r
F
.82669 .19168 m .83378 .19251 L .82496 .19518 L F
.47638 .24162 m .47756 .24408 L .47017 .24366 L 0 .732 .385 r
F
.47638 .24162 m .48382 .24206 L .47756 .24408 L F
.55719 .3123 m .5577 .31579 L .55039 .31461 L 0 .735 .404 r
F
.55719 .3123 m .56455 .31336 L .5577 .31579 L F
.2293 .43983 m .23251 .44266 L .22486 .44309 L 0 .816 .399 r
F
.2293 .43983 m .23699 .43954 L .23251 .44266 L F
.17088 .45101 m .17459 .45139 L .16688 .45265 L 0 .772 .34 r
F
.17088 .45101 m .17864 .44953 L .17459 .45139 L F
.70249 .18595 m .70179 .18899 L .69462 .1884 L 0 .75 .398 r
F
.70249 .18595 m .70971 .18656 L .70179 .18899 L F
.49882 .32668 m .4998 .32628 L .49243 .32898 L 0 0 0 r
F
.49882 .32668 m .50623 .32391 L .4998 .32628 L F
.11245 .46204 m .11666 .46113 L .10889 .46226 L F
.11245 .46204 m .12027 .46072 L .11666 .46113 L F
.7833 .25656 m .78194 .25994 L .77485 .25927 L 0 .764 .405 r
F
.7833 .25656 m .79044 .25723 L .78194 .25994 L F
.74594 .12561 m .74488 .12916 L .73775 .1286 L 0 .779 .407 r
F
.74594 .12561 m .75311 .12618 L .74488 .12916 L F
.08256 .35547 m .08701 .35695 L .07922 .35673 L 0 .685 .358 r
F
.08256 .35547 m .0904 .3557 L .08701 .35695 L F
.26522 .35787 m .26815 .35897 L .26055 .35869 L 0 .644 .342 r
F
.26522 .35787 m .27288 .35821 L .26815 .35897 L F
.20076 .55795 m .20422 .55847 L .19655 .55844 L 0 .624 .323 r
F
.20076 .55795 m .20848 .55799 L .20422 .55847 L F
.60815 .28571 m .60822 .28516 L .60097 .28776 L 0 0 0 r
F
.60815 .28571 m .61544 .28305 L .60822 .28516 L F
.47032 .43871 m .47154 .44031 L .46414 .44011 L 0 .697 .362 r
F
.47032 .43871 m .47777 .43892 L .47154 .44031 L F
.73988 .31896 m .73887 .32162 L .73174 .32122 L 0 .747 .391 r
F
.73988 .31896 m .74705 .31937 L .73887 .32162 L F
.51376 .37787 m .51463 .38029 L .50727 .37991 L 0 .734 .385 r
F
.51376 .37787 m .52117 .37827 L .51463 .38029 L F
.65906 .24892 m .65872 .25186 L .65151 .25093 L 0 .725 .396 r
F
.65906 .24892 m .66632 .2498 L .65872 .25186 L F
.2442 .49857 m .24729 .49978 L .23967 .49968 L 0 .676 .35 r
F
.2442 .49857 m .25187 .49869 L .24729 .49978 L F
.30866 .29873 m .31123 .30066 L .30367 .30033 L 0 .707 .371 r
F
.30866 .29873 m .31627 .29907 L .31123 .30066 L F
.28764 .43797 m .29038 .44039 L .2828 .44019 L 0 .741 .385 r
F
.28764 .43797 m .29527 .43828 L .29038 .44039 L F
.71751 .24568 m .71665 .24533 L .70953 .24806 L 0 0 0 r
F
.71751 .24568 m .72468 .24295 L .71665 .24533 L F
.5348 .24289 m .53549 .24533 L .52815 .24484 L 0 .726 .385 r
F
.5348 .24289 m .54219 .2434 L .53549 .24533 L F
.09743 .41403 m .10176 .4146 L .09399 .41449 L 0 .616 .323 r
F
.09743 .41403 m .10526 .41417 L .10176 .4146 L F
.82689 .20568 m .82512 .20576 L .81811 .20841 L 0 0 0 r
F
.82689 .20568 m .83394 .20301 L .82512 .20576 L F
.57826 .183 m .57859 .18602 L .5713 .18555 L 0 .758 .398 r
F
.57826 .183 m .5856 .18348 L .57859 .18602 L F
.49135 .30522 m .4924 .30723 L .48502 .30634 L 0 .664 .371 r
F
.49135 .30522 m .49878 .30612 L .4924 .30723 L F
.38949 .3713 m .39137 .37682 L .3839 .37544 L 0 .774 .418 r
F
.38949 .3713 m .39701 .37314 L .39137 .37682 L F
.14085 .35588 m .14482 .3573 L .13709 .35707 L 0 .678 .355 r
F
.14085 .35588 m .14864 .35613 L .14482 .3573 L F
.61565 .31592 m .61568 .31905 L .60842 .3184 L 0 .75 .4 r
F
.61565 .31592 m .62296 .31658 L .61568 .31905 L F
.80446 .12669 m .80291 .13025 L .79584 .12965 L 0 .777 .407 r
F
.80446 .12669 m .81158 .1273 L .80291 .13025 L F
.52874 .4388 m .52948 .44033 L .52214 .44013 L 0 .692 .36 r
F
.52874 .4388 m .53613 .43901 L .52948 .44033 L F
.84184 .25818 m .84 .26141 L .83296 .26086 L 0 .765 .402 r
F
.84184 .25818 m .84892 .25873 L .84 .26141 L F
.79839 .31951 m .7969 .32207 L .78982 .3217 L 0 .744 .389 r
F
.79839 .31951 m .80551 .31988 L .7969 .32207 L F
.76101 .18806 m .75982 .19123 L .7527 .19051 L 0 .75 .401 r
F
.76101 .18806 m .76817 .18878 L .75982 .19123 L F
.30255 .49839 m .30517 .4995 L .2976 .49939 L 0 .667 .346 r
F
.30255 .49839 m .31017 .49851 L .30517 .4995 L F
.5722 .3785 m .57259 .38072 L .56528 .3804 L 0 .727 .38 r
F
.5722 .3785 m .57955 .37884 L .57259 .38072 L F
.0614 .50458 m .06602 .50565 L .0582 .50626 L 0 .752 .359 r
F
.0614 .50458 m .06928 .50393 L .06602 .50565 L F
.32357 .36011 m .32602 .36083 L .31847 .36041 L 0 .584 .323 r
F
.32357 .36011 m .33117 .36068 L .32602 .36083 L F
.34601 .43813 m .34826 .4401 L .34074 .43987 L 0 .717 .373 r
F
.34601 .43813 m .35358 .43841 L .34826 .4401 L F
.44041 .34658 m .44189 .34552 L .43445 .34787 L 0 0 0 r
F
.44041 .34658 m .44789 .34406 L .44189 .34552 L F
.36703 .2997 m .36912 .30156 L .36161 .30119 L 0 .697 .369 r
F
.36703 .2997 m .37459 .3001 L .36912 .30156 L F
.07634 .55877 m .08083 .55944 L .07303 .55946 L 0 .643 .331 r
F
.07634 .55877 m .08419 .55877 L .08083 .55944 L F
.4105 .24038 m .41222 .24288 L .40476 .24249 L 0 .737 .386 r
F
.4105 .24038 m .41801 .24078 L .41222 .24288 L F
.33103 .38981 m .33342 .39005 L .32587 .39202 L 0 .8 .325 r
F
.33103 .38981 m .33864 .38753 L .33342 .39005 L F
.5498 .30711 m .55035 .30594 L .54304 .30894 L 0 0 0 r
F
.5498 .30711 m .55716 .30419 L .55035 .30594 L F
.15574 .41474 m .15959 .41481 L .15188 .41478 L 0 .57 .3 r
F
.15574 .41474 m .16351 .41486 L .15959 .41481 L F
.11977 .5002 m .1239 .50177 L .11614 .5019 L 0 .724 .366 r
F
.11977 .5002 m .12758 .50014 L .1239 .50177 L F
.71759 .25296 m .71677 .25639 L .7096 .25546 L 0 .75 .405 r
F
.71759 .25296 m .72479 .25383 L .71677 .25639 L F
.59327 .24489 m .59347 .2474 L .58619 .24677 L 0 .719 .387 r
F
.59327 .24489 m .6006 .24553 L .59347 .2474 L F
.63674 .18397 m .63658 .18698 L .62934 .18647 L 0 .754 .398 r
F
.63674 .18397 m .64402 .1845 L .63658 .18698 L F
.65921 .26733 m .65885 .26698 L .65165 .2697 L 0 0 0 r
F
.65921 .26733 m .66645 .26459 L .65885 .26698 L F
.19919 .35651 m .20267 .35782 L .195 .35758 L 0 .668 .351 r
F
.19919 .35651 m .20691 .35678 L .20267 .35782 L F
.36094 .4983 m .36307 .49933 L .35556 .49922 L 0 .661 .343 r
F
.36094 .4983 m .3685 .49842 L .36307 .49933 L F
.67415 .3176 m .67369 .32045 L .66649 .31996 L 0 .749 .395 r
F
.67415 .3176 m .6814 .3181 L .67369 .32045 L F
.63068 .3789 m .63058 .381 L .62333 .38071 L 0 .723 .377 r
F
.63068 .3789 m .63797 .3792 L .63058 .381 L F
.44789 .37607 m .4493 .37903 L .44188 .37848 L 0 .745 .396 r
F
.44789 .37607 m .45536 .37667 L .4493 .37903 L F
.13467 .55823 m .13868 .55882 L .13094 .55881 L 0 .632 .326 r
F
.13467 .55823 m .14246 .55826 L .13868 .55882 L F
.40441 .43833 m .40619 .44008 L .39872 .43986 L 0 .705 .367 r
F
.40441 .43833 m .41193 .43858 L .40619 .44008 L F
.76864 .22701 m .76735 .22691 L .76028 .22955 L 0 0 0 r
F
.76864 .22701 m .77576 .22434 L .76735 .22691 L F
.27255 .40578 m .27544 .40446 L .26782 .40617 L F
.27255 .40578 m .28022 .40379 L .27544 .40446 L F
.24264 .29778 m .24576 .29977 L .23813 .29947 L 0 .713 .373 r
F
.24264 .29778 m .25033 .2981 L .24576 .29977 L F
.21409 .41528 m .21747 .41361 L .20981 .4142 L 0 0 0 r
F
.21409 .41528 m .22181 .4147 L .21747 .41361 L F
.17813 .49888 m .18177 .50029 L .17408 .50023 L 0 .694 .357 r
F
.17813 .49888 m .18588 .49898 L .18177 .50029 L F
.81958 .19086 m .81791 .19432 L .81085 .19348 L 0 .757 .406 r
F
.81958 .19086 m .82669 .19168 L .81791 .19432 L F
.42545 .30132 m .42705 .30312 L .4196 .30265 L 0 .683 .366 r
F
.42545 .30132 m .43294 .30183 L .42705 .30312 L F
.38195 .36885 m .38393 .3637 L .37642 .36712 L 0 0 0 r
F
.38195 .36885 m .3895 .36471 L .38393 .3637 L F
.46893 .24119 m .47017 .24366 L .46276 .24324 L 0 .733 .386 r
F
.46893 .24119 m .47638 .24162 L .47017 .24366 L F
.54981 .3112 m .55039 .31461 L .54306 .31334 L 0 .727 .402 r
F
.54981 .3112 m .55719 .3123 L .55039 .31461 L F
.22159 .44044 m .22486 .44309 L .2172 .44372 L 0 .833 .396 r
F
.22159 .44044 m .2293 .43983 L .22486 .44309 L F
.69526 .18536 m .69462 .1884 L .68743 .18781 L 0 .751 .398 r
F
.69526 .18536 m .70249 .18595 L .69462 .1884 L F
.1631 .45253 m .16688 .45265 L .15916 .45395 L 0 .756 .331 r
F
.1631 .45253 m .17088 .45101 L .16688 .45265 L F
.77615 .25587 m .77485 .25927 L .76774 .25857 L 0 .763 .405 r
F
.77615 .25587 m .7833 .25656 L .77485 .25927 L F
.73875 .12505 m .73775 .1286 L .73061 .12806 L 0 .779 .407 r
F
.73875 .12505 m .74594 .12561 L .73775 .1286 L F
.25755 .35755 m .26055 .35869 L .25294 .35841 L 0 .648 .344 r
F
.25755 .35755 m .26522 .35787 L .26055 .35869 L F
.07471 .35524 m .07922 .35673 L .07142 .35651 L 0 .686 .358 r
F
.07471 .35524 m .08256 .35547 L .07922 .35673 L F
.19303 .55792 m .19655 .55844 L .18887 .55842 L 0 .625 .323 r
F
.19303 .55792 m .20076 .55795 L .19655 .55844 L F
.68919 .37917 m .6886 .38118 L .68141 .38091 L 0 .72 .375 r
F
.68919 .37917 m .69643 .37945 L .6886 .38118 L F
.73268 .31854 m .73174 .32122 L .72459 .32081 L 0 .747 .391 r
F
.73268 .31854 m .73988 .31896 L .73174 .32122 L F
.10461 .46332 m .10889 .46226 L .10111 .46336 L 0 0 0 r
F
.10461 .46332 m .11245 .46204 L .10889 .46226 L F
.46286 .43849 m .46414 .44011 L .45673 .4399 L 0 .697 .363 r
F
.46286 .43849 m .47032 .43871 L .46414 .44011 L F
.65179 .24807 m .65151 .25093 L .64428 .25005 L 0 .723 .394 r
F
.65179 .24807 m .65906 .24892 L .65151 .25093 L F
.50634 .37745 m .50727 .37991 L .4999 .37952 L 0 .735 .386 r
F
.50634 .37745 m .51376 .37787 L .50727 .37991 L F
.23651 .49845 m .23967 .49968 L .23203 .49958 L 0 .678 .351 r
F
.23651 .49845 m .2442 .49857 L .23967 .49968 L F
.30103 .29839 m .30367 .30033 L .29609 .30001 L 0 .708 .371 r
F
.30103 .29839 m .30866 .29873 L .30367 .30033 L F
.49139 .32939 m .49243 .32898 L .48505 .33158 L 0 0 0 r
F
.49139 .32939 m .49882 .32668 L .49243 .32898 L F
.28 .43764 m .2828 .44019 L .2752 .43999 L 0 .747 .388 r
F
.28 .43764 m .28764 .43797 L .2828 .44019 L F
.60084 .2884 m .60097 .28776 L .59371 .29039 L 0 0 0 r
F
.60084 .2884 m .60815 .28571 L .60097 .28776 L F
.5274 .24239 m .52815 .24484 L .5208 .24436 L 0 .727 .385 r
F
.5274 .24239 m .5348 .24289 L .52815 .24484 L F
.08959 .41388 m .09399 .41449 L .0862 .41438 L 0 .619 .324 r
F
.08959 .41388 m .09743 .41403 L .09399 .41449 L F
.4839 .30439 m .48502 .30634 L .47762 .30554 L 0 .666 .369 r
F
.4839 .30439 m .49135 .30522 L .48502 .30634 L F
.57091 .18252 m .5713 .18555 L .56399 .18508 L 0 .758 .398 r
F
.57091 .18252 m .57826 .183 L .5713 .18555 L F
.71033 .24843 m .70953 .24806 L .70239 .2508 L 0 0 0 r
F
.71033 .24843 m .71751 .24568 L .70953 .24806 L F
.38195 .36885 m .3839 .37544 L .3764 .37363 L 0 .773 .418 r
F
.38195 .36885 m .38949 .3713 L .3839 .37544 L F
.60833 .31522 m .60842 .3184 L .60114 .3177 L 0 .749 .4 r
F
.60833 .31522 m .61565 .31592 L .60842 .3184 L F
.13306 .35564 m .13709 .35707 L .12935 .35684 L 0 .679 .355 r
F
.13306 .35564 m .14085 .35588 L .13709 .35707 L F
.79733 .12609 m .79584 .12965 L .78875 .12906 L 0 .777 .407 r
F
.79733 .12609 m .80446 .12669 L .79584 .12965 L F
.52133 .4386 m .52214 .44013 L .51478 .43994 L 0 .693 .36 r
F
.52133 .4386 m .52874 .4388 L .52214 .44013 L F
.81983 .20835 m .81811 .20841 L .81109 .21107 L 0 0 0 r
F
.81983 .20835 m .82689 .20568 L .81811 .20841 L F
.83475 .25761 m .83296 .26086 L .82591 .2603 L 0 .765 .403 r
F
.83475 .25761 m .84184 .25818 L .83296 .26086 L F
.75383 .18735 m .7527 .19051 L .74557 .18981 L 0 .75 .401 r
F
.75383 .18735 m .76101 .18806 L .7527 .19051 L F
.79125 .31912 m .78982 .3217 L .78273 .32133 L 0 .744 .389 r
F
.79125 .31912 m .79839 .31951 L .78982 .3217 L F
.56484 .37816 m .56528 .3804 L .55797 .38007 L 0 .728 .381 r
F
.56484 .37816 m .5722 .3785 L .56528 .3804 L F
.29492 .49826 m .2976 .49939 L .29002 .49927 L 0 .668 .346 r
F
.29492 .49826 m .30255 .49839 L .2976 .49939 L F
.31596 .35959 m .31847 .36041 L .31091 .36001 L 0 .599 .328 r
F
.31596 .35959 m .32357 .36011 L .31847 .36041 L F
.33842 .43785 m .34074 .43987 L .3332 .43963 L 0 .719 .375 r
F
.33842 .43785 m .34601 .43813 L .34074 .43987 L F
.35946 .29932 m .36161 .30119 L .35409 .30083 L 0 .699 .369 r
F
.35946 .29932 m .36703 .2997 L .36161 .30119 L F
.06848 .55878 m .07303 .55946 L .06522 .55948 L 0 .645 .331 r
F
.06848 .55878 m .07634 .55877 L .07303 .55946 L F
.40297 .23998 m .40476 .24249 L .39728 .24211 L 0 .738 .387 r
F
.40297 .23998 m .4105 .24038 L .40476 .24249 L F
.43291 .34915 m .43445 .34787 L .427 .35026 L 0 0 0 r
F
.43291 .34915 m .44041 .34658 L .43445 .34787 L F
.71036 .25207 m .7096 .25546 L .70243 .25452 L 0 .747 .404 r
F
.71036 .25207 m .71759 .25296 L .7096 .25546 L F
.14796 .4146 m .15188 .41478 L .14414 .41473 L 0 .578 .305 r
F
.14796 .4146 m .15574 .41474 L .15188 .41478 L F
.11195 .5003 m .11614 .5019 L .10837 .50207 L 0 .73 .367 r
F
.11195 .5003 m .11977 .5002 L .11614 .5019 L F
.58592 .24426 m .58619 .24677 L .57889 .24616 L 0 .72 .386 r
F
.58592 .24426 m .59327 .24489 L .58619 .24677 L F
.32341 .39205 m .32587 .39202 L .3183 .39398 L 0 .777 .316 r
F
.32341 .39205 m .33103 .38981 L .32587 .39202 L F
.62944 .18345 m .62934 .18647 L .62209 .18596 L 0 .755 .398 r
F
.62944 .18345 m .63674 .18397 L .62934 .18647 L F
.54242 .31006 m .54304 .30894 L .53571 .31201 L 0 0 0 r
F
.54242 .31006 m .5498 .30711 L .54304 .30894 L F
.19145 .35625 m .195 .35758 L .18731 .35734 L 0 .669 .352 r
F
.19145 .35625 m .19919 .35651 L .195 .35758 L F
.35336 .49817 m .35556 .49922 L .34803 .4991 L 0 .662 .343 r
F
.35336 .49817 m .36094 .4983 L .35556 .49922 L F
.66689 .31708 m .66649 .31996 L .65927 .31946 L 0 .749 .395 r
F
.66689 .31708 m .67415 .3176 L .66649 .31996 L F
.84986 .31952 m .84794 .32202 L .8409 .32168 L 0 .743 .387 r
F
.84986 .31952 m .85694 .31987 L .84794 .32202 L F
.4404 .3754 m .44188 .37848 L .43444 .37789 L 0 .746 .398 r
F
.4404 .3754 m .44789 .37607 L .44188 .37848 L F
.62337 .37859 m .62333 .38071 L .61607 .38041 L 0 .723 .377 r
F
.62337 .37859 m .63068 .3789 L .62333 .38071 L F
.85596 .12749 m .85398 .13111 L .84695 .13045 L 0 .776 .408 r
F
.85596 .12749 m .86303 .12816 L .85398 .13111 L F
.12686 .55821 m .13094 .55881 L .12319 .5588 L 0 .634 .327 r
F
.12686 .55821 m .13467 .55823 L .13094 .55881 L F
.39688 .43809 m .39872 .43986 L .39123 .43964 L 0 .706 .368 r
F
.39688 .43809 m .40441 .43833 L .39872 .43986 L F
.23495 .29747 m .23813 .29947 L .23049 .29917 L 0 .714 .373 r
F
.23495 .29747 m .24264 .29778 L .23813 .29947 L F
.65196 .27005 m .65165 .2697 L .64444 .27239 L 0 0 0 r
F
.65196 .27005 m .65921 .26733 L .65165 .2697 L F
.81246 .19006 m .81085 .19348 L .80377 .19265 L 0 .756 .405 r
F
.81246 .19006 m .81958 .19086 L .81085 .19348 L F
.17037 .49879 m .17408 .50023 L .16637 .50019 L 0 .697 .359 r
F
.17037 .49879 m .17813 .49888 L .17408 .50023 L F
.41793 .30083 m .4196 .30265 L .41213 .30219 L 0 .686 .367 r
F
.41793 .30083 m .42545 .30132 L .4196 .30265 L F
.54242 .31006 m .54306 .31334 L .53571 .31201 L 0 .717 .4 r
F
.54242 .31006 m .54981 .3112 L .54306 .31334 L F
.20636 .41555 m .20981 .4142 L .20213 .4146 L 0 0 0 r
F
.20636 .41555 m .21409 .41528 L .20981 .4142 L F
.26487 .40778 m .26782 .40617 L .26019 .40786 L F
.26487 .40778 m .27255 .40578 L .26782 .40617 L F
.46146 .24075 m .46276 .24324 L .45534 .24282 L 0 .734 .386 r
F
.46146 .24075 m .46893 .24119 L .46276 .24324 L F
.76151 .22969 m .76028 .22955 L .75319 .2322 L 0 0 0 r
F
.76151 .22969 m .76864 .22701 L .76028 .22955 L F
.21386 .4414 m .2172 .44372 L .20953 .44455 L 0 .843 .391 r
F
.21386 .4414 m .22159 .44044 L .2172 .44372 L F
.37439 .3664 m .37642 .36712 L .36892 .36529 L 0 .376 .288 r
F
.37439 .3664 m .38195 .36885 L .37642 .36712 L F
.68801 .18477 m .68743 .18781 L .68023 .18724 L 0 .752 .398 r
F
.68801 .18477 m .69526 .18536 L .68743 .18781 L F
.76899 .25516 m .76774 .25857 L .76062 .25785 L 0 .762 .405 r
F
.76899 .25516 m .77615 .25587 L .76774 .25857 L F
.73155 .12449 m .73061 .12806 L .72345 .12751 L 0 .779 .407 r
F
.73155 .12449 m .73875 .12505 L .73061 .12806 L F
.24987 .35723 m .25294 .35841 L .2453 .35814 L 0 .652 .345 r
F
.24987 .35723 m .25755 .35755 L .25294 .35841 L F
.06684 .355 m .07142 .35651 L .06361 .35629 L 0 .686 .358 r
F
.06684 .355 m .07471 .35524 L .07142 .35651 L F
.68194 .37888 m .68141 .38091 L .67421 .38064 L 0 .72 .375 r
F
.68194 .37888 m .68919 .37917 L .68141 .38091 L F
.18528 .55788 m .18887 .55842 L .18118 .55839 L 0 .626 .324 r
F
.18528 .55788 m .19303 .55792 L .18887 .55842 L F
.64449 .24725 m .64428 .25005 L .63703 .2492 L 0 .722 .393 r
F
.64449 .24725 m .65179 .24807 L .64428 .25005 L F
.72548 .3181 m .72459 .32081 L .71743 .32038 L 0 .747 .392 r
F
.72548 .3181 m .73268 .31854 L .72459 .32081 L F
.1553 .45409 m .15916 .45395 L .15141 .45529 L 0 .738 .322 r
F
.1553 .45409 m .1631 .45253 L .15916 .45395 L F
.45538 .43826 m .45673 .4399 L .4493 .43969 L 0 .698 .363 r
F
.45538 .43826 m .46286 .43849 L .45673 .4399 L F
.49891 .37701 m .4999 .37952 L .49252 .37911 L 0 .735 .387 r
F
.49891 .37701 m .50634 .37745 L .4999 .37952 L F
.2288 .49832 m .23203 .49958 L .22438 .49948 L 0 .679 .352 r
F
.2288 .49832 m .23651 .49845 L .23203 .49958 L F
.09675 .46455 m .10111 .46336 L .09331 .46441 L 0 0 0 r
F
.09675 .46455 m .10461 .46332 L .10111 .46336 L F
.29339 .29805 m .29609 .30001 L .2885 .29969 L 0 .708 .372 r
F
.29339 .29805 m .30103 .29839 L .29609 .30001 L F
.27234 .4373 m .2752 .43999 L .26759 .4398 L 0 .753 .391 r
F
.27234 .4373 m .28 .43764 L .2752 .43999 L F
.51999 .2419 m .5208 .24436 L .51344 .24389 L 0 .728 .385 r
F
.51999 .2419 m .5274 .24239 L .5208 .24436 L F
.37437 .373 m .3764 .37363 L .36888 .37706 L 0 .901 .321 r
F
.37437 .373 m .38195 .36885 L .3764 .37363 L F
.48394 .33205 m .48505 .33158 L .47765 .33412 L 0 0 0 r
F
.48394 .33205 m .49139 .32939 L .48505 .33158 L F
.08174 .41373 m .0862 .41438 L .0784 .41426 L 0 .622 .326 r
F
.08174 .41373 m .08959 .41388 L .0862 .41438 L F
.47645 .30363 m .47762 .30554 L .47021 .30481 L 0 .669 .368 r
F
.47645 .30363 m .4839 .30439 L .47762 .30554 L F
.56353 .18204 m .56399 .18508 L .55666 .18461 L 0 .759 .398 r
F
.56353 .18204 m .57091 .18252 L .56399 .18508 L F
.59352 .29111 m .59371 .29039 L .58643 .29304 L 0 0 0 r
F
.59352 .29111 m .60084 .2884 L .59371 .29039 L F
.601 .31448 m .60114 .3177 L .59386 .31695 L 0 .748 .401 r
F
.601 .31448 m .60833 .31522 L .60114 .3177 L F
.12525 .3554 m .12935 .35684 L .12159 .35662 L 0 .68 .356 r
F
.12525 .3554 m .13306 .35564 L .12935 .35684 L F
.79019 .12549 m .78875 .12906 L .78165 .12848 L 0 .777 .407 r
F
.79019 .12549 m .79733 .12609 L .78875 .12906 L F
.82764 .25702 m .82591 .2603 L .81884 .25972 L 0 .764 .403 r
F
.82764 .25702 m .83475 .25761 L .82591 .2603 L F
.51391 .43839 m .51478 .43994 L .50741 .43974 L 0 .693 .361 r
F
.51391 .43839 m .52133 .4386 L .51478 .43994 L F
.74664 .18667 m .74557 .18981 L .73843 .18913 L 0 .75 .4 r
F
.74664 .18667 m .75383 .18735 L .74557 .18981 L F
.7841 .31874 m .78273 .32133 L .77562 .32095 L 0 .745 .389 r
F
.7841 .31874 m .79125 .31912 L .78273 .32133 L F
.70313 .25118 m .70239 .2508 L .69523 .25356 L 0 0 0 r
F
.70313 .25118 m .71033 .24843 L .70239 .2508 L F
.55746 .3778 m .55797 .38007 L .55064 .37973 L 0 .728 .381 r
F
.55746 .3778 m .56484 .37816 L .55797 .38007 L F
.30833 .3591 m .31091 .36001 L .30333 .35963 L 0 .611 .332 r
F
.30833 .3591 m .31596 .35959 L .31091 .36001 L F
.28727 .49814 m .29002 .49927 L .28242 .49916 L 0 .669 .347 r
F
.28727 .49814 m .29492 .49826 L .29002 .49927 L F
.33082 .43755 m .3332 .43963 L .32564 .43938 L 0 .721 .376 r
F
.33082 .43755 m .33842 .43785 L .3332 .43963 L F
.35188 .29894 m .35409 .30083 L .34656 .30047 L 0 .701 .37 r
F
.35188 .29894 m .35946 .29932 L .35409 .30083 L F
.0606 .55879 m .06522 .55948 L .0574 .55952 L 0 .647 .332 r
F
.0606 .55879 m .06848 .55878 L .06522 .55948 L F
.81275 .21102 m .81109 .21107 L .80406 .21372 L 0 0 0 r
F
.81275 .21102 m .81983 .20835 L .81109 .21107 L F
.39543 .23958 m .39728 .24211 L .38979 .24172 L 0 .738 .387 r
F
.39543 .23958 m .40297 .23998 L .39728 .24211 L F
.70313 .25118 m .70243 .25452 L .69523 .25356 L 0 .743 .403 r
F
.70313 .25118 m .71036 .25207 L .70243 .25452 L F
.14016 .41445 m .14414 .41473 L .1364 .41464 L 0 .586 .309 r
F
.14016 .41445 m .14796 .4146 L .14414 .41473 L F
.10411 .50045 m .10837 .50207 L .10059 .50229 L 0 .737 .369 r
F
.10411 .50045 m .11195 .5003 L .10837 .50207 L F
.57856 .24366 m .57889 .24616 L .57158 .24558 L 0 .722 .386 r
F
.57856 .24366 m .58592 .24426 L .57889 .24616 L F
.62212 .18293 m .62209 .18596 L .61482 .18546 L 0 .756 .398 r
F
.62212 .18293 m .62944 .18345 L .62209 .18596 L F
.4254 .35181 m .427 .35026 L .41954 .35274 L 0 0 0 r
F
.4254 .35181 m .43291 .34915 L .427 .35026 L F
.18369 .35598 m .18731 .35734 L .1796 .3571 L 0 .671 .352 r
F
.18369 .35598 m .19145 .35625 L .18731 .35734 L F
.31578 .39426 m .3183 .39398 L .31072 .39594 L 0 .755 .307 r
F
.31578 .39426 m .32341 .39205 L .3183 .39398 L F
.4329 .37466 m .43444 .37789 L .42698 .37722 L 0 .746 .4 r
F
.4329 .37466 m .4404 .3754 L .43444 .37789 L F
.65961 .31654 m .65927 .31946 L .65204 .31893 L 0 .749 .396 r
F
.65961 .31654 m .66689 .31708 L .65927 .31946 L F
.34577 .49805 m .34803 .4991 L .34049 .49899 L 0 .662 .344 r
F
.34577 .49805 m .35336 .49817 L .34803 .4991 L F
.84277 .31916 m .8409 .32168 L .83385 .32133 L 0 .743 .388 r
F
.84277 .31916 m .84986 .31952 L .8409 .32168 L F
.61605 .37828 m .61607 .38041 L .6088 .38011 L 0 .724 .378 r
F
.61605 .37828 m .62337 .37859 L .61607 .38041 L F
.84887 .12684 m .84695 .13045 L .8399 .12981 L 0 .776 .408 r
F
.84887 .12684 m .85596 .12749 L .84695 .13045 L F
.38933 .43783 m .39123 .43964 L .38373 .43941 L 0 .707 .368 r
F
.38933 .43783 m .39688 .43809 L .39123 .43964 L F
.11904 .55818 m .12319 .5588 L .11542 .55879 L 0 .635 .328 r
F
.11904 .55818 m .12686 .55821 L .12319 .5588 L F
.22723 .29715 m .23049 .29917 L .22283 .29887 L 0 .714 .374 r
F
.22723 .29715 m .23495 .29747 L .23049 .29917 L F
.80532 .18926 m .80377 .19265 L .79668 .19184 L 0 .755 .405 r
F
.80532 .18926 m .81246 .19006 L .80377 .19265 L F
.53502 .30892 m .53571 .31201 L .52835 .31067 L 0 .707 .396 r
F
.53502 .30892 m .54242 .31006 L .53571 .31201 L F
.53503 .31301 m .53571 .31201 L .52837 .31508 L 0 0 0 r
F
.53503 .31301 m .54242 .31006 L .53571 .31201 L F
.4104 .30036 m .41213 .30219 L .40465 .30175 L 0 .688 .367 r
F
.4104 .30036 m .41793 .30083 L .41213 .30219 L F
.16259 .4987 m .16637 .50019 L .15864 .50015 L 0 .701 .36 r
F
.16259 .4987 m .17037 .49879 L .16637 .50019 L F
.45397 .24032 m .45534 .24282 L .4479 .24241 L 0 .734 .386 r
F
.45397 .24032 m .46146 .24075 L .45534 .24282 L F
.19862 .4156 m .20213 .4146 L .19443 .41484 L 0 0 0 r
F
.19862 .4156 m .20636 .41555 L .20213 .4146 L F
.64469 .27276 m .64444 .27239 L .63722 .27507 L F
.64469 .27276 m .65196 .27005 L .64444 .27239 L F
.36683 .36455 m .36892 .36529 L .3614 .36389 L 0 .446 .302 r
F
.36683 .36455 m .37439 .3664 L .36892 .36529 L F
.25717 .4098 m .26019 .40786 L .25255 .4095 L 0 0 0 r
F
.25717 .4098 m .26487 .40778 L .26019 .40786 L F
.76181 .25442 m .76062 .25785 L .75348 .25709 L 0 .76 .405 r
F
.76181 .25442 m .76899 .25516 L .76062 .25785 L F
.68076 .18419 m .68023 .18724 L .67302 .18668 L 0 .752 .398 r
F
.68076 .18419 m .68801 .18477 L .68023 .18724 L F
.75436 .23238 m .75319 .2322 L .74609 .23487 L 0 0 0 r
F
.75436 .23238 m .76151 .22969 L .75319 .2322 L F
.72434 .12394 m .72345 .12751 L .71628 .12697 L 0 .78 .407 r
F
.72434 .12394 m .73155 .12449 L .72345 .12751 L F
.20611 .44267 m .20953 .44455 L .20183 .44559 L 0 .845 .382 r
F
.20611 .44267 m .21386 .4414 L .20953 .44455 L F
.24217 .35692 m .2453 .35814 L .23766 .35786 L 0 .655 .347 r
F
.24217 .35692 m .24987 .35723 L .2453 .35814 L F
.63719 .24645 m .63703 .2492 L .62977 .2484 L 0 .721 .392 r
F
.63719 .24645 m .64449 .24725 L .63703 .2492 L F
.67468 .37859 m .67421 .38064 L .66699 .38036 L 0 .72 .375 r
F
.67468 .37859 m .68194 .37888 L .67421 .38064 L F
.17752 .55784 m .18118 .55839 L .17346 .55836 L 0 .627 .324 r
F
.17752 .55784 m .18528 .55788 L .18118 .55839 L F
.71826 .31766 m .71743 .32038 L .71025 .31995 L 0 .747 .392 r
F
.71826 .31766 m .72548 .3181 L .71743 .32038 L F
.49146 .37655 m .49252 .37911 L .48512 .37868 L 0 .736 .388 r
F
.49146 .37655 m .49891 .37701 L .49252 .37911 L F
.44789 .43803 m .4493 .43969 L .44186 .43948 L 0 .699 .364 r
F
.44789 .43803 m .45538 .43826 L .4493 .43969 L F
.22108 .49819 m .22438 .49948 L .21671 .49938 L 0 .681 .352 r
F
.22108 .49819 m .2288 .49832 L .22438 .49948 L F
.28574 .29772 m .2885 .29969 L .2809 .29937 L 0 .709 .372 r
F
.28574 .29772 m .29339 .29805 L .2885 .29969 L F
.14748 .45566 m .15141 .45529 L .14365 .45665 L 0 .72 .313 r
F
.14748 .45566 m .1553 .45409 L .15141 .45529 L F
.26466 .43694 m .26759 .4398 L .25996 .43964 L 0 .76 .395 r
F
.26466 .43694 m .27234 .4373 L .26759 .4398 L F
.08887 .46569 m .09331 .46441 L .08549 .4654 L 0 0 0 r
F
.08887 .46569 m .09675 .46455 L .09331 .46441 L F
.51256 .24141 m .51344 .24389 L .50605 .24342 L 0 .729 .385 r
F
.51256 .24141 m .51999 .2419 L .51344 .24389 L F
.46897 .30292 m .47021 .30481 L .46279 .30414 L 0 .672 .368 r
F
.46897 .30292 m .47645 .30363 L .47021 .30481 L F
.07386 .41357 m .0784 .41426 L .07058 .41413 L 0 .625 .327 r
F
.07386 .41357 m .08174 .41373 L .0784 .41426 L F
.55615 .18156 m .55666 .18461 L .54933 .18415 L 0 .759 .398 r
F
.55615 .18156 m .56353 .18204 L .55666 .18461 L F
.59365 .31369 m .59386 .31695 L .58655 .31615 L 0 .746 .401 r
F
.59365 .31369 m .601 .31448 L .59386 .31695 L F
.47648 .33468 m .47765 .33412 L .47024 .33662 L 0 0 0 r
F
.47648 .33468 m .48394 .33205 L .47765 .33412 L F
.11742 .35516 m .12159 .35662 L .11381 .35639 L 0 .681 .356 r
F
.11742 .35516 m .12525 .3554 L .12159 .35662 L F
.82052 .25643 m .81884 .25972 L .81176 .25913 L 0 .764 .403 r
F
.82052 .25643 m .82764 .25702 L .81884 .25972 L F
.78303 .1249 m .78165 .12848 L .77454 .12789 L 0 .778 .407 r
F
.78303 .1249 m .79019 .12549 L .78165 .12848 L F
.73944 .186 m .73843 .18913 L .73127 .18847 L 0 .75 .4 r
F
.73944 .186 m .74664 .18667 L .73843 .18913 L F
.36679 .37657 m .36888 .37706 L .36134 .38006 L 0 .875 .324 r
F
.36679 .37657 m .37437 .373 L .36888 .37706 L F
.50648 .43818 m .50741 .43974 L .50002 .43954 L 0 .694 .361 r
F
.50648 .43818 m .51391 .43839 L .50741 .43974 L F
.77694 .31834 m .77562 .32095 L .7685 .32057 L 0 .745 .39 r
F
.77694 .31834 m .7841 .31874 L .77562 .32095 L F
.55007 .37744 m .55064 .37973 L .54329 .37939 L 0 .729 .382 r
F
.55007 .37744 m .55746 .3778 L .55064 .37973 L F
.30069 .35865 m .30333 .35963 L .29574 .35926 L 0 .62 .336 r
F
.30069 .35865 m .30833 .3591 L .30333 .35963 L F
.58618 .29386 m .58643 .29304 L .57914 .29575 L 0 0 0 r
F
.58618 .29386 m .59352 .29111 L .58643 .29304 L F
.2796 .498 m .28242 .49916 L .2748 .49905 L 0 .67 .347 r
F
.2796 .498 m .28727 .49814 L .28242 .49916 L F
.32319 .43724 m .32564 .43938 L .31807 .43912 L 0 .723 .378 r
F
.32319 .43724 m .33082 .43755 L .32564 .43938 L F
.34428 .29856 m .34656 .30047 L .33901 .30012 L 0 .702 .37 r
F
.34428 .29856 m .35188 .29894 L .34656 .30047 L F
.69588 .25028 m .69523 .25356 L .68803 .2526 L 0 .74 .402 r
F
.69588 .25028 m .70313 .25118 L .69523 .25356 L F
.69591 .25394 m .69523 .25356 L .68806 .25632 L 0 0 0 r
F
.69591 .25394 m .70313 .25118 L .69523 .25356 L F
.38787 .23919 m .38979 .24172 L .38228 .24134 L 0 .739 .387 r
F
.38787 .23919 m .39543 .23958 L .38979 .24172 L F
.13234 .41429 m .1364 .41464 L .12864 .41455 L 0 .593 .312 r
F
.13234 .41429 m .14016 .41445 L .1364 .41464 L F
.57119 .24308 m .57158 .24558 L .56425 .24501 L 0 .723 .386 r
F
.57119 .24308 m .57856 .24366 L .57158 .24558 L F
.09626 .50068 m .10059 .50229 L .09279 .50258 L 0 .744 .37 r
F
.09626 .50068 m .10411 .50045 L .10059 .50229 L F
.80566 .21369 m .80406 .21372 L .79701 .21637 L 0 0 0 r
F
.80566 .21369 m .81275 .21102 L .80406 .21372 L F
.61479 .18242 m .61482 .18546 L .60754 .18496 L 0 .756 .398 r
F
.61479 .18242 m .62212 .18293 L .61482 .18546 L F
.42538 .37383 m .42698 .37722 L .41951 .37646 L 0 .746 .402 r
F
.42538 .37383 m .4329 .37466 L .42698 .37722 L F
.17592 .35572 m .1796 .3571 L .17189 .35685 L 0 .673 .353 r
F
.17592 .35572 m .18369 .35598 L .1796 .3571 L F
.65231 .31598 m .65204 .31893 L .64479 .31839 L 0 .749 .396 r
F
.65231 .31598 m .65961 .31654 L .65204 .31893 L F
.33816 .49792 m .34049 .49899 L .33293 .49887 L 0 .663 .344 r
F
.33816 .49792 m .34577 .49805 L .34049 .49899 L F
.83566 .3188 m .83385 .32133 L .82679 .32097 L 0 .743 .388 r
F
.83566 .3188 m .84277 .31916 L .83385 .32133 L F
.60871 .37796 m .6088 .38011 L .60151 .3798 L 0 .724 .378 r
F
.60871 .37796 m .61605 .37828 L .6088 .38011 L F
.84177 .12619 m .8399 .12981 L .83284 .12917 L 0 .777 .408 r
F
.84177 .12619 m .84887 .12684 L .8399 .12981 L F
.38177 .43757 m .38373 .43941 L .37622 .43917 L 0 .708 .369 r
F
.38177 .43757 m .38933 .43783 L .38373 .43941 L F
.1112 .55816 m .11542 .55879 L .10763 .55878 L 0 .636 .328 r
F
.1112 .55816 m .11904 .55818 L .11542 .55879 L F
.41787 .35457 m .41954 .35274 L .41205 .35533 L 0 0 0 r
F
.41787 .35457 m .4254 .35181 L .41954 .35274 L F
.5276 .3078 m .52835 .31067 L .52098 .30939 L 0 .698 .391 r
F
.5276 .3078 m .53502 .30892 L .52835 .31067 L F
.79817 .18848 m .79668 .19184 L .78957 .19104 L 0 .754 .404 r
F
.79817 .18848 m .80532 .18926 L .79668 .19184 L F
.30813 .39646 m .31072 .39594 L .30312 .39789 L 0 .735 .298 r
F
.30813 .39646 m .31578 .39426 L .31072 .39594 L F
.40286 .2999 m .40465 .30175 L .39716 .30132 L 0 .691 .368 r
F
.40286 .2999 m .4104 .30036 L .40465 .30175 L F
.15479 .49861 m .15864 .50015 L .1509 .50012 L 0 .705 .362 r
F
.15479 .49861 m .16259 .4987 L .15864 .50015 L F
.44647 .2399 m .4479 .24241 L .44045 .242 L 0 .735 .386 r
F
.44647 .2399 m .45397 .24032 L .4479 .24241 L F
.35924 .36317 m .3614 .36389 L .35386 .36286 L 0 .497 .31 r
F
.35924 .36317 m .36683 .36455 L .3614 .36389 L F
.19086 .41553 m .19443 .41484 L .18672 .41495 L 0 0 0 r
F
.19086 .41553 m .19862 .4156 L .19443 .41484 L F
.52762 .31595 m .52837 .31508 L .521 .3181 L F
.52762 .31595 m .53503 .31301 L .52837 .31508 L F
.75461 .25366 m .75348 .25709 L .74633 .25632 L 0 .759 .405 r
F
.75461 .25366 m .76181 .25442 L .75348 .25709 L F
.67348 .18362 m .67302 .18668 L .66579 .18612 L 0 .753 .398 r
F
.67348 .18362 m .68076 .18419 L .67302 .18668 L F
.24945 .41181 m .25255 .4095 L .24489 .41108 L 0 0 0 r
F
.24945 .41181 m .25717 .4098 L .25255 .4095 L F
.71711 .12339 m .71628 .12697 L .7091 .12643 L 0 .78 .407 r
F
.71711 .12339 m .72434 .12394 L .71628 .12697 L F
.62987 .24569 m .62977 .2484 L .6225 .24763 L 0 .721 .391 r
F
.62987 .24569 m .63719 .24645 L .62977 .2484 L F
.23446 .35661 m .23766 .35786 L .22999 .35759 L 0 .658 .348 r
F
.23446 .35661 m .24217 .35692 L .23766 .35786 L F
.6374 .27547 m .63722 .27507 L .62998 .27773 L 0 0 0 r
F
.6374 .27547 m .64469 .27276 L .63722 .27507 L F
.6674 .3783 m .66699 .38036 L .65976 .38008 L 0 .721 .376 r
F
.6674 .3783 m .67468 .37859 L .66699 .38036 L F
.16973 .5578 m .17346 .55836 L .16574 .55834 L 0 .628 .325 r
F
.16973 .5578 m .17752 .55784 L .17346 .55836 L F
.71102 .3172 m .71025 .31995 L .70306 .31951 L 0 .747 .393 r
F
.71102 .3172 m .71826 .31766 L .71025 .31995 L F
.484 .37606 m .48512 .37868 L .4777 .37823 L 0 .737 .389 r
F
.484 .37606 m .49146 .37655 L .48512 .37868 L F
.44038 .4378 m .44186 .43948 L .4344 .43926 L 0 .7 .364 r
F
.44038 .4378 m .44789 .43803 L .44186 .43948 L F
.19834 .44417 m .20183 .44559 L .19412 .44679 L 0 .838 .371 r
F
.19834 .44417 m .20611 .44267 L .20183 .44559 L F
.21334 .49806 m .21671 .49938 L .20902 .49928 L 0 .683 .353 r
F
.21334 .49806 m .22108 .49819 L .21671 .49938 L F
.27807 .29738 m .2809 .29937 L .27328 .29905 L 0 .71 .372 r
F
.27807 .29738 m .28574 .29772 L .2809 .29937 L F
.7472 .23508 m .74609 .23487 L .73897 .23755 L 0 0 0 r
F
.7472 .23508 m .75436 .23238 L .74609 .23487 L F
.25697 .43657 m .25996 .43964 L .25232 .43951 L 0 .769 .399 r
F
.25697 .43657 m .26466 .43694 L .25996 .43964 L F
.13965 .45724 m .14365 .45665 L .13588 .45801 L 0 .701 .304 r
F
.13965 .45724 m .14748 .45566 L .14365 .45665 L F
.08099 .46674 m .08549 .4654 L .07766 .4663 L 0 0 0 r
F
.08099 .46674 m .08887 .46569 L .08549 .4654 L F
.50511 .24094 m .50605 .24342 L .49866 .24296 L 0 .73 .386 r
F
.50511 .24094 m .51256 .24141 L .50605 .24342 L F
.46148 .30225 m .46279 .30414 L .45535 .30351 L 0 .675 .368 r
F
.46148 .30225 m .46897 .30292 L .46279 .30414 L F
.85697 .1914 m .85498 .19503 L .84793 .19419 L 0 .766 .408 r
F
.85697 .1914 m .86406 .19222 L .85498 .19503 L F
.85702 .19488 m .85498 .19503 L .84798 .19769 L 0 0 0 r
F
.85702 .19488 m .86406 .19222 L .85498 .19503 L F
.06598 .41341 m .07058 .41413 L .06275 .414 L 0 .627 .329 r
F
.06598 .41341 m .07386 .41357 L .07058 .41413 L F
.54875 .18109 m .54933 .18415 L .54197 .18369 L 0 .759 .398 r
F
.54875 .18109 m .55615 .18156 L .54933 .18415 L F
.58628 .31286 m .58655 .31615 L .57923 .31529 L 0 .744 .402 r
F
.58628 .31286 m .59365 .31369 L .58655 .31615 L F
.81338 .25581 m .81176 .25913 L .80467 .25851 L 0 .764 .403 r
F
.81338 .25581 m .82052 .25643 L .81176 .25913 L F
.73222 .18534 m .73127 .18847 L .72409 .18782 L 0 .751 .4 r
F
.73222 .18534 m .73944 .186 L .73127 .18847 L F
.77586 .12431 m .77454 .12789 L .76741 .12732 L 0 .778 .407 r
F
.77586 .12431 m .78303 .1249 L .77454 .12789 L F
.10957 .35491 m .11381 .35639 L .10602 .35616 L 0 .682 .357 r
F
.10957 .35491 m .11742 .35516 L .11381 .35639 L F
.49903 .43797 m .50002 .43954 L .49262 .43934 L 0 .694 .361 r
F
.49903 .43797 m .50648 .43818 L .50002 .43954 L F
.76976 .31794 m .7685 .32057 L .76137 .32018 L 0 .745 .39 r
F
.76976 .31794 m .77694 .31834 L .7685 .32057 L F
.54266 .37706 m .54329 .37939 L .53593 .37903 L 0 .73 .382 r
F
.54266 .37706 m .55007 .37744 L .54329 .37939 L F
.29303 .35821 m .29574 .35926 L .28814 .3589 L 0 .628 .338 r
F
.29303 .35821 m .30069 .35865 L .29574 .35926 L F
.27192 .49787 m .2748 .49905 L .26718 .49893 L 0 .671 .348 r
F
.27192 .49787 m .2796 .498 L .2748 .49905 L F
.31556 .4369 m .31807 .43912 L .31049 .43885 L 0 .726 .379 r
F
.31556 .4369 m .32319 .43724 L .31807 .43912 L F
.33666 .29819 m .33901 .30012 L .33145 .29977 L 0 .703 .37 r
F
.33666 .29819 m .34428 .29856 L .33901 .30012 L F
.469 .33728 m .47024 .33662 L .46281 .3391 L 0 0 0 r
F
.469 .33728 m .47648 .33468 L .47024 .33662 L F
.68861 .24939 m .68803 .2526 L .68081 .25165 L 0 .737 .401 r
F
.68861 .24939 m .69588 .25028 L .68803 .2526 L F
.35918 .37967 m .36134 .38006 L .35379 .38271 L 0 .851 .325 r
F
.35918 .37967 m .36679 .37657 L .36134 .38006 L F
.57883 .29663 m .57914 .29575 L .57183 .2985 L 0 0 0 r
F
.57883 .29663 m .58618 .29386 L .57914 .29575 L F
.12451 .41412 m .12864 .41455 L .12086 .41443 L 0 .599 .316 r
F
.12451 .41412 m .13234 .41429 L .12864 .41455 L F
.5638 .24251 m .56425 .24501 L .55691 .24446 L 0 .724 .386 r
F
.5638 .24251 m .57119 .24308 L .56425 .24501 L F
.60745 .18191 m .60754 .18496 L .60024 .18446 L 0 .757 .398 r
F
.60745 .18191 m .61479 .18242 L .60754 .18496 L F
.08839 .50098 m .09279 .50258 L .08497 .50294 L 0 .752 .37 r
F
.08839 .50098 m .09626 .50068 L .09279 .50258 L F
.68868 .2567 m .68806 .25632 L .68087 .25909 L 0 0 0 r
F
.68868 .2567 m .69591 .25394 L .68806 .25632 L F
.41784 .37288 m .41951 .37646 L .41202 .37558 L 0 .745 .404 r
F
.41784 .37288 m .42538 .37383 L .41951 .37646 L F
.64501 .3154 m .64479 .31839 L .63753 .31781 L 0 .749 .397 r
F
.64501 .3154 m .65231 .31598 L .64479 .31839 L F
.16813 .35546 m .17189 .35685 L .16415 .35661 L 0 .674 .354 r
F
.16813 .35546 m .17592 .35572 L .17189 .35685 L F
.33054 .49779 m .33293 .49887 L .32536 .49876 L 0 .664 .344 r
F
.33054 .49779 m .33816 .49792 L .33293 .49887 L F
.82854 .31843 m .82679 .32097 L .81971 .32061 L 0 .743 .388 r
F
.82854 .31843 m .83566 .3188 L .82679 .32097 L F
.60136 .37763 m .60151 .3798 L .5942 .37949 L 0 .725 .379 r
F
.60136 .37763 m .60871 .37796 L .60151 .3798 L F
.83465 .12555 m .83284 .12917 L .82577 .12854 L 0 .777 .408 r
F
.83465 .12555 m .84177 .12619 L .83284 .12917 L F
.79855 .21637 m .79701 .21637 L .78994 .21902 L 0 0 0 r
F
.79855 .21637 m .80566 .21369 L .79701 .21637 L F
.52016 .30673 m .52098 .30939 L .51359 .3082 L 0 .69 .387 r
F
.52016 .30673 m .5276 .3078 L .52098 .30939 L F
.37419 .43729 m .37622 .43917 L .36869 .43892 L 0 .709 .37 r
F
.37419 .43729 m .38177 .43757 L .37622 .43917 L F
.10335 .55813 m .10763 .55878 L .09983 .55878 L 0 .638 .329 r
F
.10335 .55813 m .1112 .55816 L .10763 .55878 L F
.79101 .18772 m .78957 .19104 L .78245 .19027 L 0 .753 .403 r
F
.79101 .18772 m .79817 .18848 L .78957 .19104 L F
.3953 .29945 m .39716 .30132 L .38965 .30091 L 0 .693 .368 r
F
.3953 .29945 m .40286 .2999 L .39716 .30132 L F
.14698 .49853 m .1509 .50012 L .14314 .50011 L 0 .709 .364 r
F
.14698 .49853 m .15479 .49861 L .1509 .50012 L F
.35164 .36207 m .35386 .36286 L .34631 .36203 L 0 .535 .318 r
F
.35164 .36207 m .35924 .36317 L .35386 .36286 L F
.43896 .23948 m .44045 .242 L .43298 .24159 L 0 .736 .386 r
F
.43896 .23948 m .44647 .2399 L .44045 .242 L F
.41032 .35747 m .41205 .35533 L .40455 .35811 L 0 0 0 r
F
.41032 .35747 m .41787 .35457 L .41205 .35533 L F
.30046 .39866 m .30312 .39789 L .2955 .39985 L F
.30046 .39866 m .30813 .39646 L .30312 .39789 L F
.18308 .41538 m .18672 .41495 L .179 .41498 L F
.18308 .41538 m .19086 .41553 L .18672 .41495 L F
.7474 .25289 m .74633 .25632 L .73917 .25551 L 0 .757 .405 r
F
.7474 .25289 m .75461 .25366 L .74633 .25632 L F
.66619 .18306 m .66579 .18612 L .65855 .18557 L 0 .753 .398 r
F
.66619 .18306 m .67348 .18362 L .66579 .18612 L F
.62254 .24496 m .6225 .24763 L .61521 .2469 L 0 .721 .39 r
F
.62254 .24496 m .62987 .24569 L .6225 .24763 L F
.70987 .12284 m .7091 .12643 L .7019 .12589 L 0 .78 .407 r
F
.70987 .12284 m .71711 .12339 L .7091 .12643 L F
.22673 .35631 m .22999 .35759 L .22231 .35732 L 0 .661 .349 r
F
.22673 .35631 m .23446 .35661 L .22999 .35759 L F
.6601 .378 m .65976 .38008 L .65251 .37979 L 0 .721 .376 r
F
.6601 .378 m .6674 .3783 L .65976 .38008 L F
.70377 .31673 m .70306 .31951 L .69585 .31905 L 0 .747 .393 r
F
.70377 .31673 m .71102 .3172 L .70306 .31951 L F
.47652 .37554 m .4777 .37823 L .47027 .37774 L 0 .737 .39 r
F
.47652 .37554 m .484 .37606 L .4777 .37823 L F
.16194 .55777 m .16574 .55834 L .15799 .55831 L 0 .629 .325 r
F
.16194 .55777 m .16973 .5578 L .16574 .55834 L F
.43285 .43756 m .4344 .43926 L .42692 .43904 L 0 .701 .365 r
F
.43285 .43756 m .44038 .4378 L .4344 .43926 L F
.24172 .41377 m .24489 .41108 L .23721 .41253 L 0 0 0 r
F
.24172 .41377 m .24945 .41181 L .24489 .41108 L F
.5202 .31886 m .521 .3181 L .51362 .32105 L F
.5202 .31886 m .52762 .31595 L .521 .3181 L F
.20559 .49793 m .20902 .49928 L .20132 .49918 L 0 .685 .355 r
F
.20559 .49793 m .21334 .49806 L .20902 .49928 L F
.27038 .29705 m .27328 .29905 L .26564 .29873 L 0 .711 .373 r
F
.27038 .29705 m .27807 .29738 L .27328 .29905 L F
.19055 .4458 m .19412 .44679 L .18639 .44811 L 0 .823 .36 r
F
.19055 .4458 m .19834 .44417 L .19412 .44679 L F
.24926 .43619 m .25232 .43951 L .24466 .43946 L 0 .781 .403 r
F
.24926 .43619 m .25697 .43657 L .25232 .43951 L F
.6301 .27818 m .62998 .27773 L .62272 .28039 L 0 0 0 r
F
.6301 .27818 m .6374 .27547 L .62998 .27773 L F
.84986 .19059 m .84793 .19419 L .84086 .19335 L 0 .764 .408 r
F
.84986 .19059 m .85697 .1914 L .84793 .19419 L F
.45398 .30163 m .45535 .30351 L .4479 .30292 L 0 .678 .368 r
F
.45398 .30163 m .46148 .30225 L .45535 .30351 L F
.49766 .24047 m .49866 .24296 L .49125 .24251 L 0 .731 .386 r
F
.49766 .24047 m .50511 .24094 L .49866 .24296 L F
.1318 .45881 m .13588 .45801 L .12808 .45937 L 0 .681 .295 r
F
.1318 .45881 m .13965 .45724 L .13588 .45801 L F
.74002 .23779 m .73897 .23755 L .73183 .24024 L 0 0 0 r
F
.74002 .23779 m .7472 .23508 L .73897 .23755 L F
.07308 .46766 m .07766 .4663 L .06981 .46711 L F
.07308 .46766 m .08099 .46674 L .07766 .4663 L F
.5789 .31198 m .57923 .31529 L .5719 .31436 L 0 .74 .402 r
F
.5789 .31198 m .58628 .31286 L .57923 .31529 L F
.84996 .19756 m .84798 .19769 L .84097 .20035 L 0 0 0 r
F
.84996 .19756 m .85702 .19488 L .84798 .19769 L F
.80623 .25518 m .80467 .25851 L .79756 .25788 L 0 .763 .403 r
F
.80623 .25518 m .81338 .25581 L .80467 .25851 L F
.72499 .18469 m .72409 .18782 L .71691 .18718 L 0 .751 .399 r
F
.72499 .18469 m .73222 .18534 L .72409 .18782 L F
.76867 .12372 m .76741 .12732 L .76027 .12675 L 0 .778 .407 r
F
.76867 .12372 m .77586 .12431 L .76741 .12732 L F
.10171 .35467 m .10602 .35616 L .09822 .35593 L 0 .683 .357 r
F
.10171 .35467 m .10957 .35491 L .10602 .35616 L F
.49156 .43775 m .49262 .43934 L .4852 .43913 L 0 .695 .362 r
F
.49156 .43775 m .49903 .43797 L .49262 .43934 L F
.76257 .31753 m .76137 .32018 L .75422 .31978 L 0 .745 .39 r
F
.76257 .31753 m .76976 .31794 L .76137 .32018 L F
.53524 .37666 m .53593 .37903 L .52856 .37865 L 0 .73 .383 r
F
.53524 .37666 m .54266 .37706 L .53593 .37903 L F
.28536 .3578 m .28814 .3589 L .28051 .35855 L 0 .634 .34 r
F
.28536 .3578 m .29303 .35821 L .28814 .3589 L F
.26423 .49773 m .26718 .49893 L .25953 .49881 L 0 .672 .349 r
F
.26423 .49773 m .27192 .49787 L .26718 .49893 L F
.30791 .43655 m .31049 .43885 L .30289 .43857 L 0 .729 .381 r
F
.30791 .43655 m .31556 .4369 L .31049 .43885 L F
.32903 .29782 m .33145 .29977 L .32387 .29942 L 0 .705 .371 r
F
.32903 .29782 m .33666 .29819 L .33145 .29977 L F
.68133 .24851 m .68081 .25165 L .67357 .25072 L 0 .734 .399 r
F
.68133 .24851 m .68861 .24939 L .68081 .25165 L F
.4615 .33989 m .46281 .3391 L .45536 .34157 L 0 0 0 r
F
.4615 .33989 m .469 .33728 L .46281 .3391 L F
.11666 .41394 m .12086 .41443 L .11306 .41431 L 0 .604 .318 r
F
.11666 .41394 m .12451 .41412 L .12086 .41443 L F
.5564 .24195 m .55691 .24446 L .54956 .24392 L 0 .725 .386 r
F
.5564 .24195 m .5638 .24251 L .55691 .24446 L F
.35156 .38249 m .35379 .38271 L .34622 .38518 L 0 .826 .321 r
F
.35156 .38249 m .35918 .37967 L .35379 .38271 L F
.60009 .1814 m .60024 .18446 L .59293 .18397 L 0 .757 .398 r
F
.60009 .1814 m .60745 .18191 L .60024 .18446 L F
.57145 .29945 m .57183 .2985 L .5645 .30132 L 0 0 0 r
F
.57145 .29945 m .57883 .29663 L .57183 .2985 L F
.0805 .5014 m .08497 .50294 L .07713 .50339 L 0 .759 .37 r
F
.0805 .5014 m .08839 .50098 L .08497 .50294 L F
.41029 .37177 m .41202 .37558 L .40453 .3745 L 0 .742 .407 r
F
.41029 .37177 m .41784 .37288 L .41202 .37558 L F
.63768 .31479 m .63753 .31781 L .63025 .31721 L 0 .748 .397 r
F
.63768 .31479 m .64501 .3154 L .63753 .31781 L F
.16033 .3552 m .16415 .35661 L .1564 .35637 L 0 .675 .354 r
F
.16033 .3552 m .16813 .35546 L .16415 .35661 L F
.51271 .30572 m .51359 .3082 L .50619 .30711 L 0 .684 .382 r
F
.51271 .30572 m .52016 .30673 L .51359 .3082 L F
.8214 .31805 m .81971 .32061 L .81262 .32025 L 0 .743 .388 r
F
.8214 .31805 m .82854 .31843 L .81971 .32061 L F
.3229 .49766 m .32536 .49876 L .31777 .49864 L 0 .665 .345 r
F
.3229 .49766 m .33054 .49779 L .32536 .49876 L F
.594 .3773 m .5942 .37949 L .58688 .37917 L 0 .725 .379 r
F
.594 .3773 m .60136 .37763 L .5942 .37949 L F
.82752 .12491 m .82577 .12854 L .81868 .12792 L 0 .777 .407 r
F
.82752 .12491 m .83465 .12555 L .82577 .12854 L F
.36659 .43701 m .36869 .43892 L .36114 .43867 L 0 .711 .371 r
F
.36659 .43701 m .37419 .43729 L .36869 .43892 L F
.68143 .25946 m .68087 .25909 L .67367 .26184 L 0 0 0 r
F
.68143 .25946 m .68868 .2567 L .68087 .25909 L F
.78383 .18697 m .78245 .19027 L .77532 .18951 L 0 .752 .403 r
F
.78383 .18697 m .79101 .18772 L .78245 .19027 L F
.09548 .55811 m .09983 .55878 L .09202 .55877 L 0 .64 .33 r
F
.09548 .55811 m .10335 .55813 L .09983 .55878 L F
.38773 .29902 m .38965 .30091 L .38213 .3005 L 0 .695 .369 r
F
.38773 .29902 m .3953 .29945 L .38965 .30091 L F
.34402 .36117 m .34631 .36203 L .33875 .36131 L 0 .561 .324 r
F
.34402 .36117 m .35164 .36207 L .34631 .36203 L F
.13916 .49847 m .14314 .50011 L .13537 .50011 L 0 .714 .366 r
F
.13916 .49847 m .14698 .49853 L .14314 .50011 L F
.79142 .21905 m .78994 .21902 L .78285 .22168 L 0 0 0 r
F
.79142 .21905 m .79855 .21637 L .78994 .21902 L F
.43143 .23906 m .43298 .24159 L .4255 .24118 L 0 .736 .386 r
F
.43143 .23906 m .43896 .23948 L .43298 .24159 L F
.17529 .41519 m .179 .41498 L .17126 .41494 L 0 0 0 r
F
.17529 .41519 m .18308 .41538 L .179 .41498 L F
.74018 .25209 m .73917 .25551 L .73199 .25468 L 0 .755 .405 r
F
.74018 .25209 m .7474 .25289 L .73917 .25551 L F
.29277 .40087 m .2955 .39985 L .28787 .40182 L 0 0 0 r
F
.29277 .40087 m .30046 .39866 L .2955 .39985 L F
.65889 .1825 m .65855 .18557 L .65129 .18503 L 0 .754 .398 r
F
.65889 .1825 m .66619 .18306 L .65855 .18557 L F
.40275 .36056 m .40455 .35811 L .39704 .36117 L 0 0 0 r
F
.40275 .36056 m .41032 .35747 L .40455 .35811 L F
.61519 .24426 m .61521 .2469 L .60791 .2462 L 0 .721 .389 r
F
.61519 .24426 m .62254 .24496 L .61521 .2469 L F
.21898 .35601 m .22231 .35732 L .21462 .35705 L 0 .663 .35 r
F
.21898 .35601 m .22673 .35631 L .22231 .35732 L F
.46903 .37499 m .47027 .37774 L .46282 .37723 L 0 .738 .391 r
F
.46903 .37499 m .47652 .37554 L .47027 .37774 L F
.6528 .3777 m .65251 .37979 L .64525 .3795 L 0 .721 .376 r
F
.6528 .3777 m .6601 .378 L .65251 .37979 L F
.6965 .31625 m .69585 .31905 L .68863 .31858 L 0 .747 .393 r
F
.6965 .31625 m .70377 .31673 L .69585 .31905 L F
.15413 .55773 m .15799 .55831 L .15023 .55828 L 0 .63 .326 r
F
.15413 .55773 m .16194 .55777 L .15799 .55831 L F
.42532 .43731 m .42692 .43904 L .41944 .43881 L 0 .701 .366 r
F
.42532 .43731 m .43285 .43756 L .42692 .43904 L F
.19782 .49779 m .20132 .49918 L .19361 .49908 L 0 .688 .356 r
F
.19782 .49779 m .20559 .49793 L .20132 .49918 L F
.26268 .29672 m .26564 .29873 L .25799 .29841 L 0 .712 .373 r
F
.26268 .29672 m .27038 .29705 L .26564 .29873 L F
.23397 .41553 m .23721 .41253 L .22952 .41377 L 0 0 0 r
F
.23397 .41553 m .24172 .41377 L .23721 .41253 L F
.24154 .43587 m .24466 .43946 L .23699 .43954 L 0 .801 .408 r
F
.24154 .43587 m .24926 .43619 L .24466 .43946 L F
.18275 .4475 m .18639 .44811 L .17864 .44953 L 0 .805 .349 r
F
.18275 .4475 m .19055 .4458 L .18639 .44811 L F
.84273 .18978 m .84086 .19335 L .83378 .19251 L 0 .763 .407 r
F
.84273 .18978 m .84986 .19059 L .84086 .19335 L F
.51275 .32172 m .51362 .32105 L .50623 .32391 L 0 0 0 r
F
.51275 .32172 m .5202 .31886 L .51362 .32105 L F
.44646 .30103 m .4479 .30292 L .44043 .30236 L 0 .681 .368 r
F
.44646 .30103 m .45398 .30163 L .4479 .30292 L F
.49018 .24 m .49125 .24251 L .48382 .24206 L 0 .732 .386 r
F
.49018 .24 m .49766 .24047 L .49125 .24251 L F
.57151 .31105 m .5719 .31436 L .56455 .31336 L 0 .736 .401 r
F
.57151 .31105 m .5789 .31198 L .5719 .31436 L F
.62278 .28089 m .62272 .28039 L .61544 .28305 L 0 0 0 r
F
.62278 .28089 m .6301 .27818 L .62272 .28039 L F
.06516 .46845 m .06981 .46711 L .06195 .46783 L F
.06516 .46845 m .07308 .46766 L .06981 .46711 L F
.12393 .46038 m .12808 .45937 L .12027 .46072 L F
.12393 .46038 m .1318 .45881 L .12808 .45937 L F
.79906 .25453 m .79756 .25788 L .79044 .25723 L 0 .762 .404 r
F
.79906 .25453 m .80623 .25518 L .79756 .25788 L F
.71774 .18406 m .71691 .18718 L .70971 .18656 L 0 .751 .399 r
F
.71774 .18406 m .72499 .18469 L .71691 .18718 L F
.2128 .5575 m .21618 .55802 L .20848 .55799 L 0 .623 .323 r
F
.2128 .5575 m .22056 .55755 L .21618 .55802 L F
.76147 .12314 m .76027 .12675 L .75311 .12618 L 0 .779 .407 r
F
.76147 .12314 m .76867 .12372 L .76027 .12675 L F
.73282 .24052 m .73183 .24024 L .72468 .24295 L 0 0 0 r
F
.73282 .24052 m .74002 .23779 L .73183 .24024 L F
.09384 .35443 m .09822 .35593 L .0904 .3557 L 0 .684 .357 r
F
.09384 .35443 m .10171 .35467 L .09822 .35593 L F
.48408 .43752 m .4852 .43913 L .47777 .43892 L 0 .695 .362 r
F
.48408 .43752 m .49156 .43775 L .4852 .43913 L F
.75536 .31711 m .75422 .31978 L .74705 .31937 L 0 .745 .391 r
F
.75536 .31711 m .76257 .31753 L .75422 .31978 L F
.5278 .37626 m .52856 .37865 L .52117 .37827 L 0 .731 .384 r
F
.5278 .37626 m .53524 .37666 L .52856 .37865 L F
.27767 .3574 m .28051 .35855 L .27288 .35821 L 0 .64 .342 r
F
.27767 .3574 m .28536 .3578 L .28051 .35855 L F
.25652 .49759 m .25953 .49881 L .25187 .49869 L 0 .674 .349 r
F
.25652 .49759 m .26423 .49773 L .25953 .49881 L F
.30024 .43617 m .30289 .43857 L .29527 .43828 L 0 .732 .384 r
F
.30024 .43617 m .30791 .43655 L .30289 .43857 L F
.67404 .24765 m .67357 .25072 L .66632 .2498 L 0 .731 .398 r
F
.67404 .24765 m .68133 .24851 L .67357 .25072 L F
.32139 .29746 m .32387 .29942 L .31627 .29907 L 0 .706 .371 r
F
.32139 .29746 m .32903 .29782 L .32387 .29942 L F
.84289 .20023 m .84097 .20035 L .83394 .20301 L 0 0 0 r
F
.84289 .20023 m .84996 .19756 L .84097 .20035 L F
.54898 .24141 m .54956 .24392 L .54219 .2434 L 0 .726 .386 r
F
.54898 .24141 m .5564 .24195 L .54956 .24392 L F
.1088 .41376 m .11306 .41431 L .10526 .41417 L 0 .608 .321 r
F
.1088 .41376 m .11666 .41394 L .11306 .41431 L F
.59272 .1809 m .59293 .18397 L .5856 .18348 L 0 .758 .398 r
F
.59272 .1809 m .60009 .1814 L .59293 .18397 L F
.40273 .37047 m .40453 .3745 L .39701 .37314 L 0 .735 .408 r
F
.40273 .37047 m .41029 .37177 L .40453 .3745 L F
.07259 .50194 m .07713 .50339 L .06928 .50393 L 0 .766 .369 r
F
.07259 .50194 m .0805 .5014 L .07713 .50339 L F
.63035 .31416 m .63025 .31721 L .62296 .31658 L 0 .748 .398 r
F
.63035 .31416 m .63768 .31479 L .63025 .31721 L F
.50525 .30477 m .50619 .30711 L .49878 .30612 L 0 .68 .379 r
F
.50525 .30477 m .51271 .30572 L .50619 .30711 L F
.45399 .34251 m .45536 .34157 L .44789 .34406 L 0 0 0 r
F
.45399 .34251 m .4615 .33989 L .45536 .34157 L F
.15251 .35494 m .1564 .35637 L .14864 .35613 L 0 .677 .355 r
F
.15251 .35494 m .16033 .3552 L .1564 .35637 L F
.85798 .25604 m .85599 .25927 L .84892 .25873 L 0 .764 .402 r
F
.85798 .25604 m .86509 .25659 L .85599 .25927 L F
.81425 .31768 m .81262 .32025 L .80551 .31988 L 0 .743 .388 r
F
.81425 .31768 m .8214 .31805 L .81262 .32025 L F
.31525 .49752 m .31777 .49864 L .31017 .49851 L 0 .665 .345 r
F
.31525 .49752 m .3229 .49766 L .31777 .49864 L F
.34393 .38515 m .34622 .38518 L .33864 .38753 L 0 .804 .316 r
F
.34393 .38515 m .35156 .38249 L .34622 .38518 L F
.82037 .12429 m .81868 .12792 L .81158 .1273 L 0 .777 .407 r
F
.82037 .12429 m .82752 .12491 L .81868 .12792 L F
.58662 .37695 m .58688 .37917 L .57955 .37884 L 0 .725 .379 r
F
.58662 .37695 m .594 .3773 L .58688 .37917 L F
.35898 .43671 m .36114 .43867 L .35358 .43841 L 0 .712 .372 r
F
.35898 .43671 m .36659 .43701 L .36114 .43867 L F
.77664 .18624 m .77532 .18951 L .76817 .18878 L 0 .752 .402 r
F
.77664 .18624 m .78383 .18697 L .77532 .18951 L F
.56406 .3023 m .5645 .30132 L .55716 .30419 L 0 0 0 r
F
.56406 .3023 m .57145 .29945 L .5645 .30132 L F
.0876 .55809 m .09202 .55877 L .08419 .55877 L 0 .641 .33 r
F
.0876 .55809 m .09548 .55811 L .09202 .55877 L F
.38014 .29859 m .38213 .3005 L .37459 .3001 L 0 .697 .369 r
F
.38014 .29859 m .38773 .29902 L .38213 .3005 L F
.33639 .36039 m .33875 .36131 L .33117 .36068 L 0 .581 .329 r
F
.33639 .36039 m .34402 .36117 L .33875 .36131 L F
.13132 .49841 m .13537 .50011 L .12758 .50014 L 0 .72 .368 r
F
.13132 .49841 m .13916 .49847 L .13537 .50011 L F
.42388 .23864 m .4255 .24118 L .41801 .24078 L 0 .737 .387 r
F
.42388 .23864 m .43143 .23906 L .4255 .24118 L F
.67416 .26221 m .67367 .26184 L .66645 .26459 L 0 0 0 r
F
.67416 .26221 m .68143 .25946 L .67367 .26184 L F
.73294 .25127 m .73199 .25468 L .72479 .25383 L 0 .752 .404 r
F
.73294 .25127 m .74018 .25209 L .73199 .25468 L F
.16749 .41497 m .17126 .41494 L .16426 .41486 L 0 0 0 r
F
.16365 .41477 m .17076 .41509 L .16749 .41497 L 0 .554 .301 r
F
.17152 .41512 m .17529 .41519 L .16749 .41497 L 0 0 0 r
F
.17076 .41509 m .17152 .41512 L .16749 .41497 L 0 .554 .301 r
F
.16749 .41497 m .16426 .41486 L .16351 .41486 L 0 0 0 r
F
.16749 .41497 m .17529 .41519 L .17126 .41494 L F
.65158 .18196 m .65129 .18503 L .64402 .1845 L 0 .755 .398 r
F
.65158 .18196 m .65889 .1825 L .65129 .18503 L F
.78428 .22174 m .78285 .22168 L .77576 .22434 L 0 0 0 r
F
.78428 .22174 m .79142 .21905 L .78285 .22168 L F
.60783 .24358 m .60791 .2462 L .6006 .24553 L 0 .722 .389 r
F
.60783 .24358 m .61519 .24426 L .60791 .2462 L F
.37401 .4975 m .37605 .49854 L .3685 .49842 L 0 .66 .343 r
F
.37401 .4975 m .38161 .49763 L .37605 .49854 L F
.46152 .37439 m .46282 .37723 L .45536 .37667 L 0 .738 .393 r
F
.46152 .37439 m .46903 .37499 L .46282 .37723 L F
.21122 .35571 m .21462 .35705 L .20691 .35678 L 0 .665 .351 r
F
.21122 .35571 m .21898 .35601 L .21462 .35705 L F
.68922 .31575 m .68863 .31858 L .6814 .3181 L 0 .747 .394 r
F
.68922 .31575 m .6965 .31625 L .68863 .31858 L F
.64547 .37739 m .64525 .3795 L .63797 .3792 L 0 .722 .377 r
F
.64547 .37739 m .6528 .3777 L .64525 .3795 L F
.28507 .4031 m .28787 .40182 L .28022 .40379 L 0 0 0 r
F
.28507 .4031 m .29277 .40087 L .28787 .40182 L F
.1463 .55769 m .15023 .55828 L .14246 .55826 L 0 .631 .326 r
F
.1463 .55769 m .15413 .55773 L .15023 .55828 L F
.41776 .43706 m .41944 .43881 L .41193 .43858 L 0 .702 .366 r
F
.41776 .43706 m .42532 .43731 L .41944 .43881 L F
.39517 .36386 m .39704 .36117 L .3895 .36471 L 0 0 0 r
F
.39517 .36386 m .40275 .36056 L .39704 .36117 L F
.19004 .49765 m .19361 .49908 L .18588 .49898 L 0 .69 .357 r
F
.19004 .49765 m .19782 .49779 L .19361 .49908 L F
.25496 .29639 m .25799 .29841 L .25033 .2981 L 0 .712 .373 r
F
.25496 .29639 m .26268 .29672 L .25799 .29841 L F
.2338 .43575 m .23699 .43954 L .2293 .43983 L 0 .834 .411 r
F
.2338 .43575 m .24154 .43587 L .23699 .43954 L F
.8356 .18897 m .83378 .19251 L .82669 .19168 L 0 .761 .407 r
F
.8356 .18897 m .84273 .18978 L .83378 .19251 L F
.22621 .41676 m .22952 .41377 L .22181 .4147 L 0 0 0 r
F
.22621 .41676 m .23397 .41553 L .22952 .41377 L F
.43893 .30047 m .44043 .30236 L .43294 .30183 L 0 .684 .368 r
F
.43893 .30047 m .44646 .30103 L .44043 .30236 L F
.48269 .23955 m .48382 .24206 L .47638 .24162 L 0 .732 .386 r
F
.48269 .23955 m .49018 .24 L .48382 .24206 L F
.5641 .31009 m .56455 .31336 L .55719 .3123 L 0 .731 .4 r
F
.5641 .31009 m .57151 .31105 L .56455 .31336 L F
.17493 .44926 m .17864 .44953 L .17088 .45101 L 0 .786 .338 r
F
.17493 .44926 m .18275 .4475 L .17864 .44953 L F
.50529 .32453 m .50623 .32391 L .49882 .32668 L 0 0 0 r
F
.50529 .32453 m .51275 .32172 L .50623 .32391 L F
.79188 .25387 m .79044 .25723 L .7833 .25656 L 0 .762 .404 r
F
.79188 .25387 m .79906 .25453 L .79044 .25723 L F
.71048 .18344 m .70971 .18656 L .70249 .18595 L 0 .752 .399 r
F
.71048 .18344 m .71774 .18406 L .70971 .18656 L F
.20503 .55746 m .20848 .55799 L .20076 .55795 L 0 .624 .323 r
F
.20503 .55746 m .2128 .5575 L .20848 .55799 L F
.75425 .12257 m .75311 .12618 L .74594 .12561 L 0 .779 .407 r
F
.75425 .12257 m .76147 .12314 L .75311 .12618 L F
.11605 .46192 m .12027 .46072 L .11245 .46204 L 0 0 0 r
F
.11605 .46192 m .12393 .46038 L .12027 .46072 L F
.08595 .35418 m .0904 .3557 L .08256 .35547 L 0 .685 .358 r
F
.08595 .35418 m .09384 .35443 L .0904 .3557 L F
.47658 .4373 m .47777 .43892 L .47032 .43871 L 0 .696 .362 r
F
.47658 .4373 m .48408 .43752 L .47777 .43892 L F
.74814 .31669 m .74705 .31937 L .73988 .31896 L 0 .746 .391 r
F
.74814 .31669 m .75536 .31711 L .74705 .31937 L F
.52035 .37583 m .52117 .37827 L .51376 .37787 L 0 .731 .385 r
F
.52035 .37583 m .5278 .37626 L .52117 .37827 L F
.61544 .28361 m .61544 .28305 L .60815 .28571 L 0 0 0 r
F
.61544 .28361 m .62278 .28089 L .61544 .28305 L F
.26996 .35702 m .27288 .35821 L .26522 .35787 L 0 .644 .344 r
F
.26996 .35702 m .27767 .3574 L .27288 .35821 L F
.24879 .49745 m .25187 .49869 L .2442 .49857 L 0 .675 .35 r
F
.24879 .49745 m .25652 .49759 L .25187 .49869 L F
.29256 .43576 m .29527 .43828 L .28764 .43797 L 0 .736 .386 r
F
.29256 .43576 m .30024 .43617 L .29527 .43828 L F
.66673 .2468 m .66632 .2498 L .65906 .24892 L 0 .729 .397 r
F
.66673 .2468 m .67404 .24765 L .66632 .2498 L F
.31373 .2971 m .31627 .29907 L .30866 .29873 L 0 .707 .372 r
F
.31373 .2971 m .32139 .29746 L .31627 .29907 L F
.72561 .24326 m .72468 .24295 L .71751 .24568 L 0 0 0 r
F
.72561 .24326 m .73282 .24052 L .72468 .24295 L F
.39515 .36897 m .39701 .37314 L .38949 .3713 L 0 .722 .408 r
F
.39515 .36897 m .40273 .37047 L .39701 .37314 L F
.54155 .24088 m .54219 .2434 L .5348 .24289 L 0 .727 .386 r
F
.54155 .24088 m .54898 .24141 L .54219 .2434 L F
.8358 .20291 m .83394 .20301 L .82689 .20568 L 0 0 0 r
F
.8358 .20291 m .84289 .20023 L .83394 .20301 L F
.10092 .41357 m .10526 .41417 L .09743 .41403 L 0 .613 .323 r
F
.10092 .41357 m .1088 .41376 L .10526 .41417 L F
.58533 .1804 m .5856 .18348 L .57826 .183 L 0 .758 .398 r
F
.58533 .1804 m .59272 .1809 L .5856 .18348 L F
.49777 .30389 m .49878 .30612 L .49135 .30522 L 0 .679 .376 r
F
.49777 .30389 m .50525 .30477 L .49878 .30612 L F
.62299 .31349 m .62296 .31658 L .61565 .31592 L 0 .747 .398 r
F
.62299 .31349 m .63035 .31416 L .62296 .31658 L F
.53544 .43746 m .53613 .43901 L .52874 .4388 L 0 .692 .36 r
F
.53544 .43746 m .54288 .43767 L .53613 .43901 L F
.06466 .50262 m .06928 .50393 L .0614 .50458 L 0 .771 .367 r
F
.06466 .50262 m .07259 .50194 L .06928 .50393 L F
.85086 .25548 m .84892 .25873 L .84184 .25818 L 0 .763 .402 r
F
.85086 .25548 m .85798 .25604 L .84892 .25873 L F
.14467 .35468 m .14864 .35613 L .14085 .35588 L 0 .678 .355 r
F
.14467 .35468 m .15251 .35494 L .14864 .35613 L F
.80709 .31729 m .80551 .31988 L .79839 .31951 L 0 .744 .389 r
F
.80709 .31729 m .81425 .31768 L .80551 .31988 L F
.81321 .12367 m .81158 .1273 L .80446 .12669 L 0 .778 .407 r
F
.81321 .12367 m .82037 .12429 L .81158 .1273 L F
.57922 .3766 m .57955 .37884 L .5722 .3785 L 0 .726 .38 r
F
.57922 .3766 m .58662 .37695 L .57955 .37884 L F
.30758 .49738 m .31017 .49851 L .30255 .49839 L 0 .666 .346 r
F
.30758 .49738 m .31525 .49752 L .31017 .49851 L F
.76943 .18552 m .76817 .18878 L .76101 .18806 L 0 .752 .402 r
F
.76943 .18552 m .77664 .18624 L .76817 .18878 L F
.35136 .4364 m .35358 .43841 L .34601 .43813 L 0 .714 .373 r
F
.35136 .4364 m .35898 .43671 L .35358 .43841 L F
.07969 .55807 m .08419 .55877 L .07634 .55877 L 0 .643 .331 r
F
.07969 .55807 m .0876 .55809 L .08419 .55877 L F
.44646 .34516 m .44789 .34406 L .44041 .34658 L 0 0 0 r
F
.44646 .34516 m .45399 .34251 L .44789 .34406 L F
.32874 .35969 m .33117 .36068 L .32357 .36011 L 0 .595 .332 r
F
.32874 .35969 m .33639 .36039 L .33117 .36068 L F
.37253 .29817 m .37459 .3001 L .36703 .2997 L 0 .698 .37 r
F
.37253 .29817 m .38014 .29859 L .37459 .3001 L F
.33627 .38769 m .33864 .38753 L .33103 .38981 L 0 .783 .31 r
F
.33627 .38769 m .34393 .38515 L .33864 .38753 L F
.12346 .49838 m .12758 .50014 L .11977 .5002 L 0 .726 .37 r
F
.12346 .49838 m .13132 .49841 L .12758 .50014 L F
.41632 .23823 m .41801 .24078 L .4105 .24038 L 0 .737 .387 r
F
.41632 .23823 m .42388 .23864 L .41801 .24078 L F
.55666 .30518 m .55716 .30419 L .5498 .30711 L 0 0 0 r
F
.55666 .30518 m .56406 .3023 L .55716 .30419 L F
.72569 .25044 m .72479 .25383 L .71759 .25296 L 0 .75 .404 r
F
.72569 .25044 m .73294 .25127 L .72479 .25383 L F
.15966 .41475 m .16351 .41486 L .15574 .41474 L 0 0 0 r
F
.15966 .41475 m .16749 .41497 L .16351 .41486 L F
.64424 .18141 m .64402 .1845 L .63674 .18397 L 0 .755 .398 r
F
.64424 .18141 m .65158 .18196 L .64402 .1845 L F
.60045 .24292 m .6006 .24553 L .59327 .24489 L 0 .723 .388 r
F
.60045 .24292 m .60783 .24358 L .6006 .24553 L F
.66688 .26497 m .66645 .26459 L .65921 .26733 L 0 0 0 r
F
.66688 .26497 m .67416 .26221 L .66645 .26459 L F
.45399 .37375 m .45536 .37667 L .44789 .37607 L 0 .738 .394 r
F
.45399 .37375 m .46152 .37439 L .45536 .37667 L F
.3664 .49737 m .3685 .49842 L .36094 .4983 L 0 .66 .343 r
F
.3664 .49737 m .37401 .4975 L .3685 .49842 L F
.68193 .31524 m .6814 .3181 L .67415 .3176 L 0 .747 .394 r
F
.68193 .31524 m .68922 .31575 L .6814 .3181 L F
.20344 .35542 m .20691 .35678 L .19919 .35651 L 0 .667 .351 r
F
.20344 .35542 m .21122 .35571 L .20691 .35678 L F
.63813 .37708 m .63797 .3792 L .63068 .3789 L 0 .722 .377 r
F
.63813 .37708 m .64547 .37739 L .63797 .3792 L F
.13845 .55765 m .14246 .55826 L .13467 .55823 L 0 .632 .327 r
F
.13845 .55765 m .1463 .55769 L .14246 .55826 L F
.4102 .4368 m .41193 .43858 L .40441 .43833 L 0 .703 .367 r
F
.4102 .4368 m .41776 .43706 L .41193 .43858 L F
.77712 .22443 m .77576 .22434 L .76864 .22701 L 0 0 0 r
F
.77712 .22443 m .78428 .22174 L .77576 .22434 L F
.24722 .29606 m .25033 .2981 L .24264 .29778 L 0 .713 .373 r
F
.24722 .29606 m .25496 .29639 L .25033 .2981 L F
.18224 .49751 m .18588 .49898 L .17813 .49888 L 0 .693 .358 r
F
.18224 .49751 m .19004 .49765 L .18588 .49898 L F
.27735 .40536 m .28022 .40379 L .27255 .40578 L 0 0 0 r
F
.27735 .40536 m .28507 .4031 L .28022 .40379 L F
.82844 .18818 m .82669 .19168 L .81958 .19086 L 0 .759 .406 r
F
.82844 .18818 m .8356 .18897 L .82669 .19168 L F
.43138 .29993 m .43294 .30183 L .42545 .30132 L 0 .686 .368 r
F
.43138 .29993 m .43893 .30047 L .43294 .30183 L F
.22604 .43617 m .2293 .43983 L .22159 .44044 L 0 .881 .41 r
F
.22604 .43617 m .2338 .43575 L .2293 .43983 L F
.55667 .30909 m .55719 .3123 L .54981 .3112 L 0 .725 .399 r
F
.55667 .30909 m .5641 .31009 L .55719 .3123 L F
.47519 .23909 m .47638 .24162 L .46893 .24119 L 0 .733 .386 r
F
.47519 .23909 m .48269 .23955 L .47638 .24162 L F
.21844 .41716 m .22181 .4147 L .21409 .41528 L 0 0 0 r
F
.21844 .41716 m .22621 .41676 L .22181 .4147 L F
.38756 .36731 m .3895 .36471 L .38195 .36885 L F
.38756 .36731 m .39517 .36386 L .3895 .36471 L F
.16709 .45104 m .17088 .45101 L .1631 .45253 L 0 .765 .327 r
F
.16709 .45104 m .17493 .44926 L .17088 .45101 L F
.78469 .25318 m .7833 .25656 L .77615 .25587 L 0 .761 .404 r
F
.78469 .25318 m .79188 .25387 L .7833 .25656 L F
.7032 .18283 m .70249 .18595 L .69526 .18536 L 0 .752 .399 r
F
.7032 .18283 m .71048 .18344 L .70249 .18595 L F
.74702 .12199 m .74594 .12561 L .73875 .12505 L 0 .779 .407 r
F
.74702 .12199 m .75425 .12257 L .74594 .12561 L F
.19725 .55741 m .20076 .55795 L .19303 .55792 L 0 .625 .324 r
F
.19725 .55741 m .20503 .55746 L .20076 .55795 L F
.69708 .3774 m .69643 .37945 L .68919 .37917 L 0 .719 .375 r
F
.69708 .3774 m .70436 .37769 L .69643 .37945 L F
.07804 .35394 m .08256 .35547 L .07471 .35524 L 0 .685 .358 r
F
.07804 .35394 m .08595 .35418 L .08256 .35547 L F
.7409 .31625 m .73988 .31896 L .73268 .31854 L 0 .746 .391 r
F
.7409 .31625 m .74814 .31669 L .73988 .31896 L F
.46907 .43706 m .47032 .43871 L .46286 .43849 L 0 .697 .363 r
F
.46907 .43706 m .47658 .4373 L .47032 .43871 L F
.51288 .37539 m .51376 .37787 L .50634 .37745 L 0 .732 .385 r
F
.51288 .37539 m .52035 .37583 L .51376 .37787 L F
.26224 .35665 m .26522 .35787 L .25755 .35755 L 0 .648 .346 r
F
.26224 .35665 m .26996 .35702 L .26522 .35787 L F
.65941 .24598 m .65906 .24892 L .65179 .24807 L 0 .728 .395 r
F
.65941 .24598 m .66673 .2468 L .65906 .24892 L F
.24105 .4973 m .2442 .49857 L .23651 .49845 L 0 .677 .351 r
F
.24105 .4973 m .24879 .49745 L .2442 .49857 L F
.10815 .46343 m .11245 .46204 L .10461 .46332 L 0 0 0 r
F
.10815 .46343 m .11605 .46192 L .11245 .46204 L F
.28487 .43531 m .28764 .43797 L .28 .43764 L 0 .74 .389 r
F
.28487 .43531 m .29256 .43576 L .28764 .43797 L F
.49782 .3273 m .49882 .32668 L .49139 .32939 L 0 0 0 r
F
.49782 .3273 m .50529 .32453 L .49882 .32668 L F
.30605 .29674 m .30866 .29873 L .30103 .29839 L 0 .708 .372 r
F
.30605 .29674 m .31373 .2971 L .30866 .29873 L F
.60809 .28634 m .60815 .28571 L .60084 .2884 L 0 0 0 r
F
.60809 .28634 m .61544 .28361 L .60815 .28571 L F
.38756 .36731 m .38949 .3713 L .38195 .36885 L 0 .698 .404 r
F
.38756 .36731 m .39515 .36897 L .38949 .3713 L F
.5341 .24036 m .5348 .24289 L .5274 .24239 L 0 .728 .386 r
F
.5341 .24036 m .54155 .24088 L .5348 .24289 L F
.09303 .41339 m .09743 .41403 L .08959 .41388 L 0 .616 .324 r
F
.09303 .41339 m .10092 .41357 L .09743 .41403 L F
.71838 .246 m .71751 .24568 L .71033 .24843 L 0 0 0 r
F
.71838 .246 m .72561 .24326 L .71751 .24568 L F
.57793 .17991 m .57826 .183 L .57091 .18252 L 0 .758 .398 r
F
.57793 .17991 m .58533 .1804 L .57826 .183 L F
.49028 .30307 m .49135 .30522 L .4839 .30439 L 0 .679 .374 r
F
.49028 .30307 m .49777 .30389 L .49135 .30522 L F
.61563 .3128 m .61565 .31592 L .60833 .31522 L 0 .746 .399 r
F
.61563 .3128 m .62299 .31349 L .61565 .31592 L F
.52798 .43725 m .52874 .4388 L .52133 .4386 L 0 .692 .36 r
F
.52798 .43725 m .53544 .43746 L .52874 .4388 L F
.84372 .25491 m .84184 .25818 L .83475 .25761 L 0 .763 .402 r
F
.84372 .25491 m .85086 .25548 L .84184 .25818 L F
.13682 .35442 m .14085 .35588 L .13306 .35564 L 0 .679 .356 r
F
.13682 .35442 m .14467 .35468 L .14085 .35588 L F
.8287 .2056 m .82689 .20568 L .81983 .20835 L 0 0 0 r
F
.8287 .2056 m .8358 .20291 L .82689 .20568 L F
.79991 .3169 m .79839 .31951 L .79125 .31912 L 0 .744 .389 r
F
.79991 .3169 m .80709 .31729 L .79839 .31951 L F
.80604 .12305 m .80446 .12669 L .79733 .12609 L 0 .778 .407 r
F
.80604 .12305 m .81321 .12367 L .80446 .12669 L F
.57181 .37624 m .5722 .3785 L .56484 .37816 L 0 .726 .38 r
F
.57181 .37624 m .57922 .3766 L .5722 .3785 L F
.29989 .49724 m .30255 .49839 L .29492 .49826 L 0 .667 .346 r
F
.29989 .49724 m .30758 .49738 L .30255 .49839 L F
.76221 .18482 m .76101 .18806 L .75383 .18735 L 0 .752 .401 r
F
.76221 .18482 m .76943 .18552 L .76101 .18806 L F
.34372 .43608 m .34601 .43813 L .33842 .43785 L 0 .716 .375 r
F
.34372 .43608 m .35136 .4364 L .34601 .43813 L F
.07178 .55805 m .07634 .55877 L .06848 .55878 L 0 .645 .332 r
F
.07178 .55805 m .07969 .55807 L .07634 .55877 L F
.32108 .35907 m .32357 .36011 L .31596 .35959 L 0 .607 .335 r
F
.32108 .35907 m .32874 .35969 L .32357 .36011 L F
.36491 .29776 m .36703 .2997 L .35946 .29932 L 0 .7 .37 r
F
.36491 .29776 m .37253 .29817 L .36703 .2997 L F
.11558 .49838 m .11977 .5002 L .11195 .5003 L 0 .733 .372 r
F
.11558 .49838 m .12346 .49838 L .11977 .5002 L F
.40874 .23781 m .4105 .24038 L .40297 .23998 L 0 .738 .387 r
F
.40874 .23781 m .41632 .23823 L .4105 .24038 L F
.71842 .2496 m .71759 .25296 L .71036 .25207 L 0 .747 .403 r
F
.71842 .2496 m .72569 .25044 L .71759 .25296 L F
.43891 .34786 m .44041 .34658 L .43291 .34915 L 0 0 0 r
F
.43891 .34786 m .44646 .34516 L .44041 .34658 L F
.3286 .39017 m .33103 .38981 L .32341 .39205 L 0 .764 .303 r
F
.3286 .39017 m .33627 .38769 L .33103 .38981 L F
.15183 .41452 m .15574 .41474 L .14796 .4146 L 0 .571 .305 r
F
.15183 .41452 m .15966 .41475 L .15574 .41474 L F
.59306 .24229 m .59327 .24489 L .58592 .24426 L 0 .723 .388 r
F
.59306 .24229 m .60045 .24292 L .59327 .24489 L F
.6369 .18088 m .63674 .18397 L .62944 .18345 L 0 .756 .398 r
F
.6369 .18088 m .64424 .18141 L .63674 .18397 L F
.44645 .37305 m .44789 .37607 L .4404 .3754 L 0 .738 .396 r
F
.44645 .37305 m .45399 .37375 L .44789 .37607 L F
.54923 .30808 m .5498 .30711 L .54242 .31006 L 0 0 0 r
F
.54923 .30808 m .55666 .30518 L .5498 .30711 L F
.35877 .49723 m .36094 .4983 L .35336 .49817 L 0 .661 .343 r
F
.35877 .49723 m .3664 .49737 L .36094 .4983 L F
.67462 .31471 m .67415 .3176 L .66689 .31708 L 0 .747 .395 r
F
.67462 .31471 m .68193 .31524 L .67415 .3176 L F
.85895 .31734 m .85694 .31987 L .84986 .31952 L 0 .742 .387 r
F
.85895 .31734 m .86607 .3177 L .85694 .31987 L F
.19565 .35513 m .19919 .35651 L .19145 .35625 L 0 .669 .352 r
F
.19565 .35513 m .20344 .35542 L .19919 .35651 L F
.63078 .37676 m .63068 .3789 L .62337 .37859 L 0 .722 .377 r
F
.63078 .37676 m .63813 .37708 L .63068 .3789 L F
.40261 .43653 m .40441 .43833 L .39688 .43809 L 0 .704 .368 r
F
.40261 .43653 m .4102 .4368 L .40441 .43833 L F
.13059 .55761 m .13467 .55823 L .12686 .55821 L 0 .633 .327 r
F
.13059 .55761 m .13845 .55765 L .13467 .55823 L F
.8651 .12446 m .86303 .12816 L .85596 .12749 L 0 .777 .408 r
F
.8651 .12446 m .87222 .12513 L .86303 .12816 L F
.23947 .29573 m .24264 .29778 L .23495 .29747 L 0 .714 .374 r
F
.23947 .29573 m .24722 .29606 L .24264 .29778 L F
.65958 .26771 m .65921 .26733 L .65196 .27005 L 0 0 0 r
F
.65958 .26771 m .66688 .26497 L .65921 .26733 L F
.17442 .49736 m .17813 .49888 L .17037 .49879 L 0 .696 .36 r
F
.17442 .49736 m .18224 .49751 L .17813 .49888 L F
.82128 .18739 m .81958 .19086 L .81246 .19006 L 0 .758 .405 r
F
.82128 .18739 m .82844 .18818 L .81958 .19086 L F
.54923 .30808 m .54981 .3112 L .54242 .31006 L 0 .719 .397 r
F
.54923 .30808 m .55667 .30909 L .54981 .3112 L F
.42382 .29941 m .42545 .30132 L .41793 .30083 L 0 .688 .369 r
F
.42382 .29941 m .43138 .29993 L .42545 .30132 L F
.46767 .23864 m .46893 .24119 L .46146 .24075 L 0 .734 .386 r
F
.46767 .23864 m .47519 .23909 L .46893 .24119 L F
.76995 .22713 m .76864 .22701 L .76151 .22969 L 0 0 0 r
F
.76995 .22713 m .77712 .22443 L .76864 .22701 L F
.26961 .40769 m .27255 .40578 L .26487 .40778 L F
.26961 .40769 m .27735 .40536 L .27255 .40578 L F
.21826 .43741 m .22159 .44044 L .21386 .4414 L 0 .907 .401 r
F
.21826 .43741 m .22604 .43617 L .22159 .44044 L F
.21065 .41701 m .21409 .41528 L .20636 .41555 L 0 0 0 r
F
.21065 .41701 m .21844 .41716 L .21409 .41528 L F
.77748 .25248 m .77615 .25587 L .76899 .25516 L 0 .76 .404 r
F
.77748 .25248 m .78469 .25318 L .77615 .25587 L F
.69591 .18223 m .69526 .18536 L .68801 .18477 L 0 .753 .399 r
F
.69591 .18223 m .7032 .18283 L .69526 .18536 L F
.73978 .12142 m .73875 .12505 L .73155 .12449 L 0 .78 .407 r
F
.73978 .12142 m .74702 .12199 L .73875 .12505 L F
.18944 .55736 m .19303 .55792 L .18528 .55788 L 0 .626 .324 r
F
.18944 .55736 m .19725 .55741 L .19303 .55792 L F
.68979 .37711 m .68919 .37917 L .68194 .37888 L 0 .719 .375 r
F
.68979 .37711 m .69708 .3774 L .68919 .37917 L F
.15924 .45284 m .1631 .45253 L .1553 .45409 L 0 .745 .317 r
F
.15924 .45284 m .16709 .45104 L .1631 .45253 L F
.5054 .37493 m .50634 .37745 L .49891 .37701 L 0 .732 .386 r
F
.5054 .37493 m .51288 .37539 L .50634 .37745 L F
.73365 .31581 m .73268 .31854 L .72548 .3181 L 0 .746 .391 r
F
.73365 .31581 m .7409 .31625 L .73268 .31854 L F
.46154 .43683 m .46286 .43849 L .45538 .43826 L 0 .697 .363 r
F
.46154 .43683 m .46907 .43706 L .46286 .43849 L F
.07011 .3537 m .07471 .35524 L .06684 .355 L 0 .686 .358 r
F
.07011 .3537 m .07804 .35394 L .07471 .35524 L F
.25451 .3563 m .25755 .35755 L .24987 .35723 L 0 .652 .347 r
F
.25451 .3563 m .26224 .35665 L .25755 .35755 L F
.65207 .24518 m .65179 .24807 L .64449 .24725 L 0 .727 .394 r
F
.65207 .24518 m .65941 .24598 L .65179 .24807 L F
.23329 .49715 m .23651 .49845 L .2288 .49832 L 0 .678 .352 r
F
.23329 .49715 m .24105 .4973 L .23651 .49845 L F
.27715 .43481 m .28 .43764 L .27234 .4373 L 0 .745 .392 r
F
.27715 .43481 m .28487 .43531 L .28 .43764 L F
.37996 .36565 m .38195 .36885 L .37439 .3664 L 0 .658 .389 r
F
.37996 .36565 m .38756 .36731 L .38195 .36885 L F
.37994 .37077 m .38195 .36885 L .37437 .373 L 0 0 0 r
F
.37994 .37077 m .38756 .36731 L .38195 .36885 L F
.29836 .29639 m .30103 .29839 L .29339 .29805 L 0 .709 .372 r
F
.29836 .29639 m .30605 .29674 L .30103 .29839 L F
.10024 .46488 m .10461 .46332 L .09675 .46455 L 0 0 0 r
F
.10024 .46488 m .10815 .46343 L .10461 .46332 L F
.49032 .33004 m .49139 .32939 L .48394 .33205 L F
.49032 .33004 m .49782 .3273 L .49139 .32939 L F
.52664 .23985 m .5274 .24239 L .51999 .2419 L 0 .729 .386 r
F
.52664 .23985 m .5341 .24036 L .5274 .24239 L F
.08512 .4132 m .08959 .41388 L .08174 .41373 L 0 .62 .326 r
F
.08512 .4132 m .09303 .41339 L .08959 .41388 L F
.48277 .30229 m .4839 .30439 L .47645 .30363 L 0 .679 .373 r
F
.48277 .30229 m .49028 .30307 L .4839 .30439 L F
.57051 .17942 m .57091 .18252 L .56353 .18204 L 0 .759 .398 r
F
.57051 .17942 m .57793 .17991 L .57091 .18252 L F
.60072 .28909 m .60084 .2884 L .59352 .29111 L 0 0 0 r
F
.60072 .28909 m .60809 .28634 L .60084 .2884 L F
.60824 .31207 m .60833 .31522 L .601 .31448 L 0 .744 .399 r
F
.60824 .31207 m .61563 .3128 L .60833 .31522 L F
.83657 .25432 m .83475 .25761 L .82764 .25702 L 0 .763 .402 r
F
.83657 .25432 m .84372 .25491 L .83475 .25761 L F
.52052 .43703 m .52133 .4386 L .51391 .43839 L 0 .693 .361 r
F
.52052 .43703 m .52798 .43725 L .52133 .4386 L F
.12896 .35416 m .13306 .35564 L .12525 .3554 L 0 .68 .356 r
F
.12896 .35416 m .13682 .35442 L .13306 .35564 L F
.79271 .3165 m .79125 .31912 L .7841 .31874 L 0 .744 .389 r
F
.79271 .3165 m .79991 .3169 L .79125 .31912 L F
.79885 .12244 m .79733 .12609 L .79019 .12549 L 0 .778 .407 r
F
.79885 .12244 m .80604 .12305 L .79733 .12609 L F
.56439 .37587 m .56484 .37816 L .55746 .3778 L 0 .727 .381 r
F
.56439 .37587 m .57181 .37624 L .56484 .37816 L F
.29219 .4971 m .29492 .49826 L .28727 .49814 L 0 .668 .347 r
F
.29219 .4971 m .29989 .49724 L .29492 .49826 L F
.75498 .18413 m .75383 .18735 L .74664 .18667 L 0 .752 .401 r
F
.75498 .18413 m .76221 .18482 L .75383 .18735 L F
.71114 .24876 m .71033 .24843 L .70313 .25118 L 0 0 0 r
F
.71114 .24876 m .71838 .246 L .71033 .24843 L F
.33606 .43573 m .33842 .43785 L .33082 .43755 L 0 .718 .376 r
F
.33606 .43573 m .34372 .43608 L .33842 .43785 L F
.3134 .3585 m .31596 .35959 L .30833 .3591 L 0 .617 .338 r
F
.3134 .3585 m .32108 .35907 L .31596 .35959 L F
.06384 .55803 m .06848 .55878 L .0606 .55879 L 0 .647 .333 r
F
.06384 .55803 m .07178 .55805 L .06848 .55878 L F
.35728 .29736 m .35946 .29932 L .35188 .29894 L 0 .701 .37 r
F
.35728 .29736 m .36491 .29776 L .35946 .29932 L F
.82158 .20829 m .81983 .20835 L .81275 .21102 L 0 0 0 r
F
.82158 .20829 m .8287 .2056 L .81983 .20835 L F
.71114 .24876 m .71036 .25207 L .70313 .25118 L 0 .744 .402 r
F
.71114 .24876 m .71842 .2496 L .71036 .25207 L F
.40115 .2374 m .40297 .23998 L .39543 .23958 L 0 .738 .387 r
F
.40115 .2374 m .40874 .23781 L .40297 .23998 L F
.10769 .49843 m .11195 .5003 L .10411 .50045 L 0 .742 .374 r
F
.10769 .49843 m .11558 .49838 L .11195 .5003 L F
.14397 .41428 m .14796 .4146 L .14016 .41445 L 0 .58 .309 r
F
.14397 .41428 m .15183 .41452 L .14796 .4146 L F
.58565 .24167 m .58592 .24426 L .57856 .24366 L 0 .724 .388 r
F
.58565 .24167 m .59306 .24229 L .58592 .24426 L F
.62954 .18035 m .62944 .18345 L .62212 .18293 L 0 .756 .398 r
F
.62954 .18035 m .6369 .18088 L .62944 .18345 L F
.4389 .37228 m .4404 .3754 L .4329 .37466 L 0 .737 .397 r
F
.4389 .37228 m .44645 .37305 L .4404 .3754 L F
.43135 .35061 m .43291 .34915 L .4254 .35181 L 0 0 0 r
F
.43135 .35061 m .43891 .34786 L .43291 .34915 L F
.32091 .39261 m .32341 .39205 L .31578 .39426 L 0 .746 .296 r
F
.32091 .39261 m .3286 .39017 L .32341 .39205 L F
.66729 .31417 m .66689 .31708 L .65961 .31654 L 0 .747 .395 r
F
.66729 .31417 m .67462 .31471 L .66689 .31708 L F
.35113 .4971 m .35336 .49817 L .34577 .49805 L 0 .662 .344 r
F
.35113 .4971 m .35877 .49723 L .35336 .49817 L F
.85181 .31697 m .84986 .31952 L .84277 .31916 L 0 .742 .388 r
F
.85181 .31697 m .85895 .31734 L .84986 .31952 L F
.62341 .37644 m .62337 .37859 L .61605 .37828 L 0 .723 .378 r
F
.62341 .37644 m .63078 .37676 L .62337 .37859 L F
.18784 .35485 m .19145 .35625 L .18369 .35598 L 0 .671 .353 r
F
.18784 .35485 m .19565 .35513 L .19145 .35625 L F
.39501 .43625 m .39688 .43809 L .38933 .43783 L 0 .705 .368 r
F
.39501 .43625 m .40261 .43653 L .39688 .43809 L F
.12272 .55756 m .12686 .55821 L .11904 .55818 L 0 .635 .328 r
F
.12272 .55756 m .13059 .55761 L .12686 .55821 L F
.85797 .1238 m .85596 .12749 L .84887 .12684 L 0 .778 .408 r
F
.85797 .1238 m .8651 .12446 L .85596 .12749 L F
.23171 .29541 m .23495 .29747 L .22723 .29715 L 0 .714 .374 r
F
.23171 .29541 m .23947 .29573 L .23495 .29747 L F
.16659 .49721 m .17037 .49879 L .16259 .4987 L 0 .7 .362 r
F
.16659 .49721 m .17442 .49736 L .17037 .49879 L F
.8141 .18661 m .81246 .19006 L .80532 .18926 L 0 .757 .405 r
F
.8141 .18661 m .82128 .18739 L .81246 .19006 L F
.54178 .30706 m .54242 .31006 L .53502 .30892 L 0 .712 .394 r
F
.54178 .30706 m .54923 .30808 L .54242 .31006 L F
.5418 .31098 m .54242 .31006 L .53503 .31301 L 0 0 0 r
F
.5418 .31098 m .54923 .30808 L .54242 .31006 L F
.41624 .2989 m .41793 .30083 L .4104 .30036 L 0 .691 .369 r
F
.41624 .2989 m .42382 .29941 L .41793 .30083 L F
.46013 .2382 m .46146 .24075 L .45397 .24032 L 0 .735 .386 r
F
.46013 .2382 m .46767 .23864 L .46146 .24075 L F
.65227 .27046 m .65196 .27005 L .64469 .27276 L 0 0 0 r
F
.65227 .27046 m .65958 .26771 L .65196 .27005 L F
.21045 .43921 m .21386 .4414 L .20611 .44267 L 0 .893 .387 r
F
.21045 .43921 m .21826 .43741 L .21386 .4414 L F
.20286 .41667 m .20636 .41555 L .19862 .4156 L 0 0 0 r
F
.20286 .41667 m .21065 .41701 L .20636 .41555 L F
.77025 .25176 m .76899 .25516 L .76181 .25442 L 0 .758 .404 r
F
.77025 .25176 m .77748 .25248 L .76899 .25516 L F
.26186 .41009 m .26487 .40778 L .25717 .4098 L 0 0 0 r
F
.26186 .41009 m .26961 .40769 L .26487 .40778 L F
.68861 .18164 m .68801 .18477 L .68076 .18419 L 0 .753 .399 r
F
.68861 .18164 m .69591 .18223 L .68801 .18477 L F
.76276 .22984 m .76151 .22969 L .75436 .23238 L 0 0 0 r
F
.76276 .22984 m .76995 .22713 L .76151 .22969 L F
.37234 .36414 m .37439 .3664 L .36683 .36455 L 0 .613 .366 r
F
.37234 .36414 m .37996 .36565 L .37439 .3664 L F
.73252 .12086 m .73155 .12449 L .72434 .12394 L 0 .78 .407 r
F
.73252 .12086 m .73978 .12142 L .73155 .12449 L F
.68248 .37681 m .68194 .37888 L .67468 .37859 L 0 .72 .375 r
F
.68248 .37681 m .68979 .37711 L .68194 .37888 L F
.18163 .55731 m .18528 .55788 L .17752 .55784 L 0 .627 .324 r
F
.18163 .55731 m .18944 .55736 L .18528 .55788 L F
.4979 .37444 m .49891 .37701 L .49146 .37655 L 0 .733 .387 r
F
.4979 .37444 m .5054 .37493 L .49891 .37701 L F
.72638 .31535 m .72548 .3181 L .71826 .31766 L 0 .746 .392 r
F
.72638 .31535 m .73365 .31581 L .72548 .3181 L F
.454 .43658 m .45538 .43826 L .44789 .43803 L 0 .698 .364 r
F
.454 .43658 m .46154 .43683 L .45538 .43826 L F
.64472 .2444 m .64449 .24725 L .63719 .24645 L 0 .726 .393 r
F
.64472 .2444 m .65207 .24518 L .64449 .24725 L F
.24675 .35595 m .24987 .35723 L .24217 .35692 L 0 .655 .348 r
F
.24675 .35595 m .25451 .3563 L .24987 .35723 L F
.26943 .43424 m .27234 .4373 L .26466 .43694 L 0 .75 .396 r
F
.26943 .43424 m .27715 .43481 L .27234 .4373 L F
.22552 .49699 m .2288 .49832 L .22108 .49819 L 0 .68 .353 r
F
.22552 .49699 m .23329 .49715 L .2288 .49832 L F
.15137 .45464 m .1553 .45409 L .14748 .45566 L 0 .724 .307 r
F
.15137 .45464 m .15924 .45284 L .1553 .45409 L F
.29065 .29604 m .29339 .29805 L .28574 .29772 L 0 .709 .372 r
F
.29065 .29604 m .29836 .29639 L .29339 .29805 L F
.0923 .46624 m .09675 .46455 L .08887 .46569 L 0 0 0 r
F
.0923 .46624 m .10024 .46488 L .09675 .46455 L F
.51916 .23935 m .51999 .2419 L .51256 .24141 L 0 .73 .386 r
F
.51916 .23935 m .52664 .23985 L .51999 .2419 L F
.47525 .30157 m .47645 .30363 L .46897 .30292 L 0 .681 .372 r
F
.47525 .30157 m .48277 .30229 L .47645 .30363 L F
.37231 .37409 m .37437 .373 L .36679 .37657 L 0 0 0 r
F
.37231 .37409 m .37994 .37077 L .37437 .373 L F
.07719 .41301 m .08174 .41373 L .07386 .41357 L 0 .623 .327 r
F
.07719 .41301 m .08512 .4132 L .08174 .41373 L F
.56307 .17893 m .56353 .18204 L .55615 .18156 L 0 .759 .398 r
F
.56307 .17893 m .57051 .17942 L .56353 .18204 L F
.60085 .3113 m .601 .31448 L .59365 .31369 L 0 .742 .399 r
F
.60085 .3113 m .60824 .31207 L .601 .31448 L F
.48281 .33276 m .48394 .33205 L .47648 .33468 L 0 0 0 r
F
.48281 .33276 m .49032 .33004 L .48394 .33205 L F
.82941 .25372 m .82764 .25702 L .82052 .25643 L 0 .762 .402 r
F
.82941 .25372 m .83657 .25432 L .82764 .25702 L F
.51303 .43681 m .51391 .43839 L .50648 .43818 L 0 .693 .361 r
F
.51303 .43681 m .52052 .43703 L .51391 .43839 L F
.7855 .3161 m .7841 .31874 L .77694 .31834 L 0 .744 .389 r
F
.7855 .3161 m .79271 .3165 L .7841 .31874 L F
.79165 .12184 m .79019 .12549 L .78303 .1249 L 0 .779 .407 r
F
.79165 .12184 m .79885 .12244 L .79019 .12549 L F
.12107 .3539 m .12525 .3554 L .11742 .35516 L 0 .681 .356 r
F
.12107 .3539 m .12896 .35416 L .12525 .3554 L F
.55695 .37548 m .55746 .3778 L .55007 .37744 L 0 .727 .381 r
F
.55695 .37548 m .56439 .37587 L .55746 .3778 L F
.74773 .18345 m .74664 .18667 L .73944 .186 L 0 .752 .401 r
F
.74773 .18345 m .75498 .18413 L .74664 .18667 L F
.28448 .49695 m .28727 .49814 L .2796 .498 L 0 .669 .348 r
F
.28448 .49695 m .29219 .4971 L .28727 .49814 L F
.32839 .43537 m .33082 .43755 L .32319 .43724 L 0 .72 .377 r
F
.32839 .43537 m .33606 .43573 L .33082 .43755 L F
.59333 .29186 m .59352 .29111 L .58618 .29386 L 0 0 0 r
F
.59333 .29186 m .60072 .28909 L .59352 .29111 L F
.30571 .35797 m .30833 .3591 L .30069 .35865 L 0 .625 .34 r
F
.30571 .35797 m .3134 .3585 L .30833 .3591 L F
.34963 .29697 m .35188 .29894 L .34428 .29856 L 0 .703 .371 r
F
.34963 .29697 m .35728 .29736 L .35188 .29894 L F
.70384 .24791 m .70313 .25118 L .69588 .25028 L 0 .742 .401 r
F
.70384 .24791 m .71114 .24876 L .70313 .25118 L F
.70388 .25152 m .70313 .25118 L .69591 .25394 L 0 0 0 r
F
.70388 .25152 m .71114 .24876 L .70313 .25118 L F
.39354 .237 m .39543 .23958 L .38787 .23919 L 0 .739 .387 r
F
.39354 .237 m .40115 .2374 L .39543 .23958 L F
.09978 .49854 m .10411 .50045 L .09626 .50068 L 0 .751 .376 r
F
.09978 .49854 m .10769 .49843 L .10411 .50045 L F
.1361 .41405 m .14016 .41445 L .13234 .41429 L 0 .588 .313 r
F
.1361 .41405 m .14397 .41428 L .14016 .41445 L F
.81444 .21098 m .81275 .21102 L .80566 .21369 L 0 0 0 r
F
.81444 .21098 m .82158 .20829 L .81275 .21102 L F
.57823 .24107 m .57856 .24366 L .57119 .24308 L 0 .725 .387 r
F
.57823 .24107 m .58565 .24167 L .57856 .24366 L F
.62216 .17982 m .62212 .18293 L .61479 .18242 L 0 .757 .398 r
F
.62216 .17982 m .62954 .18035 L .62212 .18293 L F
.43133 .37144 m .4329 .37466 L .42538 .37383 L 0 .735 .398 r
F
.43133 .37144 m .4389 .37228 L .4329 .37466 L F
.65995 .3136 m .65961 .31654 L .65231 .31598 L 0 .747 .395 r
F
.65995 .3136 m .66729 .31417 L .65961 .31654 L F
.34347 .49696 m .34577 .49805 L .33816 .49792 L 0 .662 .344 r
F
.34347 .49696 m .35113 .4971 L .34577 .49805 L F
.84466 .3166 m .84277 .31916 L .83566 .3188 L 0 .742 .388 r
F
.84466 .3166 m .85181 .31697 L .84277 .31916 L F
.61603 .3761 m .61605 .37828 L .60871 .37796 L 0 .723 .378 r
F
.61603 .3761 m .62341 .37644 L .61605 .37828 L F
.18001 .35456 m .18369 .35598 L .17592 .35572 L 0 .672 .353 r
F
.18001 .35456 m .18784 .35485 L .18369 .35598 L F
.3874 .43596 m .38933 .43783 L .38177 .43757 L 0 .706 .369 r
F
.3874 .43596 m .39501 .43625 L .38933 .43783 L F
.11483 .55752 m .11904 .55818 L .1112 .55816 L 0 .636 .329 r
F
.11483 .55752 m .12272 .55756 L .11904 .55818 L F
.85082 .12314 m .84887 .12684 L .84177 .12619 L 0 .778 .408 r
F
.85082 .12314 m .85797 .1238 L .84887 .12684 L F
.31321 .39502 m .31578 .39426 L .30813 .39646 L 0 .728 .288 r
F
.31321 .39502 m .32091 .39261 L .31578 .39426 L F
.53431 .30606 m .53502 .30892 L .5276 .3078 L 0 .706 .391 r
F
.53431 .30606 m .54178 .30706 L .53502 .30892 L F
.42376 .35345 m .4254 .35181 L .41787 .35457 L 0 0 0 r
F
.42376 .35345 m .43135 .35061 L .4254 .35181 L F
.80691 .18585 m .80532 .18926 L .79817 .18848 L 0 .756 .404 r
F
.80691 .18585 m .8141 .18661 L .80532 .18926 L F
.15875 .49706 m .16259 .4987 L .15479 .49861 L 0 .704 .363 r
F
.15875 .49706 m .16659 .49721 L .16259 .4987 L F
.40865 .29842 m .4104 .30036 L .40286 .2999 L 0 .693 .369 r
F
.40865 .29842 m .41624 .2989 L .4104 .30036 L F
.45258 .23776 m .45397 .24032 L .44647 .2399 L 0 .735 .387 r
F
.45258 .23776 m .46013 .2382 L .45397 .24032 L F
.53434 .31388 m .53503 .31301 L .52762 .31595 L 0 0 0 r
F
.53434 .31388 m .5418 .31098 L .53503 .31301 L F
.76301 .25102 m .76181 .25442 L .75461 .25366 L 0 .757 .404 r
F
.76301 .25102 m .77025 .25176 L .76181 .25442 L F
.3647 .36283 m .36683 .36455 L .35924 .36317 L 0 .592 .351 r
F
.3647 .36283 m .37234 .36414 L .36683 .36455 L F
.19505 .41627 m .19862 .4156 L .19086 .41553 L 0 0 0 r
F
.19505 .41627 m .20286 .41667 L .19862 .4156 L F
.20263 .44122 m .20611 .44267 L .19834 .44417 L 0 .871 .372 r
F
.20263 .44122 m .21045 .43921 L .20611 .44267 L F
.68129 .18106 m .68076 .18419 L .67348 .18362 L 0 .754 .399 r
F
.68129 .18106 m .68861 .18164 L .68076 .18419 L F
.72524 .12029 m .72434 .12394 L .71711 .12339 L 0 .78 .407 r
F
.72524 .12029 m .73252 .12086 L .72434 .12394 L F
.49039 .37393 m .49146 .37655 L .484 .37606 L 0 .733 .388 r
F
.49039 .37393 m .4979 .37444 L .49146 .37655 L F
.67515 .37651 m .67468 .37859 L .6674 .3783 L 0 .72 .376 r
F
.67515 .37651 m .68248 .37681 L .67468 .37859 L F
.64493 .2732 m .64469 .27276 L .6374 .27547 L 0 0 0 r
F
.64493 .2732 m .65227 .27046 L .64469 .27276 L F
.17379 .55726 m .17752 .55784 L .16973 .5578 L 0 .628 .325 r
F
.17379 .55726 m .18163 .55731 L .17752 .55784 L F
.7191 .31489 m .71826 .31766 L .71102 .3172 L 0 .746 .392 r
F
.7191 .31489 m .72638 .31535 L .71826 .31766 L F
.63735 .24365 m .63719 .24645 L .62987 .24569 L 0 .725 .392 r
F
.63735 .24365 m .64472 .2444 L .63719 .24645 L F
.44645 .43633 m .44789 .43803 L .44038 .4378 L 0 .699 .364 r
F
.44645 .43633 m .454 .43658 L .44789 .43803 L F
.25408 .41262 m .25717 .4098 L .24945 .41181 L 0 0 0 r
F
.25408 .41262 m .26186 .41009 L .25717 .4098 L F
.23899 .35561 m .24217 .35692 L .23446 .35661 L 0 .658 .349 r
F
.23899 .35561 m .24675 .35595 L .24217 .35692 L F
.26169 .43359 m .26466 .43694 L .25697 .43657 L 0 .756 .401 r
F
.26169 .43359 m .26943 .43424 L .26466 .43694 L F
.21773 .49683 m .22108 .49819 L .21334 .49806 L 0 .682 .354 r
F
.21773 .49683 m .22552 .49699 L .22108 .49819 L F
.75555 .23256 m .75436 .23238 L .7472 .23508 L 0 0 0 r
F
.75555 .23256 m .76276 .22984 L .75436 .23238 L F
.28292 .29569 m .28574 .29772 L .27807 .29738 L 0 .71 .373 r
F
.28292 .29569 m .29065 .29604 L .28574 .29772 L F
.14348 .45646 m .14748 .45566 L .13965 .45724 L 0 .703 .297 r
F
.14348 .45646 m .15137 .45464 L .14748 .45566 L F
.86614 .18857 m .86406 .19222 L .85697 .1914 L 0 .767 .408 r
F
.86614 .18857 m .87327 .18936 L .86406 .19222 L F
.86619 .19204 m .86406 .19222 L .85702 .19488 L 0 0 0 r
F
.86619 .19204 m .87327 .18936 L .86406 .19222 L F
.51167 .23886 m .51256 .24141 L .50511 .24094 L 0 .731 .386 r
F
.51167 .23886 m .51916 .23935 L .51256 .24141 L F
.08436 .46748 m .08887 .46569 L .08099 .46674 L 0 0 0 r
F
.08436 .46748 m .0923 .46624 L .08887 .46569 L F
.46771 .30088 m .46897 .30292 L .46148 .30225 L 0 .682 .371 r
F
.46771 .30088 m .47525 .30157 L .46897 .30292 L F
.59343 .3105 m .59365 .31369 L .58628 .31286 L 0 .74 .399 r
F
.59343 .3105 m .60085 .3113 L .59365 .31369 L F
.06925 .41282 m .07386 .41357 L .06598 .41341 L 0 .626 .329 r
F
.06925 .41282 m .07719 .41301 L .07386 .41357 L F
.55563 .17844 m .55615 .18156 L .54875 .18109 L 0 .76 .398 r
F
.55563 .17844 m .56307 .17893 L .55615 .18156 L F
.82222 .25311 m .82052 .25643 L .81338 .25581 L 0 .762 .403 r
F
.82222 .25311 m .82941 .25372 L .82052 .25643 L F
.50553 .43658 m .50648 .43818 L .49903 .43797 L 0 .694 .361 r
F
.50553 .43658 m .51303 .43681 L .50648 .43818 L F
.77828 .31569 m .77694 .31834 L .76976 .31794 L 0 .744 .39 r
F
.77828 .31569 m .7855 .3161 L .77694 .31834 L F
.78443 .12124 m .78303 .1249 L .77586 .12431 L 0 .779 .407 r
F
.78443 .12124 m .79165 .12184 L .78303 .1249 L F
.74047 .18279 m .73944 .186 L .73222 .18534 L 0 .752 .4 r
F
.74047 .18279 m .74773 .18345 L .73944 .186 L F
.54949 .37509 m .55007 .37744 L .54266 .37706 L 0 .728 .382 r
F
.54949 .37509 m .55695 .37548 L .55007 .37744 L F
.11318 .35365 m .11742 .35516 L .10957 .35491 L 0 .682 .357 r
F
.11318 .35365 m .12107 .3539 L .11742 .35516 L F
.27674 .4968 m .2796 .498 L .27192 .49787 L 0 .67 .348 r
F
.27674 .4968 m .28448 .49695 L .2796 .498 L F
.3207 .43498 m .32319 .43724 L .31556 .4369 L 0 .722 .379 r
F
.3207 .43498 m .32839 .43537 L .32319 .43724 L F
.36465 .37722 m .36679 .37657 L .35918 .37967 L 0 .772 .286 r
F
.36465 .37722 m .37231 .37409 L .36679 .37657 L F
.298 .35747 m .30069 .35865 L .29303 .35821 L 0 .631 .342 r
F
.298 .35747 m .30571 .35797 L .30069 .35865 L F
.47528 .33546 m .47648 .33468 L .469 .33728 L 0 0 0 r
F
.47528 .33546 m .48281 .33276 L .47648 .33468 L F
.34196 .29658 m .34428 .29856 L .33666 .29819 L 0 .704 .371 r
F
.34196 .29658 m .34963 .29697 L .34428 .29856 L F
.69653 .24707 m .69588 .25028 L .68861 .24939 L 0 .739 .4 r
F
.69653 .24707 m .70384 .24791 L .69588 .25028 L F
.58593 .29466 m .58618 .29386 L .57883 .29663 L 0 0 0 r
F
.58593 .29466 m .59333 .29186 L .58618 .29386 L F
.09186 .49874 m .09626 .50068 L .08839 .50098 L 0 .761 .378 r
F
.09186 .49874 m .09978 .49854 L .09626 .50068 L F
.57079 .24049 m .57119 .24308 L .5638 .24251 L 0 .726 .387 r
F
.57079 .24049 m .57823 .24107 L .57119 .24308 L F
.12822 .41381 m .13234 .41429 L .12451 .41412 L 0 .595 .316 r
F
.12822 .41381 m .1361 .41405 L .13234 .41429 L F
.42375 .3705 m .42538 .37383 L .41784 .37288 L 0 .732 .399 r
F
.42375 .3705 m .43133 .37144 L .42538 .37383 L F
.61477 .1793 m .61479 .18242 L .60745 .18191 L 0 .757 .398 r
F
.61477 .1793 m .62216 .17982 L .61479 .18242 L F
.6966 .25429 m .69591 .25394 L .68868 .2567 L 0 0 0 r
F
.6966 .25429 m .70388 .25152 L .69591 .25394 L F
.6526 .31301 m .65231 .31598 L .64501 .3154 L 0 .746 .396 r
F
.6526 .31301 m .65995 .3136 L .65231 .31598 L F
.3358 .49682 m .33816 .49792 L .33054 .49779 L 0 .663 .345 r
F
.3358 .49682 m .34347 .49696 L .33816 .49792 L F
.8375 .31622 m .83566 .3188 L .82854 .31843 L 0 .743 .388 r
F
.8375 .31622 m .84466 .3166 L .83566 .3188 L F
.60863 .37576 m .60871 .37796 L .60136 .37763 L 0 .723 .378 r
F
.60863 .37576 m .61603 .3761 L .60871 .37796 L F
.17217 .35428 m .17592 .35572 L .16813 .35546 L 0 .674 .354 r
F
.17217 .35428 m .18001 .35456 L .17592 .35572 L F
.37977 .43566 m .38177 .43757 L .37419 .43729 L 0 .707 .37 r
F
.37977 .43566 m .3874 .43596 L .38177 .43757 L F
.80729 .21368 m .80566 .21369 L .79855 .21637 L 0 0 0 r
F
.80729 .21368 m .81444 .21098 L .80566 .21369 L F
.84366 .12249 m .84177 .12619 L .83465 .12555 L 0 .778 .408 r
F
.84366 .12249 m .85082 .12314 L .84177 .12619 L F
.10692 .55748 m .1112 .55816 L .10335 .55813 L 0 .638 .329 r
F
.10692 .55748 m .11483 .55752 L .1112 .55816 L F
.52683 .30509 m .5276 .3078 L .52016 .30673 L 0 .7 .388 r
F
.52683 .30509 m .53431 .30606 L .5276 .3078 L F
.7997 .18509 m .79817 .18848 L .79101 .18772 L 0 .755 .404 r
F
.7997 .18509 m .80691 .18585 L .79817 .18848 L F
.15088 .49691 m .15479 .49861 L .14698 .49853 L 0 .708 .365 r
F
.15088 .49691 m .15875 .49706 L .15479 .49861 L F
.40104 .29795 m .40286 .2999 L .3953 .29945 L 0 .695 .37 r
F
.40104 .29795 m .40865 .29842 L .40286 .2999 L F
.30549 .39743 m .30813 .39646 L .30046 .39866 L 0 0 0 r
F
.30549 .39743 m .31321 .39502 L .30813 .39646 L F
.44502 .23732 m .44647 .2399 L .43896 .23948 L 0 .736 .387 r
F
.44502 .23732 m .45258 .23776 L .44647 .2399 L F
.41617 .35639 m .41787 .35457 L .41032 .35747 L 0 0 0 r
F
.41617 .35639 m .42376 .35345 L .41787 .35457 L F
.35705 .3617 m .35924 .36317 L .35164 .36207 L 0 .591 .345 r
F
.35705 .3617 m .3647 .36283 L .35924 .36317 L F
.75576 .25026 m .75461 .25366 L .7474 .25289 L 0 .755 .404 r
F
.75576 .25026 m .76301 .25102 L .75461 .25366 L F
.18722 .41588 m .19086 .41553 L .18308 .41538 L 0 0 0 r
F
.18722 .41588 m .19505 .41627 L .19086 .41553 L F
.67395 .18049 m .67348 .18362 L .66619 .18306 L 0 .754 .399 r
F
.67395 .18049 m .68129 .18106 L .67348 .18362 L F
.71795 .11973 m .71711 .12339 L .70987 .12284 L 0 .781 .407 r
F
.71795 .11973 m .72524 .12029 L .71711 .12339 L F
.48286 .37339 m .484 .37606 L .47652 .37554 L 0 .733 .389 r
F
.48286 .37339 m .49039 .37393 L .484 .37606 L F
.62997 .24293 m .62987 .24569 L .62254 .24496 L 0 .725 .391 r
F
.62997 .24293 m .63735 .24365 L .62987 .24569 L F
.66781 .3762 m .6674 .3783 L .6601 .378 L 0 .72 .376 r
F
.66781 .3762 m .67515 .37651 L .6674 .3783 L F
.7118 .31441 m .71102 .3172 L .70377 .31673 L 0 .746 .392 r
F
.7118 .31441 m .7191 .31489 L .71102 .3172 L F
.16594 .55721 m .16973 .5578 L .16194 .55777 L 0 .628 .325 r
F
.16594 .55721 m .17379 .55726 L .16973 .5578 L F
.43887 .43608 m .44038 .4378 L .43285 .43756 L 0 .699 .365 r
F
.43887 .43608 m .44645 .43633 L .44038 .4378 L F
.19478 .44328 m .19834 .44417 L .19055 .4458 L 0 .846 .357 r
F
.19478 .44328 m .20263 .44122 L .19834 .44417 L F
.2312 .35527 m .23446 .35661 L .22673 .35631 L 0 .661 .35 r
F
.2312 .35527 m .23899 .35561 L .23446 .35661 L F
.52686 .31676 m .52762 .31595 L .5202 .31886 L 0 0 0 r
F
.52686 .31676 m .53434 .31388 L .52762 .31595 L F
.25393 .43281 m .25697 .43657 L .24926 .43619 L 0 .765 .407 r
F
.25393 .43281 m .26169 .43359 L .25697 .43657 L F
.20992 .49666 m .21334 .49806 L .20559 .49793 L 0 .684 .355 r
F
.20992 .49666 m .21773 .49683 L .21334 .49806 L F
.27518 .29534 m .27807 .29738 L .27038 .29705 L 0 .711 .373 r
F
.27518 .29534 m .28292 .29569 L .27807 .29738 L F
.24629 .41535 m .24945 .41181 L .24172 .41377 L 0 0 0 r
F
.24629 .41535 m .25408 .41262 L .24945 .41181 L F
.63759 .27594 m .6374 .27547 L .6301 .27818 L F
.63759 .27594 m .64493 .2732 L .6374 .27547 L F
.85898 .18778 m .85697 .1914 L .84986 .19059 L 0 .765 .407 r
F
.85898 .18778 m .86614 .18857 L .85697 .1914 L F
.50416 .23837 m .50511 .24094 L .49766 .24047 L 0 .732 .386 r
F
.50416 .23837 m .51167 .23886 L .50511 .24094 L F
.46016 .30023 m .46148 .30225 L .45398 .30163 L 0 .684 .371 r
F
.46016 .30023 m .46771 .30088 L .46148 .30225 L F
.74833 .23529 m .7472 .23508 L .74002 .23779 L 0 0 0 r
F
.74833 .23529 m .75555 .23256 L .7472 .23508 L F
.13557 .45828 m .13965 .45724 L .1318 .45881 L F
.13557 .45828 m .14348 .45646 L .13965 .45724 L F
.58601 .30967 m .58628 .31286 L .5789 .31198 L 0 .737 .399 r
F
.58601 .30967 m .59343 .3105 L .58628 .31286 L F
.0764 .46856 m .08099 .46674 L .07308 .46766 L 0 0 0 r
F
.0764 .46856 m .08436 .46748 L .08099 .46674 L F
.81503 .25248 m .81338 .25581 L .80623 .25518 L 0 .761 .403 r
F
.81503 .25248 m .82222 .25311 L .81338 .25581 L F
.85909 .19472 m .85702 .19488 L .84996 .19756 L 0 0 0 r
F
.85909 .19472 m .86619 .19204 L .85702 .19488 L F
.49802 .43635 m .49903 .43797 L .49156 .43775 L 0 .694 .362 r
F
.49802 .43635 m .50553 .43658 L .49903 .43797 L F
.73319 .18214 m .73222 .18534 L .72499 .18469 L 0 .753 .4 r
F
.73319 .18214 m .74047 .18279 L .73222 .18534 L F
.77104 .31527 m .76976 .31794 L .76257 .31753 L 0 .744 .39 r
F
.77104 .31527 m .77828 .31569 L .76976 .31794 L F
.54202 .37468 m .54266 .37706 L .53524 .37666 L 0 .728 .383 r
F
.54202 .37468 m .54949 .37509 L .54266 .37706 L F
.7772 .12064 m .77586 .12431 L .76867 .12372 L 0 .779 .407 r
F
.7772 .12064 m .78443 .12124 L .77586 .12431 L F
.10526 .35339 m .10957 .35491 L .10171 .35467 L 0 .683 .357 r
F
.10526 .35339 m .11318 .35365 L .10957 .35491 L F
.269 .49664 m .27192 .49787 L .26423 .49773 L 0 .672 .349 r
F
.269 .49664 m .27674 .4968 L .27192 .49787 L F
.313 .43456 m .31556 .4369 L .30791 .43655 L 0 .724 .381 r
F
.313 .43456 m .3207 .43498 L .31556 .4369 L F
.29027 .357 m .29303 .35821 L .28536 .3578 L 0 .637 .344 r
F
.29027 .357 m .298 .35747 L .29303 .35821 L F
.33428 .29619 m .33666 .29819 L .32903 .29782 L 0 .705 .371 r
F
.33428 .29619 m .34196 .29658 L .33666 .29819 L F
.6892 .24623 m .68861 .24939 L .68133 .24851 L 0 .737 .399 r
F
.6892 .24623 m .69653 .24707 L .68861 .24939 L F
.35698 .38017 m .35918 .37967 L .35156 .38249 L 0 .776 .294 r
F
.35698 .38017 m .36465 .37722 L .35918 .37967 L F
.46774 .33817 m .469 .33728 L .4615 .33989 L 0 0 0 r
F
.46774 .33817 m .47528 .33546 L .469 .33728 L F
.08392 .49907 m .08839 .50098 L .0805 .5014 L 0 .772 .379 r
F
.08392 .49907 m .09186 .49874 L .08839 .50098 L F
.41615 .36945 m .41784 .37288 L .41029 .37177 L 0 .727 .4 r
F
.41615 .36945 m .42375 .3705 L .41784 .37288 L F
.56334 .23992 m .5638 .24251 L .5564 .24195 L 0 .727 .387 r
F
.56334 .23992 m .57079 .24049 L .5638 .24251 L F
.12032 .41358 m .12451 .41412 L .11666 .41394 L 0 .601 .319 r
F
.12032 .41358 m .12822 .41381 L .12451 .41412 L F
.60736 .17878 m .60745 .18191 L .60009 .1814 L 0 .757 .398 r
F
.60736 .17878 m .61477 .1793 L .60745 .18191 L F
.57851 .29748 m .57883 .29663 L .57145 .29945 L 0 0 0 r
F
.57851 .29748 m .58593 .29466 L .57883 .29663 L F
.64523 .3124 m .64501 .3154 L .63768 .31479 L 0 .746 .396 r
F
.64523 .3124 m .6526 .31301 L .64501 .3154 L F
.32811 .49667 m .33054 .49779 L .3229 .49766 L 0 .664 .345 r
F
.32811 .49667 m .3358 .49682 L .33054 .49779 L F
.83032 .31584 m .82854 .31843 L .8214 .31805 L 0 .743 .388 r
F
.83032 .31584 m .8375 .31622 L .82854 .31843 L F
.60122 .37542 m .60136 .37763 L .594 .3773 L 0 .724 .379 r
F
.60122 .37542 m .60863 .37576 L .60136 .37763 L F
.16431 .354 m .16813 .35546 L .16033 .3552 L 0 .675 .355 r
F
.16431 .354 m .17217 .35428 L .16813 .35546 L F
.51933 .30415 m .52016 .30673 L .51271 .30572 L 0 .695 .385 r
F
.51933 .30415 m .52683 .30509 L .52016 .30673 L F
.37212 .43535 m .37419 .43729 L .36659 .43701 L 0 .709 .371 r
F
.37212 .43535 m .37977 .43566 L .37419 .43729 L F
.83649 .12185 m .83465 .12555 L .82752 .12491 L 0 .778 .408 r
F
.83649 .12185 m .84366 .12249 L .83465 .12555 L F
.099 .55744 m .10335 .55813 L .09548 .55811 L 0 .639 .33 r
F
.099 .55744 m .10692 .55748 L .10335 .55813 L F
.68931 .25706 m .68868 .2567 L .68143 .25946 L 0 0 0 r
F
.68931 .25706 m .6966 .25429 L .68868 .2567 L F
.79247 .18435 m .79101 .18772 L .78383 .18697 L 0 .755 .403 r
F
.79247 .18435 m .7997 .18509 L .79101 .18772 L F
.143 .49676 m .14698 .49853 L .13916 .49847 L 0 .713 .368 r
F
.143 .49676 m .15088 .49691 L .14698 .49853 L F
.39341 .29749 m .3953 .29945 L .38773 .29902 L 0 .696 .37 r
F
.39341 .29749 m .40104 .29795 L .3953 .29945 L F
.80012 .21638 m .79855 .21637 L .79142 .21905 L 0 0 0 r
F
.80012 .21638 m .80729 .21368 L .79855 .21637 L F
.43744 .23689 m .43896 .23948 L .43143 .23906 L 0 .736 .387 r
F
.43744 .23689 m .44502 .23732 L .43896 .23948 L F
.34938 .36073 m .35164 .36207 L .34402 .36117 L 0 .597 .342 r
F
.34938 .36073 m .35705 .3617 L .35164 .36207 L F
.74849 .24949 m .7474 .25289 L .74018 .25209 L 0 .753 .403 r
F
.74849 .24949 m .75576 .25026 L .7474 .25289 L F
.29775 .39986 m .30046 .39866 L .29277 .40087 L 0 0 0 r
F
.29775 .39986 m .30549 .39743 L .30046 .39866 L F
.17938 .41549 m .18308 .41538 L .17529 .41519 L F
.17938 .41549 m .18722 .41588 L .18308 .41538 L F
.6666 .17992 m .66619 .18306 L .65889 .1825 L 0 .755 .399 r
F
.6666 .17992 m .67395 .18049 L .66619 .18306 L F
.62258 .24222 m .62254 .24496 L .61519 .24426 L 0 .725 .39 r
F
.62258 .24222 m .62997 .24293 L .62254 .24496 L F
.47532 .37281 m .47652 .37554 L .46903 .37499 L 0 .733 .39 r
F
.47532 .37281 m .48286 .37339 L .47652 .37554 L F
.40855 .35942 m .41032 .35747 L .40275 .36056 L 0 0 0 r
F
.40855 .35942 m .41617 .35639 L .41032 .35747 L F
.70449 .31391 m .70377 .31673 L .6965 .31625 L 0 .746 .393 r
F
.70449 .31391 m .7118 .31441 L .70377 .31673 L F
.66046 .37589 m .6601 .378 L .6528 .3777 L 0 .721 .376 r
F
.66046 .37589 m .66781 .3762 L .6601 .378 L F
.15808 .55716 m .16194 .55777 L .15413 .55773 L 0 .629 .326 r
F
.15808 .55716 m .16594 .55721 L .16194 .55777 L F
.43129 .43581 m .43285 .43756 L .42532 .43731 L 0 .7 .365 r
F
.43129 .43581 m .43887 .43608 L .43285 .43756 L F
.2234 .35495 m .22673 .35631 L .21898 .35601 L 0 .663 .351 r
F
.2234 .35495 m .2312 .35527 L .22673 .35631 L F
.24616 .43183 m .24926 .43619 L .24154 .43587 L 0 .78 .413 r
F
.24616 .43183 m .25393 .43281 L .24926 .43619 L F
.2021 .49648 m .20559 .49793 L .19782 .49779 L 0 .686 .356 r
F
.2021 .49648 m .20992 .49666 L .20559 .49793 L F
.18692 .44535 m .19055 .4458 L .18275 .4475 L 0 .82 .344 r
F
.18692 .44535 m .19478 .44328 L .19055 .4458 L F
.26743 .295 m .27038 .29705 L .26268 .29672 L 0 .712 .373 r
F
.26743 .295 m .27518 .29534 L .27038 .29705 L F
.51937 .31963 m .5202 .31886 L .51275 .32172 L 0 0 0 r
F
.51937 .31963 m .52686 .31676 L .5202 .31886 L F
.85182 .18699 m .84986 .19059 L .84273 .18978 L 0 .764 .407 r
F
.85182 .18699 m .85898 .18778 L .84986 .19059 L F
.23848 .41845 m .24172 .41377 L .23397 .41553 L 0 0 0 r
F
.23848 .41845 m .24629 .41535 L .24172 .41377 L F
.45259 .29961 m .45398 .30163 L .44646 .30103 L 0 .686 .371 r
F
.45259 .29961 m .46016 .30023 L .45398 .30163 L F
.49664 .23789 m .49766 .24047 L .49018 .24 L 0 .732 .386 r
F
.49664 .23789 m .50416 .23837 L .49766 .24047 L F
.57857 .3088 m .5789 .31198 L .57151 .31105 L 0 .733 .398 r
F
.57857 .3088 m .58601 .30967 L .5789 .31198 L F
.63022 .27869 m .6301 .27818 L .62278 .28089 L 0 0 0 r
F
.63022 .27869 m .63759 .27594 L .6301 .27818 L F
.12765 .46009 m .1318 .45881 L .12393 .46038 L F
.12765 .46009 m .13557 .45828 L .1318 .45881 L F
.80782 .25183 m .80623 .25518 L .79906 .25453 L 0 .761 .403 r
F
.80782 .25183 m .81503 .25248 L .80623 .25518 L F
.06842 .46944 m .07308 .46766 L .06516 .46845 L 0 0 0 r
F
.06842 .46944 m .0764 .46856 L .07308 .46766 L F
.21719 .55701 m .22056 .55755 L .2128 .5575 L 0 .623 .323 r
F
.21719 .55701 m .225 .55706 L .22056 .55755 L F
.7259 .1815 m .72499 .18469 L .71774 .18406 L 0 .753 .4 r
F
.7259 .1815 m .73319 .18214 L .72499 .18469 L F
.49049 .43611 m .49156 .43775 L .48408 .43752 L 0 .695 .362 r
F
.49049 .43611 m .49802 .43635 L .49156 .43775 L F
.74109 .23803 m .74002 .23779 L .73282 .24052 L 0 0 0 r
F
.74109 .23803 m .74833 .23529 L .74002 .23779 L F
.53453 .37425 m .53524 .37666 L .5278 .37626 L 0 .729 .383 r
F
.53453 .37425 m .54202 .37468 L .53524 .37666 L F
.76379 .31484 m .76257 .31753 L .75536 .31711 L 0 .744 .39 r
F
.76379 .31484 m .77104 .31527 L .76257 .31753 L F
.76995 .12005 m .76867 .12372 L .76147 .12314 L 0 .779 .407 r
F
.76995 .12005 m .7772 .12064 L .76867 .12372 L F
.09733 .35314 m .10171 .35467 L .09384 .35443 L 0 .684 .358 r
F
.09733 .35314 m .10526 .35339 L .10171 .35467 L F
.26123 .49648 m .26423 .49773 L .25652 .49759 L 0 .673 .35 r
F
.26123 .49648 m .269 .49664 L .26423 .49773 L F
.30529 .4341 m .30791 .43655 L .30024 .43617 L 0 .726 .383 r
F
.30529 .4341 m .313 .43456 L .30791 .43655 L F
.28253 .35655 m .28536 .3578 L .27767 .3574 L 0 .642 .345 r
F
.28253 .35655 m .29027 .357 L .28536 .3578 L F
.68186 .2454 m .68133 .24851 L .67404 .24765 L 0 .735 .398 r
F
.68186 .2454 m .6892 .24623 L .68133 .24851 L F
.85198 .19742 m .84996 .19756 L .84289 .20023 L 0 0 0 r
F
.85198 .19742 m .85909 .19472 L .84996 .19756 L F
.32658 .29581 m .32903 .29782 L .32139 .29746 L 0 .706 .372 r
F
.32658 .29581 m .33428 .29619 L .32903 .29782 L F
.40854 .3683 m .41029 .37177 L .40273 .37047 L 0 .719 .4 r
F
.40854 .3683 m .41615 .36945 L .41029 .37177 L F
.55588 .23936 m .5564 .24195 L .54898 .24141 L 0 .728 .387 r
F
.55588 .23936 m .56334 .23992 L .5564 .24195 L F
.07595 .49957 m .0805 .5014 L .07259 .50194 L 0 .783 .379 r
F
.07595 .49957 m .08392 .49907 L .0805 .5014 L F
.1124 .41335 m .11666 .41394 L .1088 .41376 L 0 .606 .321 r
F
.1124 .41335 m .12032 .41358 L .11666 .41394 L F
.59994 .17827 m .60009 .1814 L .59272 .1809 L 0 .758 .398 r
F
.59994 .17827 m .60736 .17878 L .60009 .1814 L F
.63784 .31176 m .63768 .31479 L .63035 .31416 L 0 .745 .397 r
F
.63784 .31176 m .64523 .3124 L .63768 .31479 L F
.34929 .38299 m .35156 .38249 L .34393 .38515 L 0 .77 .295 r
F
.34929 .38299 m .35698 .38017 L .35156 .38249 L F
.46017 .34089 m .4615 .33989 L .45399 .34251 L 0 0 0 r
F
.46017 .34089 m .46774 .33817 L .4615 .33989 L F
.86718 .25335 m .86509 .25659 L .85798 .25604 L 0 .762 .401 r
F
.86718 .25335 m .87433 .2539 L .86509 .25659 L F
.51182 .30325 m .51271 .30572 L .50525 .30477 L 0 .692 .382 r
F
.51182 .30325 m .51933 .30415 L .51271 .30572 L F
.3204 .49652 m .3229 .49766 L .31525 .49752 L 0 .665 .345 r
F
.3204 .49652 m .32811 .49667 L .3229 .49766 L F
.82312 .31545 m .8214 .31805 L .81425 .31768 L 0 .743 .388 r
F
.82312 .31545 m .83032 .31584 L .8214 .31805 L F
.59379 .37506 m .594 .3773 L .58662 .37695 L 0 .724 .379 r
F
.59379 .37506 m .60122 .37542 L .594 .3773 L F
.15644 .35373 m .16033 .3552 L .15251 .35494 L 0 .676 .355 r
F
.15644 .35373 m .16431 .354 L .16033 .3552 L F
.36446 .43503 m .36659 .43701 L .35898 .43671 L 0 .71 .372 r
F
.36446 .43503 m .37212 .43535 L .36659 .43701 L F
.8293 .12121 m .82752 .12491 L .82037 .12429 L 0 .778 .408 r
F
.8293 .12121 m .83649 .12185 L .82752 .12491 L F
.09106 .55739 m .09548 .55811 L .0876 .55809 L 0 .641 .331 r
F
.09106 .55739 m .099 .55744 L .09548 .55811 L F
.78524 .18362 m .78383 .18697 L .77664 .18624 L 0 .754 .403 r
F
.78524 .18362 m .79247 .18435 L .78383 .18697 L F
.57107 .30033 m .57145 .29945 L .56406 .3023 L 0 0 0 r
F
.57107 .30033 m .57851 .29748 L .57145 .29945 L F
.13511 .49661 m .13916 .49847 L .13132 .49841 L 0 .719 .37 r
F
.13511 .49661 m .143 .49676 L .13916 .49847 L F
.38577 .29704 m .38773 .29902 L .38014 .29859 L 0 .698 .37 r
F
.38577 .29704 m .39341 .29749 L .38773 .29902 L F
.3417 .35987 m .34402 .36117 L .33639 .36039 L 0 .605 .342 r
F
.3417 .35987 m .34938 .36073 L .34402 .36117 L F
.68199 .25983 m .68143 .25946 L .67416 .26221 L 0 0 0 r
F
.68199 .25983 m .68931 .25706 L .68143 .25946 L F
.42984 .23646 m .43143 .23906 L .42388 .23864 L 0 .737 .387 r
F
.42984 .23646 m .43744 .23689 L .43143 .23906 L F
.74121 .24871 m .74018 .25209 L .73294 .25127 L 0 .751 .403 r
F
.74121 .24871 m .74849 .24949 L .74018 .25209 L F
.79294 .21909 m .79142 .21905 L .78428 .22174 L 0 0 0 r
F
.79294 .21909 m .80012 .21638 L .79142 .21905 L F
.17152 .41512 m .17938 .41549 L .17529 .41519 L F
.65924 .17936 m .65889 .1825 L .65158 .18196 L 0 .755 .399 r
F
.65924 .17936 m .6666 .17992 L .65889 .1825 L F
.61517 .24154 m .61519 .24426 L .60783 .24358 L 0 .725 .39 r
F
.61517 .24154 m .62258 .24222 L .61519 .24426 L F
.46776 .37219 m .46903 .37499 L .46152 .37439 L 0 .733 .391 r
F
.46776 .37219 m .47532 .37281 L .46903 .37499 L F
.3796 .49657 m .38161 .49763 L .37401 .4975 L 0 .659 .343 r
F
.3796 .49657 m .38725 .49671 L .38161 .49763 L F
.69716 .31341 m .6965 .31625 L .68922 .31575 L 0 .746 .393 r
F
.69716 .31341 m .70449 .31391 L .6965 .31625 L F
.65309 .37557 m .6528 .3777 L .64547 .37739 L 0 .721 .376 r
F
.65309 .37557 m .66046 .37589 L .6528 .3777 L F
.15019 .55711 m .15413 .55773 L .1463 .55769 L 0 .631 .326 r
F
.15019 .55711 m .15808 .55716 L .15413 .55773 L F
.42368 .43554 m .42532 .43731 L .41776 .43706 L 0 .701 .366 r
F
.42368 .43554 m .43129 .43581 L .42532 .43731 L F
.28999 .40231 m .29277 .40087 L .28507 .4031 L 0 0 0 r
F
.28999 .40231 m .29775 .39986 L .29277 .40087 L F
.21559 .35462 m .21898 .35601 L .21122 .35571 L 0 .665 .352 r
F
.21559 .35462 m .2234 .35495 L .21898 .35601 L F
.23838 .43047 m .24154 .43587 L .2338 .43575 L 0 .81 .419 r
F
.23838 .43047 m .24616 .43183 L .24154 .43587 L F
.19426 .4963 m .19782 .49779 L .19004 .49765 L 0 .689 .358 r
F
.19426 .4963 m .2021 .49648 L .19782 .49779 L F
.25966 .29465 m .26268 .29672 L .25496 .29639 L 0 .712 .373 r
F
.25966 .29465 m .26743 .295 L .26268 .29672 L F
.40092 .36255 m .40275 .36056 L .39517 .36386 L 0 0 0 r
F
.40092 .36255 m .40855 .35942 L .40275 .36056 L F
.84464 .1862 m .84273 .18978 L .8356 .18897 L 0 .762 .406 r
F
.84464 .1862 m .85182 .18699 L .84273 .18978 L F
.17905 .44742 m .18275 .4475 L .17493 .44926 L 0 .795 .332 r
F
.17905 .44742 m .18692 .44535 L .18275 .4475 L F
.57111 .30791 m .57151 .31105 L .5641 .31009 L 0 .729 .397 r
F
.57111 .30791 m .57857 .3088 L .57151 .31105 L F
.44501 .29902 m .44646 .30103 L .43893 .30047 L 0 .688 .371 r
F
.44501 .29902 m .45259 .29961 L .44646 .30103 L F
.4891 .23742 m .49018 .24 L .48269 .23955 L 0 .733 .387 r
F
.4891 .23742 m .49664 .23789 L .49018 .24 L F
.23064 .422 m .23397 .41553 L .22621 .41676 L 0 0 0 r
F
.23064 .422 m .23848 .41845 L .23397 .41553 L F
.51187 .32246 m .51275 .32172 L .50529 .32453 L F
.51187 .32246 m .51937 .31963 L .51275 .32172 L F
.80059 .25117 m .79906 .25453 L .79188 .25387 L 0 .76 .403 r
F
.80059 .25117 m .80782 .25183 L .79906 .25453 L F
.20937 .55695 m .2128 .5575 L .20503 .55746 L 0 .624 .323 r
F
.20937 .55695 m .21719 .55701 L .2128 .5575 L F
.71859 .18087 m .71774 .18406 L .71048 .18344 L 0 .753 .4 r
F
.71859 .18087 m .7259 .1815 L .71774 .18406 L F
.48294 .43587 m .48408 .43752 L .47658 .4373 L 0 .695 .362 r
F
.48294 .43587 m .49049 .43611 L .48408 .43752 L F
.52703 .37381 m .5278 .37626 L .52035 .37583 L 0 .729 .384 r
F
.52703 .37381 m .53453 .37425 L .5278 .37626 L F
.75652 .3144 m .75536 .31711 L .74814 .31669 L 0 .745 .391 r
F
.75652 .3144 m .76379 .31484 L .75536 .31711 L F
.76269 .11946 m .76147 .12314 L .75425 .12257 L 0 .78 .407 r
F
.76269 .11946 m .76995 .12005 L .76147 .12314 L F
.11971 .4619 m .12393 .46038 L .11605 .46192 L 0 0 0 r
F
.11971 .4619 m .12765 .46009 L .12393 .46038 L F
.62284 .28145 m .62278 .28089 L .61544 .28361 L F
.62284 .28145 m .63022 .27869 L .62278 .28089 L F
.08938 .35288 m .09384 .35443 L .08595 .35418 L 0 .684 .358 r
F
.08938 .35288 m .09733 .35314 L .09384 .35443 L F
.29755 .4336 m .30024 .43617 L .29256 .43576 L 0 .729 .386 r
F
.29755 .4336 m .30529 .4341 L .30024 .43617 L F
.25345 .49631 m .25652 .49759 L .24879 .49745 L 0 .674 .35 r
F
.25345 .49631 m .26123 .49648 L .25652 .49759 L F
.27477 .35613 m .27767 .3574 L .26996 .35702 L 0 .646 .346 r
F
.27477 .35613 m .28253 .35655 L .27767 .3574 L F
.67451 .24459 m .67404 .24765 L .66673 .2468 L 0 .733 .397 r
F
.67451 .24459 m .68186 .2454 L .67404 .24765 L F
.31887 .29543 m .32139 .29746 L .31373 .2971 L 0 .707 .372 r
F
.31887 .29543 m .32658 .29581 L .32139 .29746 L F
.73383 .24078 m .73282 .24052 L .72561 .24326 L 0 0 0 r
F
.73383 .24078 m .74109 .23803 L .73282 .24052 L F
.40091 .36705 m .40273 .37047 L .39515 .36897 L 0 .707 .398 r
F
.40091 .36705 m .40854 .3683 L .40273 .37047 L F
.84485 .20011 m .84289 .20023 L .8358 .20291 L 0 0 0 r
F
.84485 .20011 m .85198 .19742 L .84289 .20023 L F
.54839 .23881 m .54898 .24141 L .54155 .24088 L 0 .728 .387 r
F
.54839 .23881 m .55588 .23936 L .54898 .24141 L F
.10447 .41312 m .1088 .41376 L .10092 .41357 L 0 .611 .323 r
F
.10447 .41312 m .1124 .41335 L .1088 .41376 L F
.5925 .17776 m .59272 .1809 L .58533 .1804 L 0 .758 .398 r
F
.5925 .17776 m .59994 .17827 L .59272 .1809 L F
.06797 .50026 m .07259 .50194 L .06466 .50262 L 0 .793 .377 r
F
.06797 .50026 m .07595 .49957 L .07259 .50194 L F
.63044 .3111 m .63035 .31416 L .62299 .31349 L 0 .744 .397 r
F
.63044 .3111 m .63784 .31176 L .63035 .31416 L F
.50429 .3024 m .50525 .30477 L .49777 .30389 L 0 .69 .38 r
F
.50429 .3024 m .51182 .30325 L .50525 .30477 L F
.54224 .4361 m .54288 .43767 L .53544 .43746 L 0 .691 .36 r
F
.54224 .4361 m .54973 .43632 L .54288 .43767 L F
.86001 .25278 m .85798 .25604 L .85086 .25548 L 0 .762 .401 r
F
.86001 .25278 m .86718 .25335 L .85798 .25604 L F
.81591 .31506 m .81425 .31768 L .80709 .31729 L 0 .743 .389 r
F
.81591 .31506 m .82312 .31545 L .81425 .31768 L F
.58635 .37469 m .58662 .37695 L .57922 .3766 L 0 .725 .38 r
F
.58635 .37469 m .59379 .37506 L .58662 .37695 L F
.31268 .49637 m .31525 .49752 L .30758 .49738 L 0 .666 .346 r
F
.31268 .49637 m .3204 .49652 L .31525 .49752 L F
.14855 .35345 m .15251 .35494 L .14467 .35468 L 0 .678 .356 r
F
.14855 .35345 m .15644 .35373 L .15251 .35494 L F
.35679 .43468 m .35898 .43671 L .35136 .4364 L 0 .711 .373 r
F
.35679 .43468 m .36446 .43503 L .35898 .43671 L F
.82209 .12058 m .82037 .12429 L .81321 .12367 L 0 .779 .408 r
F
.82209 .12058 m .8293 .12121 L .82037 .12429 L F
.0831 .55735 m .0876 .55809 L .07969 .55807 L 0 .643 .332 r
F
.0831 .55735 m .09106 .55739 L .0876 .55809 L F
.77799 .18291 m .77664 .18624 L .76943 .18552 L 0 .754 .402 r
F
.77799 .18291 m .78524 .18362 L .77664 .18624 L F
.34159 .38572 m .34393 .38515 L .33627 .38769 L 0 .759 .293 r
F
.34159 .38572 m .34929 .38299 L .34393 .38515 L F
.4526 .34363 m .45399 .34251 L .44646 .34516 L 0 0 0 r
F
.4526 .34363 m .46017 .34089 L .45399 .34251 L F
.1272 .49646 m .13132 .49841 L .12346 .49838 L 0 .726 .373 r
F
.1272 .49646 m .13511 .49661 L .13132 .49841 L F
.37812 .2966 m .38014 .29859 L .37253 .29817 L 0 .699 .371 r
F
.37812 .2966 m .38577 .29704 L .38014 .29859 L F
.334 .35911 m .33639 .36039 L .32874 .35969 L 0 .612 .342 r
F
.334 .35911 m .3417 .35987 L .33639 .36039 L F
.42223 .23603 m .42388 .23864 L .41632 .23823 L 0 .738 .387 r
F
.42223 .23603 m .42984 .23646 L .42388 .23864 L F
.56362 .30319 m .56406 .3023 L .55666 .30518 L 0 0 0 r
F
.56362 .30319 m .57107 .30033 L .56406 .3023 L F
.73391 .24792 m .73294 .25127 L .72569 .25044 L 0 .749 .403 r
F
.73391 .24792 m .74121 .24871 L .73294 .25127 L F
.65186 .17881 m .65158 .18196 L .64424 .18141 L 0 .756 .398 r
F
.65186 .17881 m .65924 .17936 L .65158 .18196 L F
.16365 .41477 m .16749 .41497 L .15966 .41475 L 0 .554 .301 r
F
.60774 .24088 m .60783 .24358 L .60045 .24292 L 0 .726 .389 r
F
.60774 .24088 m .61517 .24154 L .60783 .24358 L F
.46019 .37153 m .46152 .37439 L .45399 .37375 L 0 .732 .392 r
F
.46019 .37153 m .46776 .37219 L .46152 .37439 L F
.67467 .2626 m .67416 .26221 L .66688 .26497 L 0 0 0 r
F
.67467 .2626 m .68199 .25983 L .67416 .26221 L F
.37194 .49643 m .37401 .4975 L .3664 .49737 L 0 .66 .343 r
F
.37194 .49643 m .3796 .49657 L .37401 .4975 L F
.68982 .31289 m .68922 .31575 L .68193 .31524 L 0 .746 .394 r
F
.68982 .31289 m .69716 .31341 L .68922 .31575 L F
.6457 .37525 m .64547 .37739 L .63813 .37708 L 0 .721 .377 r
F
.6457 .37525 m .65309 .37557 L .64547 .37739 L F
.41606 .43526 m .41776 .43706 L .4102 .4368 L 0 .702 .367 r
F
.41606 .43526 m .42368 .43554 L .41776 .43706 L F
.1423 .55705 m .1463 .55769 L .13845 .55765 L 0 .632 .327 r
F
.1423 .55705 m .15019 .55711 L .1463 .55769 L F
.20776 .35431 m .21122 .35571 L .20344 .35542 L 0 .667 .352 r
F
.20776 .35431 m .21559 .35462 L .21122 .35571 L F
.23058 .42867 m .2338 .43575 L .22604 .43617 L 0 .89 .422 r
F
.23058 .42867 m .23838 .43047 L .2338 .43575 L F
.18641 .49611 m .19004 .49765 L .18224 .49751 L 0 .691 .359 r
F
.18641 .49611 m .19426 .4963 L .19004 .49765 L F
.78573 .2218 m .78428 .22174 L .77712 .22443 L 0 0 0 r
F
.78573 .2218 m .79294 .21909 L .78428 .22174 L F
.25187 .29431 m .25496 .29639 L .24722 .29606 L 0 .713 .374 r
F
.25187 .29431 m .25966 .29465 L .25496 .29639 L F
.28222 .40482 m .28507 .4031 L .27735 .40536 L 0 0 0 r
F
.28222 .40482 m .28999 .40231 L .28507 .4031 L F
.83744 .18543 m .8356 .18897 L .82844 .18818 L 0 .761 .406 r
F
.83744 .18543 m .84464 .1862 L .8356 .18897 L F
.56364 .30699 m .5641 .31009 L .55667 .30909 L 0 .725 .396 r
F
.56364 .30699 m .57111 .30791 L .5641 .31009 L F
.43741 .29846 m .43893 .30047 L .43138 .29993 L 0 .69 .371 r
F
.43741 .29846 m .44501 .29902 L .43893 .30047 L F
.48154 .23695 m .48269 .23955 L .47519 .23909 L 0 .734 .387 r
F
.48154 .23695 m .4891 .23742 L .48269 .23955 L F
.17115 .44949 m .17493 .44926 L .16709 .45104 L 0 .771 .321 r
F
.17115 .44949 m .17905 .44742 L .17493 .44926 L F
.39326 .36574 m .39517 .36386 L .38756 .36731 L 0 0 0 r
F
.39326 .36574 m .40092 .36255 L .39517 .36386 L F
.79335 .25049 m .79188 .25387 L .78469 .25318 L 0 .759 .403 r
F
.79335 .25049 m .80059 .25117 L .79188 .25387 L F
.20153 .5569 m .20503 .55746 L .19725 .55741 L 0 .625 .324 r
F
.20153 .5569 m .20937 .55695 L .20503 .55746 L F
.71127 .18025 m .71048 .18344 L .7032 .18283 L 0 .754 .399 r
F
.71127 .18025 m .71859 .18087 L .71048 .18344 L F
.70509 .37562 m .70436 .37769 L .69708 .3774 L 0 .719 .375 r
F
.70509 .37562 m .71242 .37592 L .70436 .37769 L F
.51952 .37335 m .52035 .37583 L .51288 .37539 L 0 .729 .385 r
F
.51952 .37335 m .52703 .37381 L .52035 .37583 L F
.22283 .42019 m .22621 .41676 L .21844 .41716 L 0 0 0 r
F
.22283 .42019 m .23064 .422 L .22621 .41676 L F
.47538 .43563 m .47658 .4373 L .46907 .43706 L 0 .696 .363 r
F
.47538 .43563 m .48294 .43587 L .47658 .4373 L F
.74924 .31396 m .74814 .31669 L .7409 .31625 L 0 .745 .391 r
F
.74924 .31396 m .75652 .3144 L .74814 .31669 L F
.75541 .11888 m .75425 .12257 L .74702 .12199 L 0 .78 .407 r
F
.75541 .11888 m .76269 .11946 L .75425 .12257 L F
.28981 .43305 m .29256 .43576 L .28487 .43531 L 0 .732 .388 r
F
.28981 .43305 m .29755 .4336 L .29256 .43576 L F
.08142 .35263 m .08595 .35418 L .07804 .35394 L 0 .685 .358 r
F
.08142 .35263 m .08938 .35288 L .08595 .35418 L F
.24566 .49614 m .24879 .49745 L .24105 .4973 L 0 .675 .351 r
F
.24566 .49614 m .25345 .49631 L .24879 .49745 L F
.267 .35572 m .26996 .35702 L .26224 .35665 L 0 .65 .347 r
F
.267 .35572 m .27477 .35613 L .26996 .35702 L F
.66714 .2438 m .66673 .2468 L .65941 .24598 L 0 .731 .396 r
F
.66714 .2438 m .67451 .24459 L .66673 .2468 L F
.50434 .32527 m .50529 .32453 L .49782 .3273 L 0 0 0 r
F
.50434 .32527 m .51187 .32246 L .50529 .32453 L F
.11175 .46368 m .11605 .46192 L .10815 .46343 L F
.11175 .46368 m .11971 .4619 L .11605 .46192 L F
.31114 .29506 m .31373 .2971 L .30605 .29674 L 0 .708 .372 r
F
.31114 .29506 m .31887 .29543 L .31373 .2971 L F
.39326 .36574 m .39515 .36897 L .38756 .36731 L 0 .692 .393 r
F
.39326 .36574 m .40091 .36705 L .39515 .36897 L F
.61544 .28422 m .61544 .28361 L .60809 .28634 L 0 0 0 r
F
.61544 .28422 m .62284 .28145 L .61544 .28361 L F
.5409 .23828 m .54155 .24088 L .5341 .24036 L 0 .729 .387 r
F
.5409 .23828 m .54839 .23881 L .54155 .24088 L F
.72656 .24354 m .72561 .24326 L .71838 .246 L 0 0 0 r
F
.72656 .24354 m .73383 .24078 L .72561 .24326 L F
.58505 .17725 m .58533 .1804 L .57793 .17991 L 0 .759 .398 r
F
.58505 .17725 m .5925 .17776 L .58533 .1804 L F
.09652 .41289 m .10092 .41357 L .09303 .41339 L 0 .615 .325 r
F
.09652 .41289 m .10447 .41312 L .10092 .41357 L F
.62303 .31042 m .62299 .31349 L .61563 .3128 L 0 .743 .397 r
F
.62303 .31042 m .63044 .3111 L .62299 .31349 L F
.49675 .30159 m .49777 .30389 L .49028 .30307 L 0 .688 .378 r
F
.49675 .30159 m .50429 .3024 L .49777 .30389 L F
.53474 .43588 m .53544 .43746 L .52798 .43725 L 0 .692 .36 r
F
.53474 .43588 m .54224 .4361 L .53544 .43746 L F
.85283 .2522 m .85086 .25548 L .84372 .25491 L 0 .762 .402 r
F
.85283 .2522 m .86001 .25278 L .85086 .25548 L F
.80869 .31466 m .80709 .31729 L .79991 .3169 L 0 .743 .389 r
F
.80869 .31466 m .81591 .31506 L .80709 .31729 L F
.57889 .37432 m .57922 .3766 L .57181 .37624 L 0 .725 .38 r
F
.57889 .37432 m .58635 .37469 L .57922 .3766 L F
.30494 .49622 m .30758 .49738 L .29989 .49724 L 0 .666 .346 r
F
.30494 .49622 m .31268 .49637 L .30758 .49738 L F
.8377 .20282 m .8358 .20291 L .8287 .2056 L 0 0 0 r
F
.8377 .20282 m .84485 .20011 L .8358 .20291 L F
.34909 .43432 m .35136 .4364 L .34372 .43608 L 0 .713 .374 r
F
.34909 .43432 m .35679 .43468 L .35136 .4364 L F
.14065 .35318 m .14467 .35468 L .13682 .35442 L 0 .679 .356 r
F
.14065 .35318 m .14855 .35345 L .14467 .35468 L F
.81487 .11996 m .81321 .12367 L .80604 .12305 L 0 .779 .408 r
F
.81487 .11996 m .82209 .12058 L .81321 .12367 L F
.77072 .1822 m .76943 .18552 L .76221 .18482 L 0 .754 .402 r
F
.77072 .1822 m .77799 .18291 L .76943 .18552 L F
.07513 .55731 m .07969 .55807 L .07178 .55805 L 0 .645 .333 r
F
.07513 .55731 m .0831 .55735 L .07969 .55807 L F
.11927 .49633 m .12346 .49838 L .11558 .49838 L 0 .733 .376 r
F
.11927 .49633 m .1272 .49646 L .12346 .49838 L F
.37044 .29617 m .37253 .29817 L .36491 .29776 L 0 .701 .371 r
F
.37044 .29617 m .37812 .2966 L .37253 .29817 L F
.32628 .35842 m .32874 .35969 L .32108 .35907 L 0 .62 .343 r
F
.32628 .35842 m .334 .35911 L .32874 .35969 L F
.7266 .24711 m .72569 .25044 L .71842 .2496 L 0 .747 .402 r
F
.7266 .24711 m .73391 .24792 L .72569 .25044 L F
.4146 .23561 m .41632 .23823 L .40874 .23781 L 0 .738 .387 r
F
.4146 .23561 m .42223 .23603 L .41632 .23823 L F
.33387 .38837 m .33627 .38769 L .3286 .39017 L 0 .747 .29 r
F
.33387 .38837 m .34159 .38572 L .33627 .38769 L F
.445 .3464 m .44646 .34516 L .43891 .34786 L 0 0 0 r
F
.445 .3464 m .4526 .34363 L .44646 .34516 L F
.64447 .17826 m .64424 .18141 L .6369 .18088 L 0 .756 .398 r
F
.64447 .17826 m .65186 .17881 L .64424 .18141 L F
.4526 .37083 m .45399 .37375 L .44645 .37305 L 0 .731 .393 r
F
.4526 .37083 m .46019 .37153 L .45399 .37375 L F
.15575 .41443 m .15966 .41475 L .15183 .41452 L 0 .567 .306 r
F
.15575 .41443 m .16365 .41477 L .15966 .41475 L F
.6003 .24023 m .60045 .24292 L .59306 .24229 L 0 .726 .389 r
F
.6003 .24023 m .60774 .24088 L .60045 .24292 L F
.68246 .31235 m .68193 .31524 L .67462 .31471 L 0 .745 .394 r
F
.68246 .31235 m .68982 .31289 L .68193 .31524 L F
.36426 .49629 m .3664 .49737 L .35877 .49723 L 0 .66 .343 r
F
.36426 .49629 m .37194 .49643 L .3664 .49737 L F
.55615 .30607 m .55666 .30518 L .54923 .30808 L 0 0 0 r
F
.55615 .30607 m .56362 .30319 L .55666 .30518 L F
.86818 .31513 m .86607 .3177 L .85895 .31734 L 0 .742 .387 r
F
.86818 .31513 m .87534 .31551 L .86607 .3177 L F
.6383 .37492 m .63813 .37708 L .63078 .37676 L 0 .721 .377 r
F
.6383 .37492 m .6457 .37525 L .63813 .37708 L F
.40843 .43497 m .4102 .4368 L .40261 .43653 L 0 .703 .367 r
F
.40843 .43497 m .41606 .43526 L .4102 .4368 L F
.13438 .557 m .13845 .55765 L .13059 .55761 L 0 .633 .328 r
F
.13438 .557 m .1423 .55705 L .13845 .55765 L F
.19991 .354 m .20344 .35542 L .19565 .35513 L 0 .669 .353 r
F
.19991 .354 m .20776 .35431 L .20344 .35542 L F
.17854 .49592 m .18224 .49751 L .17442 .49736 L 0 .694 .361 r
F
.17854 .49592 m .18641 .49611 L .18224 .49751 L F
.87438 .12136 m .87222 .12513 L .8651 .12446 L 0 .779 .409 r
F
.87438 .12136 m .88154 .12204 L .87222 .12513 L F
.22273 .43224 m .22604 .43617 L .21826 .43741 L .002 1 .39 r
F
.22273 .43224 m .23058 .42867 L .22604 .43617 L F
.66732 .26536 m .66688 .26497 L .65958 .26771 L 0 0 0 r
F
.66732 .26536 m .67467 .2626 L .66688 .26497 L F
.24407 .29397 m .24722 .29606 L .23947 .29573 L 0 .714 .374 r
F
.24407 .29397 m .25187 .29431 L .24722 .29606 L F
.83023 .18465 m .82844 .18818 L .82128 .18739 L 0 .76 .405 r
F
.83023 .18465 m .83744 .18543 L .82844 .18818 L F
.55615 .30607 m .55667 .30909 L .54923 .30808 L 0 .72 .395 r
F
.55615 .30607 m .56364 .30699 L .55667 .30909 L F
.42979 .29791 m .43138 .29993 L .42382 .29941 L 0 .692 .371 r
F
.42979 .29791 m .43741 .29846 L .43138 .29993 L F
.77852 .22453 m .77712 .22443 L .76995 .22713 L 0 0 0 r
F
.77852 .22453 m .78573 .2218 L .77712 .22443 L F
.47397 .23649 m .47519 .23909 L .46767 .23864 L 0 .734 .387 r
F
.47397 .23649 m .48154 .23695 L .47519 .23909 L F
.27443 .40741 m .27735 .40536 L .26961 .40769 L 0 0 0 r
F
.27443 .40741 m .28222 .40482 L .27735 .40536 L F
.7861 .2498 m .78469 .25318 L .77748 .25248 L 0 .758 .403 r
F
.7861 .2498 m .79335 .25049 L .78469 .25318 L F
.70393 .17964 m .7032 .18283 L .69591 .18223 L 0 .754 .399 r
F
.70393 .17964 m .71127 .18025 L .7032 .18283 L F
.19367 .55684 m .19725 .55741 L .18944 .55736 L 0 .625 .324 r
F
.19367 .55684 m .20153 .5569 L .19725 .55741 L F
.16324 .45155 m .16709 .45104 L .15924 .45284 L 0 .749 .311 r
F
.16324 .45155 m .17115 .44949 L .16709 .45104 L F
.69775 .37532 m .69708 .3774 L .68979 .37711 L 0 .719 .375 r
F
.69775 .37532 m .70509 .37562 L .69708 .3774 L F
.51199 .37287 m .51288 .37539 L .5054 .37493 L 0 .729 .385 r
F
.51199 .37287 m .51952 .37335 L .51288 .37539 L F
.74194 .3135 m .7409 .31625 L .73365 .31581 L 0 .745 .391 r
F
.74194 .3135 m .74924 .31396 L .7409 .31625 L F
.4678 .43538 m .46907 .43706 L .46154 .43683 L 0 .696 .363 r
F
.4678 .43538 m .47538 .43563 L .46907 .43706 L F
.74812 .1183 m .74702 .12199 L .73978 .12142 L 0 .78 .407 r
F
.74812 .1183 m .75541 .11888 L .74702 .12199 L F
.28204 .43242 m .28487 .43531 L .27715 .43481 L 0 .734 .391 r
F
.28204 .43242 m .28981 .43305 L .28487 .43531 L F
.21501 .41882 m .21844 .41716 L .21065 .41701 L 0 0 0 r
F
.21501 .41882 m .22283 .42019 L .21844 .41716 L F
.07344 .35237 m .07804 .35394 L .07011 .3537 L 0 .686 .358 r
F
.07344 .35237 m .08142 .35263 L .07804 .35394 L F
.23785 .49596 m .24105 .4973 L .23329 .49715 L 0 .677 .352 r
F
.23785 .49596 m .24566 .49614 L .24105 .4973 L F
.65976 .24302 m .65941 .24598 L .65207 .24518 L 0 .73 .395 r
F
.65976 .24302 m .66714 .2438 L .65941 .24598 L F
.25921 .35532 m .26224 .35665 L .25451 .3563 L 0 .653 .349 r
F
.25921 .35532 m .267 .35572 L .26224 .35665 L F
.38561 .36443 m .38756 .36731 L .37996 .36565 L 0 .672 .385 r
F
.38561 .36443 m .39326 .36574 L .38756 .36731 L F
.38559 .36894 m .38756 .36731 L .37994 .37077 L 0 0 0 r
F
.38559 .36894 m .39326 .36574 L .38756 .36731 L F
.30339 .29469 m .30605 .29674 L .29836 .29639 L 0 .709 .373 r
F
.30339 .29469 m .31114 .29506 L .30605 .29674 L F
.10377 .46543 m .10815 .46343 L .10024 .46488 L 0 0 0 r
F
.10377 .46543 m .11175 .46368 L .10815 .46343 L F
.4968 .32807 m .49782 .3273 L .49032 .33004 L F
.4968 .32807 m .50434 .32527 L .49782 .3273 L F
.53339 .23775 m .5341 .24036 L .52664 .23985 L 0 .73 .387 r
F
.53339 .23775 m .5409 .23828 L .5341 .24036 L F
.6156 .3097 m .61563 .3128 L .60824 .31207 L 0 .741 .397 r
F
.6156 .3097 m .62303 .31042 L .61563 .3128 L F
.60802 .287 m .60809 .28634 L .60072 .28909 L 0 0 0 r
F
.60802 .287 m .61544 .28422 L .60809 .28634 L F
.57759 .17675 m .57793 .17991 L .57051 .17942 L 0 .759 .398 r
F
.57759 .17675 m .58505 .17725 L .57793 .17991 L F
.08855 .41266 m .09303 .41339 L .08512 .4132 L 0 .618 .327 r
F
.08855 .41266 m .09652 .41289 L .09303 .41339 L F
.48919 .30082 m .49028 .30307 L .48277 .30229 L 0 .688 .376 r
F
.48919 .30082 m .49675 .30159 L .49028 .30307 L F
.84564 .25161 m .84372 .25491 L .83657 .25432 L 0 .762 .402 r
F
.84564 .25161 m .85283 .2522 L .84372 .25491 L F
.52722 .43565 m .52798 .43725 L .52052 .43703 L 0 .692 .361 r
F
.52722 .43565 m .53474 .43588 L .52798 .43725 L F
.57142 .37393 m .57181 .37624 L .56439 .37587 L 0 .725 .381 r
F
.57142 .37393 m .57889 .37432 L .57181 .37624 L F
.80145 .31425 m .79991 .3169 L .79271 .3165 L 0 .743 .389 r
F
.80145 .31425 m .80869 .31466 L .79991 .3169 L F
.29719 .49606 m .29989 .49724 L .29219 .4971 L 0 .667 .347 r
F
.29719 .49606 m .30494 .49622 L .29989 .49724 L F
.34139 .43394 m .34372 .43608 L .33606 .43573 L 0 .714 .375 r
F
.34139 .43394 m .34909 .43432 L .34372 .43608 L F
.80764 .11934 m .80604 .12305 L .79885 .12244 L 0 .779 .407 r
F
.80764 .11934 m .81487 .11996 L .80604 .12305 L F
.13272 .3529 m .13682 .35442 L .12896 .35416 L 0 .68 .356 r
F
.13272 .3529 m .14065 .35318 L .13682 .35442 L F
.71927 .2463 m .71838 .246 L .71114 .24876 L 0 0 0 r
F
.71927 .2463 m .72656 .24354 L .71838 .246 L F
.76344 .18151 m .76221 .18482 L .75498 .18413 L 0 .754 .401 r
F
.76344 .18151 m .77072 .1822 L .76221 .18482 L F
.06714 .55726 m .07178 .55805 L .06384 .55803 L 0 .647 .334 r
F
.06714 .55726 m .07513 .55731 L .07178 .55805 L F
.31855 .35778 m .32108 .35907 L .3134 .3585 L 0 .626 .344 r
F
.31855 .35778 m .32628 .35842 L .32108 .35907 L F
.11133 .49622 m .11558 .49838 L .10769 .49843 L 0 .742 .379 r
F
.11133 .49622 m .11927 .49633 L .11558 .49838 L F
.83054 .20552 m .8287 .2056 L .82158 .20829 L 0 0 0 r
F
.83054 .20552 m .8377 .20282 L .8287 .2056 L F
.36276 .29575 m .36491 .29776 L .35728 .29736 L 0 .702 .371 r
F
.36276 .29575 m .37044 .29617 L .36491 .29776 L F
.71927 .2463 m .71842 .2496 L .71114 .24876 L 0 .745 .401 r
F
.71927 .2463 m .7266 .24711 L .71842 .2496 L F
.40696 .23519 m .40874 .23781 L .40115 .2374 L 0 .739 .387 r
F
.40696 .23519 m .4146 .23561 L .40874 .23781 L F
.44499 .37006 m .44645 .37305 L .4389 .37228 L 0 .729 .394 r
F
.44499 .37006 m .4526 .37083 L .44645 .37305 L F
.59285 .2396 m .59306 .24229 L .58565 .24167 L 0 .727 .389 r
F
.59285 .2396 m .6003 .24023 L .59306 .24229 L F
.63706 .17771 m .6369 .18088 L .62954 .18035 L 0 .757 .398 r
F
.63706 .17771 m .64447 .17826 L .6369 .18088 L F
.14785 .41411 m .15183 .41452 L .14397 .41428 L 0 .577 .311 r
F
.14785 .41411 m .15575 .41443 L .15183 .41452 L F
.32613 .39099 m .3286 .39017 L .32091 .39261 L 0 .734 .285 r
F
.32613 .39099 m .33387 .38837 L .3286 .39017 L F
.67509 .3118 m .67462 .31471 L .66729 .31417 L 0 .745 .394 r
F
.67509 .3118 m .68246 .31235 L .67462 .31471 L F
.35657 .49614 m .35877 .49723 L .35113 .4971 L 0 .661 .344 r
F
.35657 .49614 m .36426 .49629 L .35877 .49723 L F
.43738 .34923 m .43891 .34786 L .43135 .35061 L 0 0 0 r
F
.43738 .34923 m .445 .3464 L .43891 .34786 L F
.86099 .31476 m .85895 .31734 L .85181 .31697 L 0 .742 .387 r
F
.86099 .31476 m .86818 .31513 L .85895 .31734 L F
.63089 .37458 m .63078 .37676 L .62341 .37644 L 0 .722 .377 r
F
.63089 .37458 m .6383 .37492 L .63078 .37676 L F
.40078 .43467 m .40261 .43653 L .39501 .43625 L 0 .703 .368 r
F
.40078 .43467 m .40843 .43497 L .40261 .43653 L F
.12645 .55694 m .13059 .55761 L .12272 .55756 L 0 .634 .328 r
F
.12645 .55694 m .13438 .557 L .13059 .55761 L F
.19205 .35369 m .19565 .35513 L .18784 .35485 L 0 .671 .353 r
F
.19205 .35369 m .19991 .354 L .19565 .35513 L F
.86721 .12069 m .8651 .12446 L .85797 .1238 L 0 .779 .408 r
F
.86721 .12069 m .87438 .12136 L .8651 .12446 L F
.17066 .49571 m .17442 .49736 L .16659 .49721 L 0 .698 .362 r
F
.17066 .49571 m .17854 .49592 L .17442 .49736 L F
.23625 .29363 m .23947 .29573 L .23171 .29541 L 0 .714 .374 r
F
.23625 .29363 m .24407 .29397 L .23947 .29573 L F
.54865 .30514 m .54923 .30808 L .54178 .30706 L 0 .715 .393 r
F
.54865 .30514 m .55615 .30607 L .54923 .30808 L F
.54866 .30895 m .54923 .30808 L .5418 .31098 L 0 0 0 r
F
.54866 .30895 m .55615 .30607 L .54923 .30808 L F
.82301 .18389 m .82128 .18739 L .8141 .18661 L 0 .759 .405 r
F
.82301 .18389 m .83023 .18465 L .82128 .18739 L F
.21486 .43537 m .21826 .43741 L .21045 .43921 L 0 .957 .376 r
F
.21486 .43537 m .22273 .43224 L .21826 .43741 L F
.42217 .29739 m .42382 .29941 L .41624 .2989 L 0 .693 .371 r
F
.42217 .29739 m .42979 .29791 L .42382 .29941 L F
.46639 .23603 m .46767 .23864 L .46013 .2382 L 0 .735 .387 r
F
.46639 .23603 m .47397 .23649 L .46767 .23864 L F
.65996 .26813 m .65958 .26771 L .65227 .27046 L 0 0 0 r
F
.65996 .26813 m .66732 .26536 L .65958 .26771 L F
.77883 .24909 m .77748 .25248 L .77025 .25176 L 0 .757 .403 r
F
.77883 .24909 m .7861 .2498 L .77748 .25248 L F
.77128 .22726 m .76995 .22713 L .76276 .22984 L 0 0 0 r
F
.77128 .22726 m .77852 .22453 L .76995 .22713 L F
.69658 .17904 m .69591 .18223 L .68861 .18164 L 0 .754 .399 r
F
.69658 .17904 m .70393 .17964 L .69591 .18223 L F
.26662 .41013 m .26961 .40769 L .26186 .41009 L 0 0 0 r
F
.26662 .41013 m .27443 .40741 L .26961 .40769 L F
.50444 .37236 m .5054 .37493 L .4979 .37444 L 0 .729 .386 r
F
.50444 .37236 m .51199 .37287 L .5054 .37493 L F
.1858 .55678 m .18944 .55736 L .18163 .55731 L 0 .626 .325 r
F
.1858 .55678 m .19367 .55684 L .18944 .55736 L F
.6904 .37501 m .68979 .37711 L .68248 .37681 L 0 .719 .375 r
F
.6904 .37501 m .69775 .37532 L .68979 .37711 L F
.73462 .31304 m .73365 .31581 L .72638 .31535 L 0 .745 .391 r
F
.73462 .31304 m .74194 .3135 L .73365 .31581 L F
.46021 .43512 m .46154 .43683 L .454 .43658 L 0 .697 .364 r
F
.46021 .43512 m .4678 .43538 L .46154 .43683 L F
.27426 .4317 m .27715 .43481 L .26943 .43424 L 0 .736 .395 r
F
.27426 .4317 m .28204 .43242 L .27715 .43481 L F
.74081 .11772 m .73978 .12142 L .73252 .12086 L 0 .781 .407 r
F
.74081 .11772 m .74812 .1183 L .73978 .12142 L F
.37793 .36318 m .37996 .36565 L .37234 .36414 L 0 .652 .375 r
F
.37793 .36318 m .38561 .36443 L .37996 .36565 L F
.20716 .41782 m .21065 .41701 L .20286 .41667 L 0 0 0 r
F
.20716 .41782 m .21501 .41882 L .21065 .41701 L F
.23002 .49578 m .23329 .49715 L .22552 .49699 L 0 .679 .353 r
F
.23002 .49578 m .23785 .49596 L .23329 .49715 L F
.65236 .24226 m .65207 .24518 L .64472 .2444 L 0 .729 .394 r
F
.65236 .24226 m .65976 .24302 L .65207 .24518 L F
.25141 .35494 m .25451 .3563 L .24675 .35595 L 0 .656 .349 r
F
.25141 .35494 m .25921 .35532 L .25451 .3563 L F
.15531 .45361 m .15924 .45284 L .15137 .45464 L 0 .727 .301 r
F
.15531 .45361 m .16324 .45155 L .15924 .45284 L F
.29563 .29432 m .29836 .29639 L .29065 .29604 L 0 .71 .373 r
F
.29563 .29432 m .30339 .29469 L .29836 .29639 L F
.09578 .4671 m .10024 .46488 L .0923 .46624 L 0 0 0 r
F
.09578 .4671 m .10377 .46543 L .10024 .46488 L F
.37791 .3721 m .37994 .37077 L .37231 .37409 L F
.37791 .3721 m .38559 .36894 L .37994 .37077 L F
.52586 .23724 m .52664 .23985 L .51916 .23935 L 0 .731 .387 r
F
.52586 .23724 m .53339 .23775 L .52664 .23985 L F
.60816 .30896 m .60824 .31207 L .60085 .3113 L 0 .739 .397 r
F
.60816 .30896 m .6156 .3097 L .60824 .31207 L F
.48162 .30009 m .48277 .30229 L .47525 .30157 L 0 .688 .375 r
F
.48162 .30009 m .48919 .30082 L .48277 .30229 L F
.5701 .17625 m .57051 .17942 L .56307 .17893 L 0 .759 .398 r
F
.5701 .17625 m .57759 .17675 L .57051 .17942 L F
.08057 .41244 m .08512 .4132 L .07719 .41301 L 0 .622 .328 r
F
.08057 .41244 m .08855 .41266 L .08512 .4132 L F
.48924 .33085 m .49032 .33004 L .48281 .33276 L 0 0 0 r
F
.48924 .33085 m .4968 .32807 L .49032 .33004 L F
.83842 .25101 m .83657 .25432 L .82941 .25372 L 0 .761 .402 r
F
.83842 .25101 m .84564 .25161 L .83657 .25432 L F
.51968 .43542 m .52052 .43703 L .51303 .43681 L 0 .692 .361 r
F
.51968 .43542 m .52722 .43565 L .52052 .43703 L F
.56393 .37353 m .56439 .37587 L .55695 .37548 L 0 .726 .381 r
F
.56393 .37353 m .57142 .37393 L .56439 .37587 L F
.79419 .31383 m .79271 .3165 L .7855 .3161 L 0 .743 .389 r
F
.79419 .31383 m .80145 .31425 L .79271 .3165 L F
.28942 .49589 m .29219 .4971 L .28448 .49695 L 0 .668 .348 r
F
.28942 .49589 m .29719 .49606 L .29219 .4971 L F
.33366 .43353 m .33606 .43573 L .32839 .43537 L 0 .715 .377 r
F
.33366 .43353 m .34139 .43394 L .33606 .43573 L F
.80039 .11872 m .79885 .12244 L .79165 .12184 L 0 .779 .407 r
F
.80039 .11872 m .80764 .11934 L .79885 .12244 L F
.12479 .35263 m .12896 .35416 L .12107 .3539 L 0 .681 .357 r
F
.12479 .35263 m .13272 .3529 L .12896 .35416 L F
.75615 .18083 m .75498 .18413 L .74773 .18345 L 0 .754 .401 r
F
.75615 .18083 m .76344 .18151 L .75498 .18413 L F
.60059 .2898 m .60072 .28909 L .59333 .29186 L 0 0 0 r
F
.60059 .2898 m .60802 .287 L .60072 .28909 L F
.3108 .3572 m .3134 .3585 L .30571 .35797 L 0 .632 .345 r
F
.3108 .3572 m .31855 .35778 L .3134 .3585 L F
.35505 .29533 m .35728 .29736 L .34963 .29697 L 0 .703 .372 r
F
.35505 .29533 m .36276 .29575 L .35728 .29736 L F
.10337 .49615 m .10769 .49843 L .09978 .49854 L 0 .753 .383 r
F
.10337 .49615 m .11133 .49622 L .10769 .49843 L F
.71193 .2455 m .71114 .24876 L .70384 .24791 L 0 .743 .4 r
F
.71193 .2455 m .71927 .2463 L .71114 .24876 L F
.71196 .24908 m .71114 .24876 L .70388 .25152 L 0 0 0 r
F
.71196 .24908 m .71927 .2463 L .71114 .24876 L F
.3993 .23477 m .40115 .2374 L .39354 .237 L 0 .739 .387 r
F
.3993 .23477 m .40696 .23519 L .40115 .2374 L F
.82336 .20823 m .82158 .20829 L .81444 .21098 L 0 0 0 r
F
.82336 .20823 m .83054 .20552 L .82158 .20829 L F
.43737 .36923 m .4389 .37228 L .43133 .37144 L 0 .727 .394 r
F
.43737 .36923 m .44499 .37006 L .4389 .37228 L F
.58538 .23899 m .58565 .24167 L .57823 .24107 L 0 .727 .388 r
F
.58538 .23899 m .59285 .2396 L .58565 .24167 L F
.62963 .17718 m .62954 .18035 L .62216 .17982 L 0 .757 .398 r
F
.62963 .17718 m .63706 .17771 L .62954 .18035 L F
.13992 .4138 m .14397 .41428 L .1361 .41405 L 0 .586 .314 r
F
.13992 .4138 m .14785 .41411 L .14397 .41428 L F
.66771 .31123 m .66729 .31417 L .65995 .3136 L 0 .745 .395 r
F
.66771 .31123 m .67509 .3118 L .66729 .31417 L F
.34886 .49599 m .35113 .4971 L .34347 .49696 L 0 .662 .344 r
F
.34886 .49599 m .35657 .49614 L .35113 .4971 L F
.8538 .31438 m .85181 .31697 L .84466 .3166 L 0 .742 .388 r
F
.8538 .31438 m .86099 .31476 L .85181 .31697 L F
.62346 .37424 m .62341 .37644 L .61603 .3761 L 0 .722 .378 r
F
.62346 .37424 m .63089 .37458 L .62341 .37644 L F
.39311 .43436 m .39501 .43625 L .3874 .43596 L 0 .704 .369 r
F
.39311 .43436 m .40078 .43467 L .39501 .43625 L F
.1185 .55688 m .12272 .55756 L .11483 .55752 L 0 .636 .329 r
F
.1185 .55688 m .12645 .55694 L .12272 .55756 L F
.18417 .35338 m .18784 .35485 L .18001 .35456 L 0 .672 .354 r
F
.18417 .35338 m .19205 .35369 L .18784 .35485 L F
.86002 .12003 m .85797 .1238 L .85082 .12314 L 0 .779 .408 r
F
.86002 .12003 m .86721 .12069 L .85797 .1238 L F
.31837 .39358 m .32091 .39261 L .31321 .39502 L 0 0 0 r
F
.31837 .39358 m .32613 .39099 L .32091 .39261 L F
.16276 .49549 m .16659 .49721 L .15875 .49706 L 0 .701 .364 r
F
.16276 .49549 m .17066 .49571 L .16659 .49721 L F
.54113 .30422 m .54178 .30706 L .53431 .30606 L 0 .71 .39 r
F
.54113 .30422 m .54865 .30514 L .54178 .30706 L F
.42975 .3521 m .43135 .35061 L .42376 .35345 L 0 0 0 r
F
.42975 .3521 m .43738 .34923 L .43135 .35061 L F
.81577 .18314 m .8141 .18661 L .80691 .18585 L 0 .758 .404 r
F
.81577 .18314 m .82301 .18389 L .8141 .18661 L F
.41452 .29688 m .41624 .2989 L .40865 .29842 L 0 .695 .371 r
F
.41452 .29688 m .42217 .29739 L .41624 .2989 L F
.45879 .23558 m .46013 .2382 L .45258 .23776 L 0 .736 .387 r
F
.45879 .23558 m .46639 .23603 L .46013 .2382 L F
.20698 .43814 m .21045 .43921 L .20263 .44122 L 0 .893 .36 r
F
.20698 .43814 m .21486 .43537 L .21045 .43921 L F
.54116 .31184 m .5418 .31098 L .53434 .31388 L 0 0 0 r
F
.54116 .31184 m .54866 .30895 L .5418 .31098 L F
.77154 .24837 m .77025 .25176 L .76301 .25102 L 0 .756 .403 r
F
.77154 .24837 m .77883 .24909 L .77025 .25176 L F
.37024 .36201 m .37234 .36414 L .3647 .36283 L 0 .637 .366 r
F
.37024 .36201 m .37793 .36318 L .37234 .36414 L F
.68921 .17844 m .68861 .18164 L .68129 .18106 L 0 .755 .399 r
F
.68921 .17844 m .69658 .17904 L .68861 .18164 L F
.49688 .37184 m .4979 .37444 L .49039 .37393 L 0 .729 .387 r
F
.49688 .37184 m .50444 .37236 L .4979 .37444 L F
.68302 .3747 m .68248 .37681 L .67515 .37651 L 0 .719 .376 r
F
.68302 .3747 m .6904 .37501 L .68248 .37681 L F
.26647 .43085 m .26943 .43424 L .26169 .43359 L 0 .738 .399 r
F
.26647 .43085 m .27426 .4317 L .26943 .43424 L F
.17791 .55672 m .18163 .55731 L .17379 .55726 L 0 .627 .325 r
F
.17791 .55672 m .1858 .55678 L .18163 .55731 L F
.7273 .31256 m .72638 .31535 L .7191 .31489 L 0 .745 .392 r
F
.7273 .31256 m .73462 .31304 L .72638 .31535 L F
.65258 .27091 m .65227 .27046 L .64493 .2732 L 0 0 0 r
F
.65258 .27091 m .65996 .26813 L .65227 .27046 L F
.4526 .43486 m .454 .43658 L .44645 .43633 L 0 .698 .364 r
F
.4526 .43486 m .46021 .43512 L .454 .43658 L F
.73349 .11714 m .73252 .12086 L .72524 .12029 L 0 .781 .407 r
F
.73349 .11714 m .74081 .11772 L .73252 .12086 L F
.1993 .41702 m .20286 .41667 L .19505 .41627 L 0 0 0 r
F
.1993 .41702 m .20716 .41782 L .20286 .41667 L F
.64494 .24152 m .64472 .2444 L .63735 .24365 L 0 .729 .393 r
F
.64494 .24152 m .65236 .24226 L .64472 .2444 L F
.22218 .49559 m .22552 .49699 L .21773 .49683 L 0 .68 .354 r
F
.22218 .49559 m .23002 .49578 L .22552 .49699 L F
.24359 .35457 m .24675 .35595 L .23899 .35561 L 0 .659 .35 r
F
.24359 .35457 m .25141 .35494 L .24675 .35595 L F
.25879 .41302 m .26186 .41009 L .25408 .41262 L 0 0 0 r
F
.25879 .41302 m .26662 .41013 L .26186 .41009 L F
.76403 .23 m .76276 .22984 L .75555 .23256 L F
.76403 .23 m .77128 .22726 L .76276 .22984 L F
.28785 .29396 m .29065 .29604 L .28292 .29569 L 0 .71 .373 r
F
.28785 .29396 m .29563 .29432 L .29065 .29604 L F
.14736 .45568 m .15137 .45464 L .14348 .45646 L 0 .705 .29 r
F
.14736 .45568 m .15531 .45361 L .15137 .45464 L F
.87544 .18568 m .87327 .18936 L .86614 .18857 L 0 .767 .407 r
F
.87544 .18568 m .88262 .18646 L .87327 .18936 L F
.8755 .18915 m .87327 .18936 L .86619 .19204 L 0 0 0 r
F
.8755 .18915 m .88262 .18646 L .87327 .18936 L F
.51832 .23673 m .51916 .23935 L .51167 .23886 L 0 .732 .387 r
F
.51832 .23673 m .52586 .23724 L .51916 .23935 L F
.6007 .30819 m .60085 .3113 L .59343 .3105 L 0 .737 .397 r
F
.6007 .30819 m .60816 .30896 L .60085 .3113 L F
.47403 .2994 m .47525 .30157 L .46771 .30088 L 0 .689 .374 r
F
.47403 .2994 m .48162 .30009 L .47525 .30157 L F
.56261 .17575 m .56307 .17893 L .55563 .17844 L 0 .76 .398 r
F
.56261 .17575 m .5701 .17625 L .56307 .17893 L F
.08778 .46864 m .0923 .46624 L .08436 .46748 L 0 0 0 r
F
.08778 .46864 m .09578 .4671 L .0923 .46624 L F
.07257 .41222 m .07719 .41301 L .06925 .41282 L 0 .625 .329 r
F
.07257 .41222 m .08057 .41244 L .07719 .41301 L F
.8312 .25039 m .82941 .25372 L .82222 .25311 L 0 .761 .402 r
F
.8312 .25039 m .83842 .25101 L .82941 .25372 L F
.51213 .43518 m .51303 .43681 L .50553 .43658 L 0 .693 .361 r
F
.51213 .43518 m .51968 .43542 L .51303 .43681 L F
.55642 .37312 m .55695 .37548 L .54949 .37509 L 0 .726 .382 r
F
.55642 .37312 m .56393 .37353 L .55695 .37548 L F
.78692 .31341 m .7855 .3161 L .77828 .31569 L 0 .743 .389 r
F
.78692 .31341 m .79419 .31383 L .7855 .3161 L F
.32593 .43309 m .32839 .43537 L .3207 .43498 L 0 .717 .378 r
F
.32593 .43309 m .33366 .43353 L .32839 .43537 L F
.28163 .49572 m .28448 .49695 L .27674 .4968 L 0 .669 .348 r
F
.28163 .49572 m .28942 .49589 L .28448 .49695 L F
.3702 .37517 m .37231 .37409 L .36465 .37722 L 0 0 0 r
F
.3702 .37517 m .37791 .3721 L .37231 .37409 L F
.79313 .11811 m .79165 .12184 L .78443 .12124 L 0 .779 .407 r
F
.79313 .11811 m .80039 .11872 L .79165 .12184 L F
.74884 .18016 m .74773 .18345 L .74047 .18279 L 0 .754 .401 r
F
.74884 .18016 m .75615 .18083 L .74773 .18345 L F
.11683 .35236 m .12107 .3539 L .11318 .35365 L 0 .682 .357 r
F
.11683 .35236 m .12479 .35263 L .12107 .3539 L F
.48166 .33363 m .48281 .33276 L .47528 .33546 L 0 0 0 r
F
.48166 .33363 m .48924 .33085 L .48281 .33276 L F
.30304 .35665 m .30571 .35797 L .298 .35747 L 0 .637 .346 r
F
.30304 .35665 m .3108 .3572 L .30571 .35797 L F
.34734 .29492 m .34963 .29697 L .34196 .29658 L 0 .704 .372 r
F
.34734 .29492 m .35505 .29533 L .34963 .29697 L F
.70457 .24469 m .70384 .24791 L .69653 .24707 L 0 .741 .4 r
F
.70457 .24469 m .71193 .2455 L .70384 .24791 L F
.09539 .49616 m .09978 .49854 L .09186 .49874 L 0 .766 .386 r
F
.09539 .49616 m .10337 .49615 L .09978 .49854 L F
.59314 .29261 m .59333 .29186 L .58593 .29466 L 0 0 0 r
F
.59314 .29261 m .60059 .2898 L .59333 .29186 L F
.42974 .36834 m .43133 .37144 L .42375 .3705 L 0 .723 .395 r
F
.42974 .36834 m .43737 .36923 L .43133 .37144 L F
.57789 .2384 m .57823 .24107 L .57079 .24049 L 0 .728 .388 r
F
.57789 .2384 m .58538 .23899 L .57823 .24107 L F
.70464 .25185 m .70388 .25152 L .6966 .25429 L 0 0 0 r
F
.70464 .25185 m .71196 .24908 L .70388 .25152 L F
.6222 .17664 m .62216 .17982 L .61477 .1793 L 0 .757 .398 r
F
.6222 .17664 m .62963 .17718 L .62216 .17982 L F
.13198 .41349 m .1361 .41405 L .12822 .41381 L 0 .593 .317 r
F
.13198 .41349 m .13992 .4138 L .1361 .41405 L F
.6603 .31064 m .65995 .3136 L .6526 .31301 L 0 .744 .395 r
F
.6603 .31064 m .66771 .31123 L .65995 .3136 L F
.34113 .49584 m .34347 .49696 L .3358 .49682 L 0 .662 .345 r
F
.34113 .49584 m .34886 .49599 L .34347 .49696 L F
.61601 .37388 m .61603 .3761 L .60863 .37576 L 0 .722 .378 r
F
.61601 .37388 m .62346 .37424 L .61603 .3761 L F
.84659 .31399 m .84466 .3166 L .8375 .31622 L 0 .742 .388 r
F
.84659 .31399 m .8538 .31438 L .84466 .3166 L F
.38543 .43404 m .3874 .43596 L .37977 .43566 L 0 .705 .37 r
F
.38543 .43404 m .39311 .43436 L .3874 .43596 L F
.11054 .55682 m .11483 .55752 L .10692 .55748 L 0 .637 .33 r
F
.11054 .55682 m .1185 .55688 L .11483 .55752 L F
.17627 .35308 m .18001 .35456 L .17217 .35428 L 0 .674 .355 r
F
.17627 .35308 m .18417 .35338 L .18001 .35456 L F
.81616 .21095 m .81444 .21098 L .80729 .21368 L 0 0 0 r
F
.81616 .21095 m .82336 .20823 L .81444 .21098 L F
.85281 .11937 m .85082 .12314 L .84366 .12249 L 0 .779 .408 r
F
.85281 .11937 m .86002 .12003 L .85082 .12314 L F
.5336 .30332 m .53431 .30606 L .52683 .30509 L 0 .706 .388 r
F
.5336 .30332 m .54113 .30422 L .53431 .30606 L F
.15484 .49527 m .15875 .49706 L .15088 .49691 L 0 .705 .367 r
F
.15484 .49527 m .16276 .49549 L .15875 .49706 L F
.80851 .18239 m .80691 .18585 L .7997 .18509 L 0 .757 .404 r
F
.80851 .18239 m .81577 .18314 L .80691 .18585 L F
.40686 .29639 m .40865 .29842 L .40104 .29795 L 0 .696 .371 r
F
.40686 .29639 m .41452 .29688 L .40865 .29842 L F
.3106 .39617 m .31321 .39502 L .30549 .39743 L 0 0 0 r
F
.3106 .39617 m .31837 .39358 L .31321 .39502 L F
.45117 .23513 m .45258 .23776 L .44502 .23732 L 0 .736 .387 r
F
.45117 .23513 m .45879 .23558 L .45258 .23776 L F
.4221 .35504 m .42376 .35345 L .41617 .35639 L 0 0 0 r
F
.4221 .35504 m .42975 .3521 L .42376 .35345 L F
.76424 .24764 m .76301 .25102 L .75576 .25026 L 0 .754 .403 r
F
.76424 .24764 m .77154 .24837 L .76301 .25102 L F
.36254 .36095 m .3647 .36283 L .35705 .3617 L 0 .629 .359 r
F
.36254 .36095 m .37024 .36201 L .3647 .36283 L F
.19907 .44072 m .20263 .44122 L .19478 .44328 L 0 .853 .345 r
F
.19907 .44072 m .20698 .43814 L .20263 .44122 L F
.4893 .37128 m .49039 .37393 L .48286 .37339 L 0 .729 .387 r
F
.4893 .37128 m .49688 .37184 L .49039 .37393 L F
.68183 .17786 m .68129 .18106 L .67395 .18049 L 0 .755 .399 r
F
.68183 .17786 m .68921 .17844 L .68129 .18106 L F
.25866 .42981 m .26169 .43359 L .25393 .43281 L 0 .739 .404 r
F
.25866 .42981 m .26647 .43085 L .26169 .43359 L F
.71995 .31208 m .7191 .31489 L .7118 .31441 L 0 .745 .392 r
F
.71995 .31208 m .7273 .31256 L .7191 .31489 L F
.67564 .37438 m .67515 .37651 L .66781 .3762 L 0 .72 .376 r
F
.67564 .37438 m .68302 .3747 L .67515 .37651 L F
.17001 .55666 m .17379 .55726 L .16594 .55721 L 0 .628 .326 r
F
.17001 .55666 m .17791 .55672 L .17379 .55726 L F
.44498 .43459 m .44645 .43633 L .43887 .43608 L 0 .698 .365 r
F
.44498 .43459 m .4526 .43486 L .44645 .43633 L F
.72616 .11657 m .72524 .12029 L .71795 .11973 L 0 .781 .407 r
F
.72616 .11657 m .73349 .11714 L .72524 .12029 L F
.63752 .2408 m .63735 .24365 L .62997 .24293 L 0 .729 .392 r
F
.63752 .2408 m .64494 .24152 L .63735 .24365 L F
.19142 .41634 m .19505 .41627 L .18722 .41588 L 0 0 0 r
F
.19142 .41634 m .1993 .41702 L .19505 .41627 L F
.53363 .31471 m .53434 .31388 L .52686 .31676 L F
.53363 .31471 m .54116 .31184 L .53434 .31388 L F
.21432 .49539 m .21773 .49683 L .20992 .49666 L 0 .682 .355 r
F
.21432 .49539 m .22218 .49559 L .21773 .49683 L F
.23575 .3542 m .23899 .35561 L .2312 .35527 L 0 .662 .351 r
F
.23575 .3542 m .24359 .35457 L .23899 .35561 L F
.28006 .2936 m .28292 .29569 L .27518 .29534 L 0 .711 .373 r
F
.28006 .2936 m .28785 .29396 L .28292 .29569 L F
.64519 .27368 m .64493 .2732 L .63759 .27594 L 0 0 0 r
F
.64519 .27368 m .65258 .27091 L .64493 .2732 L F
.86825 .18491 m .86614 .18857 L .85898 .18778 L 0 .766 .407 r
F
.86825 .18491 m .87544 .18568 L .86614 .18857 L F
.25094 .41622 m .25408 .41262 L .24629 .41535 L 0 0 0 r
F
.25094 .41622 m .25879 .41302 L .25408 .41262 L F
.59322 .3074 m .59343 .3105 L .58601 .30967 L 0 .734 .397 r
F
.59322 .3074 m .6007 .30819 L .59343 .3105 L F
.75676 .23274 m .75555 .23256 L .74833 .23529 L 0 0 0 r
F
.75676 .23274 m .76403 .23 L .75555 .23256 L F
.1394 .45775 m .14348 .45646 L .13557 .45828 L F
.1394 .45775 m .14736 .45568 L .14348 .45646 L F
.51076 .23623 m .51167 .23886 L .50416 .23837 L 0 .732 .387 r
F
.51076 .23623 m .51832 .23673 L .51167 .23886 L F
.46643 .29874 m .46771 .30088 L .46016 .30023 L 0 .69 .374 r
F
.46643 .29874 m .47403 .2994 L .46771 .30088 L F
.82396 .24977 m .82222 .25311 L .81503 .25248 L 0 .76 .402 r
F
.82396 .24977 m .8312 .25039 L .82222 .25311 L F
.86836 .19185 m .86619 .19204 L .85909 .19472 L 0 0 0 r
F
.86836 .19185 m .8755 .18915 L .86619 .19204 L F
.50457 .43494 m .50553 .43658 L .49802 .43635 L 0 .693 .362 r
F
.50457 .43494 m .51213 .43518 L .50553 .43658 L F
.07975 .46997 m .08436 .46748 L .0764 .46856 L 0 0 0 r
F
.07975 .46997 m .08778 .46864 L .08436 .46748 L F
.5489 .3727 m .54949 .37509 L .54202 .37468 L 0 .726 .382 r
F
.5489 .3727 m .55642 .37312 L .54949 .37509 L F
.77964 .31299 m .77828 .31569 L .77104 .31527 L 0 .743 .39 r
F
.77964 .31299 m .78692 .31341 L .77828 .31569 L F
.31817 .43262 m .3207 .43498 L .313 .43456 L 0 .718 .38 r
F
.31817 .43262 m .32593 .43309 L .3207 .43498 L F
.27383 .49555 m .27674 .4968 L .269 .49664 L 0 .67 .349 r
F
.27383 .49555 m .28163 .49572 L .27674 .4968 L F
.74151 .17951 m .74047 .18279 L .73319 .18214 L 0 .754 .401 r
F
.74151 .17951 m .74884 .18016 L .74047 .18279 L F
.78585 .1175 m .78443 .12124 L .7772 .12064 L 0 .78 .407 r
F
.78585 .1175 m .79313 .11811 L .78443 .12124 L F
.10886 .35209 m .11318 .35365 L .10526 .35339 L 0 .683 .357 r
F
.10886 .35209 m .11683 .35236 L .11318 .35365 L F
.29526 .35613 m .298 .35747 L .29027 .357 L 0 .642 .347 r
F
.29526 .35613 m .30304 .35665 L .298 .35747 L F
.6972 .24389 m .69653 .24707 L .6892 .24623 L 0 .739 .399 r
F
.6972 .24389 m .70457 .24469 L .69653 .24707 L F
.3396 .29452 m .34196 .29658 L .33428 .29619 L 0 .705 .372 r
F
.3396 .29452 m .34734 .29492 L .34196 .29658 L F
.36248 .37815 m .36465 .37722 L .35698 .38017 L 0 0 0 r
F
.36248 .37815 m .3702 .37517 L .36465 .37722 L F
.08739 .4963 m .09186 .49874 L .08392 .49907 L 0 .781 .389 r
F
.08739 .4963 m .09539 .49616 L .09186 .49874 L F
.47407 .3364 m .47528 .33546 L .46774 .33817 L 0 0 0 r
F
.47407 .3364 m .48166 .33363 L .47528 .33546 L F
.42209 .36737 m .42375 .3705 L .41615 .36945 L 0 .718 .394 r
F
.42209 .36737 m .42974 .36834 L .42375 .3705 L F
.57039 .23781 m .57079 .24049 L .56334 .23992 L 0 .729 .388 r
F
.57039 .23781 m .57789 .2384 L .57079 .24049 L F
.61474 .17611 m .61477 .1793 L .60736 .17878 L 0 .758 .398 r
F
.61474 .17611 m .6222 .17664 L .61477 .1793 L F
.65289 .31003 m .6526 .31301 L .64523 .3124 L 0 .743 .395 r
F
.65289 .31003 m .6603 .31064 L .6526 .31301 L F
.58567 .29544 m .58593 .29466 L .57851 .29748 L 0 0 0 r
F
.58567 .29544 m .59314 .29261 L .58593 .29466 L F
.12403 .4132 m .12822 .41381 L .12032 .41358 L 0 .6 .32 r
F
.12403 .4132 m .13198 .41349 L .12822 .41381 L F
.33339 .49568 m .3358 .49682 L .32811 .49667 L 0 .663 .345 r
F
.33339 .49568 m .34113 .49584 L .3358 .49682 L F
.60855 .37352 m .60863 .37576 L .60122 .37542 L 0 .723 .379 r
F
.60855 .37352 m .61601 .37388 L .60863 .37576 L F
.83936 .3136 m .8375 .31622 L .83032 .31584 L 0 .742 .388 r
F
.83936 .3136 m .84659 .31399 L .8375 .31622 L F
.37774 .4337 m .37977 .43566 L .37212 .43535 L 0 .706 .37 r
F
.37774 .4337 m .38543 .43404 L .37977 .43566 L F
.10256 .55676 m .10692 .55748 L .099 .55744 L 0 .639 .33 r
F
.10256 .55676 m .11054 .55682 L .10692 .55748 L F
.16836 .35279 m .17217 .35428 L .16431 .354 L 0 .675 .355 r
F
.16836 .35279 m .17627 .35308 L .17217 .35428 L F
.52605 .30244 m .52683 .30509 L .51933 .30415 L 0 .702 .386 r
F
.52605 .30244 m .5336 .30332 L .52683 .30509 L F
.84559 .11872 m .84366 .12249 L .83649 .12185 L 0 .779 .408 r
F
.84559 .11872 m .85281 .11937 L .84366 .12249 L F
.6973 .25464 m .6966 .25429 L .68931 .25706 L 0 0 0 r
F
.6973 .25464 m .70464 .25185 L .6966 .25429 L F
.14691 .49502 m .15088 .49691 L .143 .49676 L 0 .71 .369 r
F
.14691 .49502 m .15484 .49527 L .15088 .49691 L F
.80125 .18166 m .7997 .18509 L .79247 .18435 L 0 .757 .403 r
F
.80125 .18166 m .80851 .18239 L .7997 .18509 L F
.80895 .21367 m .80729 .21368 L .80012 .21638 L 0 0 0 r
F
.80895 .21367 m .81616 .21095 L .80729 .21368 L F
.39918 .2959 m .40104 .29795 L .39341 .29749 L 0 .698 .371 r
F
.39918 .2959 m .40686 .29639 L .40104 .29795 L F
.44354 .23468 m .44502 .23732 L .43744 .23689 L 0 .737 .387 r
F
.44354 .23468 m .45117 .23513 L .44502 .23732 L F
.75693 .24689 m .75576 .25026 L .74849 .24949 L 0 .753 .402 r
F
.75693 .24689 m .76424 .24764 L .75576 .25026 L F
.35482 .36 m .35705 .3617 L .34938 .36073 L 0 .626 .355 r
F
.35482 .36 m .36254 .36095 L .35705 .3617 L F
.3028 .39877 m .30549 .39743 L .29775 .39986 L 0 0 0 r
F
.3028 .39877 m .3106 .39617 L .30549 .39743 L F
.25084 .42847 m .25393 .43281 L .24616 .43183 L 0 .738 .409 r
F
.25084 .42847 m .25866 .42981 L .25393 .43281 L F
.48171 .37069 m .48286 .37339 L .47532 .37281 L 0 .729 .388 r
F
.48171 .37069 m .4893 .37128 L .48286 .37339 L F
.67443 .17728 m .67395 .18049 L .6666 .17992 L 0 .756 .399 r
F
.67443 .17728 m .68183 .17786 L .67395 .18049 L F
.7126 .31158 m .7118 .31441 L .70449 .31391 L 0 .744 .392 r
F
.7126 .31158 m .71995 .31208 L .7118 .31441 L F
.66823 .37406 m .66781 .3762 L .66046 .37589 L 0 .72 .376 r
F
.66823 .37406 m .67564 .37438 L .66781 .3762 L F
.16209 .55659 m .16594 .55721 L .15808 .55716 L 0 .629 .326 r
F
.16209 .55659 m .17001 .55666 L .16594 .55721 L F
.43734 .43431 m .43887 .43608 L .43129 .43581 L 0 .699 .365 r
F
.43734 .43431 m .44498 .43459 L .43887 .43608 L F
.63007 .2401 m .62997 .24293 L .62258 .24222 L 0 .728 .392 r
F
.63007 .2401 m .63752 .2408 L .62997 .24293 L F
.18353 .41575 m .18722 .41588 L .17938 .41549 L 0 0 0 r
F
.18353 .41575 m .19142 .41634 L .18722 .41588 L F
.41444 .35803 m .41617 .35639 L .40855 .35942 L F
.41444 .35803 m .4221 .35504 L .41617 .35639 L F
.20644 .49518 m .20992 .49666 L .2021 .49648 L 0 .684 .356 r
F
.20644 .49518 m .21432 .49539 L .20992 .49666 L F
.19116 .44319 m .19478 .44328 L .18692 .44535 L 0 .821 .333 r
F
.19116 .44319 m .19907 .44072 L .19478 .44328 L F
.22789 .35385 m .2312 .35527 L .2234 .35495 L 0 .664 .352 r
F
.22789 .35385 m .23575 .3542 L .2312 .35527 L F
.27225 .29324 m .27518 .29534 L .26743 .295 L 0 .712 .374 r
F
.27225 .29324 m .28006 .2936 L .27518 .29534 L F
.52609 .31758 m .52686 .31676 L .51937 .31963 L 0 0 0 r
F
.52609 .31758 m .53363 .31471 L .52686 .31676 L F
.86104 .18414 m .85898 .18778 L .85182 .18699 L 0 .765 .407 r
F
.86104 .18414 m .86825 .18491 L .85898 .18778 L F
.58573 .30658 m .58601 .30967 L .57857 .3088 L 0 .731 .396 r
F
.58573 .30658 m .59322 .3074 L .58601 .30967 L F
.50319 .23574 m .50416 .23837 L .49664 .23789 L 0 .733 .387 r
F
.50319 .23574 m .51076 .23623 L .50416 .23837 L F
.45881 .29811 m .46016 .30023 L .45259 .29961 L 0 .691 .373 r
F
.45881 .29811 m .46643 .29874 L .46016 .30023 L F
.63777 .27646 m .63759 .27594 L .63022 .27869 L 0 0 0 r
F
.63777 .27646 m .64519 .27368 L .63759 .27594 L F
.8167 .24912 m .81503 .25248 L .80782 .25183 L 0 .759 .402 r
F
.8167 .24912 m .82396 .24977 L .81503 .25248 L F
.13142 .45983 m .13557 .45828 L .12765 .46009 L 0 0 0 r
F
.13142 .45983 m .1394 .45775 L .13557 .45828 L F
.22165 .55651 m .225 .55706 L .21719 .55701 L 0 .623 .323 r
F
.22165 .55651 m .22951 .55657 L .225 .55706 L F
.24307 .4199 m .24629 .41535 L .23848 .41845 L 0 0 0 r
F
.24307 .4199 m .25094 .41622 L .24629 .41535 L F
.54137 .37226 m .54202 .37468 L .53453 .37425 L 0 .726 .383 r
F
.54137 .37226 m .5489 .3727 L .54202 .37468 L F
.49699 .4347 m .49802 .43635 L .49049 .43611 L 0 .694 .362 r
F
.49699 .4347 m .50457 .43494 L .49802 .43635 L F
.77234 .31255 m .77104 .31527 L .76379 .31484 L 0 .744 .39 r
F
.77234 .31255 m .77964 .31299 L .77104 .31527 L F
.3104 .43211 m .313 .43456 L .30529 .4341 L 0 .72 .382 r
F
.3104 .43211 m .31817 .43262 L .313 .43456 L F
.74948 .2355 m .74833 .23529 L .74109 .23803 L 0 0 0 r
F
.74948 .2355 m .75676 .23274 L .74833 .23529 L F
.26602 .49536 m .269 .49664 L .26123 .49648 L 0 .671 .35 r
F
.26602 .49536 m .27383 .49555 L .269 .49664 L F
.73417 .17886 m .73319 .18214 L .7259 .1815 L 0 .754 .4 r
F
.73417 .17886 m .74151 .17951 L .73319 .18214 L F
.77856 .1169 m .7772 .12064 L .76995 .12005 L 0 .78 .407 r
F
.77856 .1169 m .78585 .1175 L .7772 .12064 L F
.10087 .35182 m .10526 .35339 L .09733 .35314 L 0 .683 .358 r
F
.10087 .35182 m .10886 .35209 L .10526 .35339 L F
.07172 .47098 m .0764 .46856 L .06842 .46944 L 0 0 0 r
F
.07172 .47098 m .07975 .46997 L .0764 .46856 L F
.28747 .35564 m .29027 .357 L .28253 .35655 L 0 .646 .348 r
F
.28747 .35564 m .29526 .35613 L .29027 .357 L F
.8612 .19456 m .85909 .19472 L .85198 .19742 L 0 0 0 r
F
.8612 .19456 m .86836 .19185 L .85909 .19472 L F
.68981 .24309 m .6892 .24623 L .68186 .2454 L 0 .737 .398 r
F
.68981 .24309 m .6972 .24389 L .6892 .24623 L F
.33185 .29412 m .33428 .29619 L .32658 .29581 L 0 .706 .372 r
F
.33185 .29412 m .3396 .29452 L .33428 .29619 L F
.41443 .36635 m .41615 .36945 L .40854 .3683 L 0 .711 .393 r
F
.41443 .36635 m .42209 .36737 L .41615 .36945 L F
.07938 .49666 m .08392 .49907 L .07595 .49957 L 0 .799 .391 r
F
.07938 .49666 m .08739 .4963 L .08392 .49907 L F
.56288 .23724 m .56334 .23992 L .55588 .23936 L 0 .729 .388 r
F
.56288 .23724 m .57039 .23781 L .56334 .23992 L F
.35474 .38105 m .35698 .38017 L .34929 .38299 L 0 0 0 r
F
.35474 .38105 m .36248 .37815 L .35698 .38017 L F
.64546 .30939 m .64523 .3124 L .63784 .31176 L 0 .743 .395 r
F
.64546 .30939 m .65289 .31003 L .64523 .3124 L F
.60727 .17559 m .60736 .17878 L .59994 .17827 L 0 .758 .399 r
F
.60727 .17559 m .61474 .17611 L .60736 .17878 L F
.11606 .41292 m .12032 .41358 L .1124 .41335 L 0 .605 .322 r
F
.11606 .41292 m .12403 .4132 L .12032 .41358 L F
.46645 .33919 m .46774 .33817 L .46017 .34089 L 0 0 0 r
F
.46645 .33919 m .47407 .3364 L .46774 .33817 L F
.87651 .25063 m .87433 .2539 L .86718 .25335 L 0 .761 .401 r
F
.87651 .25063 m .88371 .25119 L .87433 .2539 L F
.32563 .49552 m .32811 .49667 L .3204 .49652 L 0 .664 .345 r
F
.32563 .49552 m .33339 .49568 L .32811 .49667 L F
.60107 .37316 m .60122 .37542 L .59379 .37506 L 0 .723 .379 r
F
.60107 .37316 m .60855 .37352 L .60122 .37542 L F
.83212 .3132 m .83032 .31584 L .82312 .31545 L 0 .742 .388 r
F
.83212 .3132 m .83936 .3136 L .83032 .31584 L F
.37002 .43335 m .37212 .43535 L .36446 .43503 L 0 .707 .371 r
F
.37002 .43335 m .37774 .4337 L .37212 .43535 L F
.51849 .30159 m .51933 .30415 L .51182 .30325 L 0 .7 .384 r
F
.51849 .30159 m .52605 .30244 L .51933 .30415 L F
.09457 .55669 m .099 .55744 L .09106 .55739 L 0 .64 .331 r
F
.09457 .55669 m .10256 .55676 L .099 .55744 L F
.16043 .35249 m .16431 .354 L .15644 .35373 L 0 .676 .356 r
F
.16043 .35249 m .16836 .35279 L .16431 .354 L F
.83835 .11807 m .83649 .12185 L .8293 .12121 L 0 .779 .408 r
F
.83835 .11807 m .84559 .11872 L .83649 .12185 L F
.13896 .49477 m .143 .49676 L .13511 .49661 L 0 .715 .372 r
F
.13896 .49477 m .14691 .49502 L .143 .49676 L F
.79396 .18093 m .79247 .18435 L .78524 .18362 L 0 .756 .403 r
F
.79396 .18093 m .80125 .18166 L .79247 .18435 L F
.57819 .29829 m .57851 .29748 L .57107 .30033 L 0 0 0 r
F
.57819 .29829 m .58567 .29544 L .57851 .29748 L F
.39149 .29544 m .39341 .29749 L .38577 .29704 L 0 .699 .372 r
F
.39149 .29544 m .39918 .2959 L .39341 .29749 L F
.68994 .25742 m .68931 .25706 L .68199 .25983 L 0 0 0 r
F
.68994 .25742 m .6973 .25464 L .68931 .25706 L F
.43589 .23424 m .43744 .23689 L .42984 .23646 L 0 .737 .387 r
F
.43589 .23424 m .44354 .23468 L .43744 .23689 L F
.7496 .24613 m .74849 .24949 L .74121 .24871 L 0 .751 .402 r
F
.7496 .24613 m .75693 .24689 L .74849 .24949 L F
.34708 .35913 m .34938 .36073 L .3417 .35987 L 0 .627 .352 r
F
.34708 .35913 m .35482 .36 L .34938 .36073 L F
.24301 .42664 m .24616 .43183 L .23838 .43047 L 0 .734 .414 r
F
.24301 .42664 m .25084 .42847 L .24616 .43183 L F
.80172 .2164 m .80012 .21638 L .79294 .21909 L 0 0 0 r
F
.80172 .2164 m .80895 .21367 L .80012 .21638 L F
.4741 .37007 m .47532 .37281 L .46776 .37219 L 0 .728 .389 r
F
.4741 .37007 m .48171 .37069 L .47532 .37281 L F
.66702 .17671 m .6666 .17992 L .65924 .17936 L 0 .756 .399 r
F
.66702 .17671 m .67443 .17728 L .6666 .17992 L F
.38528 .49563 m .38725 .49671 L .3796 .49657 L 0 .659 .343 r
F
.38528 .49563 m .39298 .49578 L .38725 .49671 L F
.70522 .31106 m .70449 .31391 L .69716 .31341 L 0 .744 .393 r
F
.70522 .31106 m .7126 .31158 L .70449 .31391 L F
.66082 .37373 m .66046 .37589 L .65309 .37557 L 0 .72 .376 r
F
.66082 .37373 m .66823 .37406 L .66046 .37589 L F
.62261 .23941 m .62258 .24222 L .61517 .24154 L 0 .728 .391 r
F
.62261 .23941 m .63007 .2401 L .62258 .24222 L F
.15415 .55652 m .15808 .55716 L .15019 .55711 L 0 .63 .327 r
F
.15415 .55652 m .16209 .55659 L .15808 .55716 L F
.42969 .43402 m .43129 .43581 L .42368 .43554 L 0 .699 .366 r
F
.42969 .43402 m .43734 .43431 L .43129 .43581 L F
.17562 .41523 m .17938 .41549 L .17152 .41512 L 0 .539 .3 r
F
.17562 .41523 m .18353 .41575 L .17938 .41549 L F
.19855 .49495 m .2021 .49648 L .19426 .4963 L 0 .686 .358 r
F
.19855 .49495 m .20644 .49518 L .2021 .49648 L F
.29499 .40141 m .29775 .39986 L .28999 .40231 L 0 0 0 r
F
.29499 .40141 m .3028 .39877 L .29775 .39986 L F
.22003 .3535 m .2234 .35495 L .21559 .35462 L 0 .666 .352 r
F
.22003 .3535 m .22789 .35385 L .2234 .35495 L F
.26443 .29289 m .26743 .295 L .25966 .29465 L 0 .713 .374 r
F
.26443 .29289 m .27225 .29324 L .26743 .295 L F
.18322 .44559 m .18692 .44535 L .17905 .44742 L 0 .794 .322 r
F
.18322 .44559 m .19116 .44319 L .18692 .44535 L F
.40675 .36108 m .40855 .35942 L .40092 .36255 L 0 0 0 r
F
.40675 .36108 m .41444 .35803 L .40855 .35942 L F
.85381 .18337 m .85182 .18699 L .84464 .1862 L 0 .763 .406 r
F
.85381 .18337 m .86104 .18414 L .85182 .18699 L F
.57822 .30574 m .57857 .3088 L .57111 .30791 L 0 .728 .395 r
F
.57822 .30574 m .58573 .30658 L .57857 .3088 L F
.45118 .2975 m .45259 .29961 L .44501 .29902 L 0 .692 .373 r
F
.45118 .2975 m .45881 .29811 L .45259 .29961 L F
.4956 .23525 m .49664 .23789 L .4891 .23742 L 0 .734 .387 r
F
.4956 .23525 m .50319 .23574 L .49664 .23789 L F
.51854 .32044 m .51937 .31963 L .51187 .32246 L 0 0 0 r
F
.51854 .32044 m .52609 .31758 L .51937 .31963 L F
.80943 .24847 m .80782 .25183 L .80059 .25117 L 0 .759 .402 r
F
.80943 .24847 m .8167 .24912 L .80782 .25183 L F
.21377 .55645 m .21719 .55701 L .20937 .55695 L 0 .623 .323 r
F
.21377 .55645 m .22165 .55651 L .21719 .55701 L F
.53382 .3718 m .53453 .37425 L .52703 .37381 L 0 .726 .383 r
F
.53382 .3718 m .54137 .37226 L .53453 .37425 L F
.48939 .43444 m .49049 .43611 L .48294 .43587 L 0 .694 .362 r
F
.48939 .43444 m .49699 .4347 L .49049 .43611 L F
.30262 .43154 m .30529 .4341 L .29755 .4336 L 0 .721 .384 r
F
.30262 .43154 m .3104 .43211 L .30529 .4341 L F
.76503 .3121 m .76379 .31484 L .75652 .3144 L 0 .744 .39 r
F
.76503 .3121 m .77234 .31255 L .76379 .31484 L F
.72682 .17822 m .7259 .1815 L .71859 .18087 L 0 .755 .4 r
F
.72682 .17822 m .73417 .17886 L .7259 .1815 L F
.25818 .49518 m .26123 .49648 L .25345 .49631 L 0 .673 .35 r
F
.25818 .49518 m .26602 .49536 L .26123 .49648 L F
.77125 .1163 m .76995 .12005 L .76269 .11946 L 0 .78 .407 r
F
.77125 .1163 m .77856 .1169 L .76995 .12005 L F
.63035 .27925 m .63022 .27869 L .62284 .28145 L 0 0 0 r
F
.63035 .27925 m .63777 .27646 L .63022 .27869 L F
.12342 .46192 m .12765 .46009 L .11971 .4619 L F
.12342 .46192 m .13142 .45983 L .12765 .46009 L F
.09287 .35156 m .09733 .35314 L .08938 .35288 L 0 .684 .358 r
F
.09287 .35156 m .10087 .35182 L .09733 .35314 L F
.68241 .24231 m .68186 .2454 L .67451 .24459 L 0 .736 .397 r
F
.68241 .24231 m .68981 .24309 L .68186 .2454 L F
.27966 .35518 m .28253 .35655 L .27477 .35613 L 0 .649 .349 r
F
.27966 .35518 m .28747 .35564 L .28253 .35655 L F
.23517 .4242 m .23848 .41845 L .23064 .422 L 0 0 0 r
F
.23517 .4242 m .24307 .4199 L .23848 .41845 L F
.74218 .23826 m .74109 .23803 L .73383 .24078 L F
.74218 .23826 m .74948 .2355 L .74109 .23803 L F
.32409 .29373 m .32658 .29581 L .31887 .29543 L 0 .707 .373 r
F
.32409 .29373 m .33185 .29412 L .32658 .29581 L F
.40675 .36527 m .40854 .3683 L .40091 .36705 L 0 .702 .391 r
F
.40675 .36527 m .41443 .36635 L .40854 .3683 L F
.07134 .49734 m .07595 .49957 L .06797 .50026 L 0 .818 .389 r
F
.07134 .49734 m .07938 .49666 L .07595 .49957 L F
.85403 .19728 m .85198 .19742 L .84485 .20011 L 0 0 0 r
F
.85403 .19728 m .8612 .19456 L .85198 .19742 L F
.55534 .23669 m .55588 .23936 L .54839 .23881 L 0 .73 .388 r
F
.55534 .23669 m .56288 .23724 L .55588 .23936 L F
.63801 .30874 m .63784 .31176 L .63044 .3111 L 0 .741 .395 r
F
.63801 .30874 m .64546 .30939 L .63784 .31176 L F
.59979 .17507 m .59994 .17827 L .5925 .17776 L 0 .759 .399 r
F
.59979 .17507 m .60727 .17559 L .59994 .17827 L F
.10807 .41265 m .1124 .41335 L .10447 .41312 L 0 .61 .324 r
F
.10807 .41265 m .11606 .41292 L .1124 .41335 L F
.54914 .43473 m .54973 .43632 L .54224 .4361 L 0 .691 .36 r
F
.54914 .43473 m .55668 .43496 L .54973 .43632 L F
.8693 .25006 m .86718 .25335 L .86001 .25278 L 0 .761 .401 r
F
.8693 .25006 m .87651 .25063 L .86718 .25335 L F
.59358 .37278 m .59379 .37506 L .58635 .37469 L 0 .723 .379 r
F
.59358 .37278 m .60107 .37316 L .59379 .37506 L F
.31786 .49535 m .3204 .49652 L .31268 .49637 L 0 .665 .346 r
F
.31786 .49535 m .32563 .49552 L .3204 .49652 L F
.82487 .3128 m .82312 .31545 L .81591 .31506 L 0 .742 .388 r
F
.82487 .3128 m .83212 .3132 L .82312 .31545 L F
.51091 .30077 m .51182 .30325 L .50429 .3024 L 0 .697 .382 r
F
.51091 .30077 m .51849 .30159 L .51182 .30325 L F
.3623 .43298 m .36446 .43503 L .35679 .43468 L 0 .708 .372 r
F
.3623 .43298 m .37002 .43335 L .36446 .43503 L F
.08655 .55662 m .09106 .55739 L .0831 .55735 L 0 .642 .332 r
F
.08655 .55662 m .09457 .55669 L .09106 .55739 L F
.15249 .3522 m .15644 .35373 L .14855 .35345 L 0 .678 .356 r
F
.15249 .3522 m .16043 .35249 L .15644 .35373 L F
.83111 .11743 m .8293 .12121 L .82209 .12058 L 0 .779 .408 r
F
.83111 .11743 m .83835 .11807 L .8293 .12121 L F
.34698 .38388 m .34929 .38299 L .34159 .38572 L 0 0 0 r
F
.34698 .38388 m .35474 .38105 L .34929 .38299 L F
.78667 .18022 m .78524 .18362 L .77799 .18291 L 0 .756 .403 r
F
.78667 .18022 m .79396 .18093 L .78524 .18362 L F
.131 .49449 m .13511 .49661 L .1272 .49646 L 0 .721 .375 r
F
.131 .49449 m .13896 .49477 L .13511 .49661 L F
.45882 .342 m .46017 .34089 L .4526 .34363 L 0 0 0 r
F
.45882 .342 m .46645 .33919 L .46017 .34089 L F
.38378 .29498 m .38577 .29704 L .37812 .2966 L 0 .701 .372 r
F
.38378 .29498 m .39149 .29544 L .38577 .29704 L F
.33933 .35834 m .3417 .35987 L .334 .35911 L 0 .63 .351 r
F
.33933 .35834 m .34708 .35913 L .3417 .35987 L F
.74226 .24536 m .74121 .24871 L .73391 .24792 L 0 .749 .402 r
F
.74226 .24536 m .7496 .24613 L .74121 .24871 L F
.42823 .2338 m .42984 .23646 L .42223 .23603 L 0 .738 .387 r
F
.42823 .2338 m .43589 .23424 L .42984 .23646 L F
.57069 .30116 m .57107 .30033 L .56362 .30319 L 0 0 0 r
F
.57069 .30116 m .57819 .29829 L .57107 .30033 L F
.23517 .4242 m .23838 .43047 L .23058 .42867 L 0 .728 .415 r
F
.23517 .4242 m .24301 .42664 L .23838 .43047 L F
.46647 .3694 m .46776 .37219 L .46019 .37153 L 0 .727 .39 r
F
.46647 .3694 m .4741 .37007 L .46776 .37219 L F
.65959 .17614 m .65924 .17936 L .65186 .17881 L 0 .756 .399 r
F
.65959 .17614 m .66702 .17671 L .65924 .17936 L F
.37756 .49548 m .3796 .49657 L .37194 .49643 L 0 .659 .343 r
F
.37756 .49548 m .38528 .49563 L .3796 .49657 L F
.68257 .26021 m .68199 .25983 L .67467 .2626 L 0 0 0 r
F
.68257 .26021 m .68994 .25742 L .68199 .25983 L F
.69783 .31054 m .69716 .31341 L .68982 .31289 L 0 .744 .393 r
F
.69783 .31054 m .70522 .31106 L .69716 .31341 L F
.61514 .23875 m .61517 .24154 L .60774 .24088 L 0 .728 .39 r
F
.61514 .23875 m .62261 .23941 L .61517 .24154 L F
.65338 .3734 m .65309 .37557 L .6457 .37525 L 0 .72 .377 r
F
.65338 .3734 m .66082 .37373 L .65309 .37557 L F
.42202 .43372 m .42368 .43554 L .41606 .43526 L 0 .7 .366 r
F
.42202 .43372 m .42969 .43402 L .42368 .43554 L F
.1462 .55645 m .15019 .55711 L .1423 .55705 L 0 .631 .327 r
F
.1462 .55645 m .15415 .55652 L .15019 .55711 L F
.16769 .41475 m .17152 .41512 L .16365 .41477 L 0 .555 .306 r
F
.16769 .41475 m .17562 .41523 L .17152 .41512 L F
.19065 .49472 m .19426 .4963 L .18641 .49611 L 0 .689 .359 r
F
.19065 .49472 m .19855 .49495 L .19426 .4963 L F
.21214 .35316 m .21559 .35462 L .20776 .35431 L 0 .668 .353 r
F
.21214 .35316 m .22003 .3535 L .21559 .35462 L F
.79447 .21914 m .79294 .21909 L .78573 .2218 L 0 0 0 r
F
.79447 .21914 m .80172 .2164 L .79294 .21909 L F
.25659 .29253 m .25966 .29465 L .25187 .29431 L 0 .713 .374 r
F
.25659 .29253 m .26443 .29289 L .25966 .29465 L F
.28717 .4041 m .28999 .40231 L .28222 .40482 L 0 0 0 r
F
.28717 .4041 m .29499 .40141 L .28999 .40231 L F
.84657 .18261 m .84464 .1862 L .83744 .18543 L 0 .762 .406 r
F
.84657 .18261 m .85381 .18337 L .84464 .1862 L F
.5707 .30489 m .57111 .30791 L .56364 .30699 L 0 .725 .394 r
F
.5707 .30489 m .57822 .30574 L .57111 .30791 L F
.44353 .29692 m .44501 .29902 L .43741 .29846 L 0 .693 .373 r
F
.44353 .29692 m .45118 .2975 L .44501 .29902 L F
.17527 .44794 m .17905 .44742 L .17115 .44949 L 0 .769 .312 r
F
.17527 .44794 m .18322 .44559 L .17905 .44742 L F
.48799 .23477 m .4891 .23742 L .48154 .23695 L 0 .734 .387 r
F
.48799 .23477 m .4956 .23525 L .4891 .23742 L F
.80215 .2478 m .80059 .25117 L .79335 .25049 L 0 .758 .402 r
F
.80215 .2478 m .80943 .24847 L .80059 .25117 L F
.39905 .36416 m .40092 .36255 L .39326 .36574 L 0 0 0 r
F
.39905 .36416 m .40675 .36108 L .40092 .36255 L F
.20587 .55638 m .20937 .55695 L .20153 .5569 L 0 .624 .324 r
F
.20587 .55638 m .21377 .55645 L .20937 .55695 L F
.52625 .37133 m .52703 .37381 L .51952 .37335 L 0 .727 .384 r
F
.52625 .37133 m .53382 .3718 L .52703 .37381 L F
.71323 .37382 m .71242 .37592 L .70509 .37562 L 0 .718 .375 r
F
.71323 .37382 m .7206 .37413 L .71242 .37592 L F
.29482 .43092 m .29755 .4336 L .28981 .43305 L 0 .722 .386 r
F
.29482 .43092 m .30262 .43154 L .29755 .4336 L F
.48178 .43419 m .48294 .43587 L .47538 .43563 L 0 .695 .363 r
F
.48178 .43419 m .48939 .43444 L .48294 .43587 L F
.7577 .31165 m .75652 .3144 L .74924 .31396 L 0 .744 .39 r
F
.7577 .31165 m .76503 .3121 L .75652 .3144 L F
.71945 .1776 m .71859 .18087 L .71127 .18025 L 0 .755 .4 r
F
.71945 .1776 m .72682 .17822 L .71859 .18087 L F
.25034 .49498 m .25345 .49631 L .24566 .49614 L 0 .674 .351 r
F
.25034 .49498 m .25818 .49518 L .25345 .49631 L F
.76393 .11571 m .76269 .11946 L .75541 .11888 L 0 .781 .407 r
F
.76393 .11571 m .77125 .1163 L .76269 .11946 L F
.08485 .35129 m .08938 .35288 L .08142 .35263 L 0 .685 .358 r
F
.08485 .35129 m .09287 .35156 L .08938 .35288 L F
.51096 .32328 m .51187 .32246 L .50434 .32527 L 0 0 0 r
F
.51096 .32328 m .51854 .32044 L .51187 .32246 L F
.67499 .24153 m .67451 .24459 L .66714 .2438 L 0 .734 .396 r
F
.67499 .24153 m .68241 .24231 L .67451 .24459 L F
.27183 .35473 m .27477 .35613 L .267 .35572 L 0 .653 .35 r
F
.27183 .35473 m .27966 .35518 L .27477 .35613 L F
.39905 .36416 m .40091 .36705 L .39326 .36574 L 0 .692 .387 r
F
.39905 .36416 m .40675 .36527 L .40091 .36705 L F
.1154 .46403 m .11971 .4619 L .11175 .46368 L 0 0 0 r
F
.1154 .46403 m .12342 .46192 L .11971 .4619 L F
.3163 .29334 m .31887 .29543 L .31114 .29506 L 0 .708 .373 r
F
.3163 .29334 m .32409 .29373 L .31887 .29543 L F
.6229 .28204 m .62284 .28145 L .61544 .28422 L 0 0 0 r
F
.6229 .28204 m .63035 .27925 L .62284 .28145 L F
.22731 .42175 m .23064 .422 L .22283 .42019 L F
.22731 .42175 m .23517 .4242 L .23064 .422 L F
.73486 .24103 m .73383 .24078 L .72656 .24354 L F
.73486 .24103 m .74218 .23826 L .73383 .24078 L F
.5478 .23614 m .54839 .23881 L .5409 .23828 L 0 .731 .388 r
F
.5478 .23614 m .55534 .23669 L .54839 .23881 L F
.63055 .30806 m .63044 .3111 L .62303 .31042 L 0 .74 .396 r
F
.63055 .30806 m .63801 .30874 L .63044 .3111 L F
.59229 .17455 m .5925 .17776 L .58505 .17725 L 0 .759 .399 r
F
.59229 .17455 m .59979 .17507 L .5925 .17776 L F
.10006 .41238 m .10447 .41312 L .09652 .41289 L 0 .614 .326 r
F
.10006 .41238 m .10807 .41265 L .10447 .41312 L F
.54159 .4345 m .54224 .4361 L .53474 .43588 L 0 .691 .36 r
F
.54159 .4345 m .54914 .43473 L .54224 .4361 L F
.86208 .24948 m .86001 .25278 L .85283 .2522 L 0 .761 .401 r
F
.86208 .24948 m .8693 .25006 L .86001 .25278 L F
.50332 .29998 m .50429 .3024 L .49675 .30159 L 0 .696 .38 r
F
.50332 .29998 m .51091 .30077 L .50429 .3024 L F
.58607 .37239 m .58635 .37469 L .57889 .37432 L 0 .723 .38 r
F
.58607 .37239 m .59358 .37278 L .58635 .37469 L F
.31007 .49518 m .31268 .49637 L .30494 .49622 L 0 .665 .346 r
F
.31007 .49518 m .31786 .49535 L .31268 .49637 L F
.8176 .31239 m .81591 .31506 L .80869 .31466 L 0 .742 .389 r
F
.8176 .31239 m .82487 .3128 L .81591 .31506 L F
.35455 .43259 m .35679 .43468 L .34909 .43432 L 0 .709 .373 r
F
.35455 .43259 m .3623 .43298 L .35679 .43468 L F
.84684 .19999 m .84485 .20011 L .8377 .20282 L 0 0 0 r
F
.84684 .19999 m .85403 .19728 L .84485 .20011 L F
.07853 .55655 m .0831 .55735 L .07513 .55731 L 0 .644 .333 r
F
.07853 .55655 m .08655 .55662 L .0831 .55735 L F
.82384 .1168 m .82209 .12058 L .81487 .11996 L 0 .78 .408 r
F
.82384 .1168 m .83111 .11743 L .82209 .12058 L F
.14453 .35191 m .14855 .35345 L .14065 .35318 L 0 .679 .356 r
F
.14453 .35191 m .15249 .3522 L .14855 .35345 L F
.77936 .17952 m .77799 .18291 L .77072 .1822 L 0 .756 .402 r
F
.77936 .17952 m .78667 .18022 L .77799 .18291 L F
.12301 .4942 m .1272 .49646 L .11927 .49633 L 0 .729 .379 r
F
.12301 .4942 m .131 .49449 L .1272 .49646 L F
.37606 .29453 m .37812 .2966 L .37044 .29617 L 0 .702 .372 r
F
.37606 .29453 m .38378 .29498 L .37812 .2966 L F
.22726 .42851 m .23058 .42867 L .22273 .43224 L 0 .911 .327 r
F
.22726 .42851 m .23517 .4242 L .23058 .42867 L F
.33921 .38666 m .34159 .38572 L .33387 .38837 L 0 0 0 r
F
.33921 .38666 m .34698 .38388 L .34159 .38572 L F
.33156 .35761 m .334 .35911 L .32628 .35842 L 0 .633 .35 r
F
.33156 .35761 m .33933 .35834 L .334 .35911 L F
.7349 .24459 m .73391 .24792 L .7266 .24711 L 0 .747 .401 r
F
.7349 .24459 m .74226 .24536 L .73391 .24792 L F
.42055 .23336 m .42223 .23603 L .4146 .23561 L 0 .738 .388 r
F
.42055 .23336 m .42823 .2338 L .42223 .23603 L F
.45118 .34483 m .4526 .34363 L .445 .3464 L 0 0 0 r
F
.45118 .34483 m .45882 .342 L .4526 .34363 L F
.45883 .3687 m .46019 .37153 L .4526 .37083 L 0 .726 .39 r
F
.45883 .3687 m .46647 .3694 L .46019 .37153 L F
.65215 .17558 m .65186 .17881 L .64447 .17826 L 0 .757 .399 r
F
.65215 .17558 m .65959 .17614 L .65186 .17881 L F
.69043 .30999 m .68982 .31289 L .68246 .31235 L 0 .744 .393 r
F
.69043 .30999 m .69783 .31054 L .68982 .31289 L F
.36983 .49533 m .37194 .49643 L .36426 .49629 L 0 .66 .343 r
F
.36983 .49533 m .37756 .49548 L .37194 .49643 L F
.60765 .2381 m .60774 .24088 L .6003 .24023 L 0 .729 .39 r
F
.60765 .2381 m .61514 .23875 L .60774 .24088 L F
.64594 .37306 m .6457 .37525 L .6383 .37492 L 0 .721 .377 r
F
.64594 .37306 m .65338 .3734 L .6457 .37525 L F
.87754 .31291 m .87534 .31551 L .86818 .31513 L 0 .741 .387 r
F
.87754 .31291 m .88475 .31329 L .87534 .31551 L F
.56317 .30403 m .56362 .30319 L .55615 .30607 L 0 0 0 r
F
.56317 .30403 m .57069 .30116 L .56362 .30319 L F
.41433 .43342 m .41606 .43526 L .40843 .43497 L 0 .701 .367 r
F
.41433 .43342 m .42202 .43372 L .41606 .43526 L F
.15974 .41431 m .16365 .41477 L .15575 .41443 L 0 .568 .31 r
F
.15974 .41431 m .16769 .41475 L .16365 .41477 L F
.13823 .55638 m .1423 .55705 L .13438 .557 L 0 .632 .328 r
F
.13823 .55638 m .1462 .55645 L .1423 .55705 L F
.18272 .49447 m .18641 .49611 L .17854 .49592 L 0 .691 .361 r
F
.18272 .49447 m .19065 .49472 L .18641 .49611 L F
.20424 .35283 m .20776 .35431 L .19991 .354 L 0 .67 .354 r
F
.20424 .35283 m .21214 .35316 L .20776 .35431 L F
.8838 .1182 m .88154 .12204 L .87438 .12136 L 0 .78 .409 r
F
.8838 .1182 m .89101 .11888 L .88154 .12204 L F
.67518 .263 m .67467 .2626 L .66732 .26536 L 0 0 0 r
F
.67518 .263 m .68257 .26021 L .67467 .2626 L F
.24873 .29218 m .25187 .29431 L .24407 .29397 L 0 .714 .374 r
F
.24873 .29218 m .25659 .29253 L .25187 .29431 L F
.56317 .30403 m .56364 .30699 L .55615 .30607 L 0 .721 .393 r
F
.56317 .30403 m .5707 .30489 L .56364 .30699 L F
.83932 .18185 m .83744 .18543 L .83023 .18465 L 0 .761 .405 r
F
.83932 .18185 m .84657 .18261 L .83744 .18543 L F
.78721 .22188 m .78573 .2218 L .77852 .22453 L 0 0 0 r
F
.78721 .22188 m .79447 .21914 L .78573 .2218 L F
.43586 .29635 m .43741 .29846 L .42979 .29791 L 0 .695 .373 r
F
.43586 .29635 m .44353 .29692 L .43741 .29846 L F
.48037 .23429 m .48154 .23695 L .47397 .23649 L 0 .735 .387 r
F
.48037 .23429 m .48799 .23477 L .48154 .23695 L F
.27932 .40687 m .28222 .40482 L .27443 .40741 L 0 0 0 r
F
.27932 .40687 m .28717 .4041 L .28222 .40482 L F
.79485 .24712 m .79335 .25049 L .7861 .2498 L 0 .757 .402 r
F
.79485 .24712 m .80215 .2478 L .79335 .25049 L F
.1673 .45026 m .17115 .44949 L .16324 .45155 L 0 .747 .302 r
F
.1673 .45026 m .17527 .44794 L .17115 .44949 L F
.287 .43022 m .28981 .43305 L .28204 .43242 L 0 .723 .389 r
F
.287 .43022 m .29482 .43092 L .28981 .43305 L F
.51867 .37083 m .51952 .37335 L .51199 .37287 L 0 .727 .384 r
F
.51867 .37083 m .52625 .37133 L .51952 .37335 L F
.19796 .55631 m .20153 .5569 L .19367 .55684 L 0 .625 .324 r
F
.19796 .55631 m .20587 .55638 L .20153 .5569 L F
.70584 .37351 m .70509 .37562 L .69775 .37532 L 0 .718 .375 r
F
.70584 .37351 m .71323 .37382 L .70509 .37562 L F
.75035 .31119 m .74924 .31396 L .74194 .3135 L 0 .744 .391 r
F
.75035 .31119 m .7577 .31165 L .74924 .31396 L F
.47416 .43392 m .47538 .43563 L .4678 .43538 L 0 .695 .363 r
F
.47416 .43392 m .48178 .43419 L .47538 .43563 L F
.71207 .17698 m .71127 .18025 L .70393 .17964 L 0 .755 .4 r
F
.71207 .17698 m .71945 .1776 L .71127 .18025 L F
.24247 .49478 m .24566 .49614 L .23785 .49596 L 0 .675 .352 r
F
.24247 .49478 m .25034 .49498 L .24566 .49614 L F
.75659 .11511 m .75541 .11888 L .74812 .1183 L 0 .781 .407 r
F
.75659 .11511 m .76393 .11571 L .75541 .11888 L F
.07682 .35102 m .08142 .35263 L .07344 .35237 L 0 .686 .359 r
F
.07682 .35102 m .08485 .35129 L .08142 .35263 L F
.66756 .24077 m .66714 .2438 L .65976 .24302 L 0 .733 .395 r
F
.66756 .24077 m .67499 .24153 L .66714 .2438 L F
.39134 .36304 m .39326 .36574 L .38561 .36443 L 0 .68 .383 r
F
.39134 .36304 m .39905 .36416 L .39326 .36574 L F
.39133 .36724 m .39326 .36574 L .38559 .36894 L 0 0 0 r
F
.39133 .36724 m .39905 .36416 L .39326 .36574 L F
.26399 .3543 m .267 .35572 L .25921 .35532 L 0 .656 .35 r
F
.26399 .3543 m .27183 .35473 L .267 .35572 L F
.3085 .29296 m .31114 .29506 L .30339 .29469 L 0 .709 .373 r
F
.3085 .29296 m .3163 .29334 L .31114 .29506 L F
.50337 .32611 m .50434 .32527 L .4968 .32807 L 0 0 0 r
F
.50337 .32611 m .51096 .32328 L .50434 .32527 L F
.21944 .41991 m .22283 .42019 L .21501 .41882 L F
.21944 .41991 m .22731 .42175 L .22283 .42019 L F
.10736 .46615 m .11175 .46368 L .10377 .46543 L F
.10736 .46615 m .1154 .46403 L .11175 .46368 L F
.62307 .30737 m .62303 .31042 L .6156 .3097 L 0 .739 .396 r
F
.62307 .30737 m .63055 .30806 L .62303 .31042 L F
.54024 .2356 m .5409 .23828 L .53339 .23775 L 0 .731 .388 r
F
.54024 .2356 m .5478 .23614 L .5409 .23828 L F
.61544 .28485 m .61544 .28422 L .60802 .287 L 0 0 0 r
F
.61544 .28485 m .6229 .28204 L .61544 .28422 L F
.58477 .17403 m .58505 .17725 L .57759 .17675 L 0 .759 .399 r
F
.58477 .17403 m .59229 .17455 L .58505 .17725 L F
.09204 .41211 m .09652 .41289 L .08855 .41266 L 0 .618 .327 r
F
.09204 .41211 m .10006 .41238 L .09652 .41289 L F
.49571 .29923 m .49675 .30159 L .48919 .30082 L 0 .695 .379 r
F
.49571 .29923 m .50332 .29998 L .49675 .30159 L F
.85484 .24889 m .85283 .2522 L .84564 .25161 L 0 .76 .401 r
F
.85484 .24889 m .86208 .24948 L .85283 .2522 L F
.53402 .43426 m .53474 .43588 L .52722 .43565 L 0 .691 .36 r
F
.53402 .43426 m .54159 .4345 L .53474 .43588 L F
.57855 .37199 m .57889 .37432 L .57142 .37393 L 0 .724 .38 r
F
.57855 .37199 m .58607 .37239 L .57889 .37432 L F
.81031 .31198 m .80869 .31466 L .80145 .31425 L 0 .742 .389 r
F
.81031 .31198 m .8176 .31239 L .80869 .31466 L F
.34679 .43217 m .34909 .43432 L .34139 .43394 L 0 .71 .375 r
F
.34679 .43217 m .35455 .43259 L .34909 .43432 L F
.30226 .49501 m .30494 .49622 L .29719 .49606 L 0 .666 .347 r
F
.30226 .49501 m .31007 .49518 L .30494 .49622 L F
.72752 .24381 m .72656 .24354 L .71927 .2463 L 0 0 0 r
F
.72752 .24381 m .73486 .24103 L .72656 .24354 L F
.81656 .11617 m .81487 .11996 L .80764 .11934 L 0 .78 .408 r
F
.81656 .11617 m .82384 .1168 L .81487 .11996 L F
.07048 .55648 m .07513 .55731 L .06714 .55726 L 0 .646 .334 r
F
.07048 .55648 m .07853 .55655 L .07513 .55731 L F
.13655 .35162 m .14065 .35318 L .13272 .3529 L 0 .68 .357 r
F
.13655 .35162 m .14453 .35191 L .14065 .35318 L F
.77203 .17883 m .77072 .1822 L .76344 .18151 L 0 .756 .402 r
F
.77203 .17883 m .77936 .17952 L .77072 .1822 L F
.11502 .49389 m .11927 .49633 L .11133 .49622 L 0 .737 .383 r
F
.11502 .49389 m .12301 .4942 L .11927 .49633 L F
.83963 .20272 m .8377 .20282 L .83054 .20552 L 0 0 0 r
F
.83963 .20272 m .84684 .19999 L .8377 .20282 L F
.36832 .29409 m .37044 .29617 L .36276 .29575 L 0 .703 .372 r
F
.36832 .29409 m .37606 .29453 L .37044 .29617 L F
.32378 .35694 m .32628 .35842 L .31855 .35778 L 0 .636 .35 r
F
.32378 .35694 m .33156 .35761 L .32628 .35842 L F
.72752 .24381 m .7266 .24711 L .71927 .2463 L 0 .746 .401 r
F
.72752 .24381 m .7349 .24459 L .7266 .24711 L F
.41286 .23293 m .4146 .23561 L .40696 .23519 L 0 .739 .388 r
F
.41286 .23293 m .42055 .23336 L .4146 .23561 L F
.45118 .36795 m .4526 .37083 L .44499 .37006 L 0 .723 .391 r
F
.45118 .36795 m .45883 .3687 L .4526 .37083 L F
.33142 .38941 m .33387 .38837 L .32613 .39099 L 0 0 0 r
F
.33142 .38941 m .33921 .38666 L .33387 .38837 L F
.68301 .30944 m .68246 .31235 L .67509 .3118 L 0 .743 .393 r
F
.68301 .30944 m .69043 .30999 L .68246 .31235 L F
.6447 .17503 m .64447 .17826 L .63706 .17771 L 0 .757 .399 r
F
.6447 .17503 m .65215 .17558 L .64447 .17826 L F
.60015 .23747 m .6003 .24023 L .59285 .2396 L 0 .729 .39 r
F
.60015 .23747 m .60765 .2381 L .6003 .24023 L F
.21933 .43222 m .22273 .43224 L .21486 .43537 L 0 .881 .327 r
F
.21933 .43222 m .22726 .42851 L .22273 .43224 L F
.36209 .49517 m .36426 .49629 L .35657 .49614 L 0 .66 .344 r
F
.36209 .49517 m .36983 .49533 L .36426 .49629 L F
.63847 .37271 m .6383 .37492 L .63089 .37458 L 0 .721 .377 r
F
.63847 .37271 m .64594 .37306 L .6383 .37492 L F
.87031 .31252 m .86818 .31513 L .86099 .31476 L 0 .741 .387 r
F
.87031 .31252 m .87754 .31291 L .86818 .31513 L F
.40663 .4331 m .40843 .43497 L .40078 .43467 L 0 .702 .368 r
F
.40663 .4331 m .41433 .43342 L .40843 .43497 L F
.15178 .4139 m .15575 .41443 L .14785 .41411 L 0 .578 .314 r
F
.15178 .4139 m .15974 .41431 L .15575 .41443 L F
.44351 .3477 m .445 .3464 L .43738 .34923 L 0 0 0 r
F
.44351 .3477 m .45118 .34483 L .445 .3464 L F
.13024 .55631 m .13438 .557 L .12645 .55694 L 0 .633 .328 r
F
.13024 .55631 m .13823 .55638 L .13438 .557 L F
.17478 .49421 m .17854 .49592 L .17066 .49571 L 0 .694 .363 r
F
.17478 .49421 m .18272 .49447 L .17854 .49592 L F
.19632 .3525 m .19991 .354 L .19205 .35369 L 0 .671 .354 r
F
.19632 .3525 m .20424 .35283 L .19991 .354 L F
.87658 .11752 m .87438 .12136 L .86721 .12069 L 0 .78 .409 r
F
.87658 .11752 m .8838 .1182 L .87438 .12136 L F
.55562 .30317 m .55615 .30607 L .54865 .30514 L 0 .717 .391 r
F
.55562 .30317 m .56317 .30403 L .55615 .30607 L F
.55563 .30691 m .55615 .30607 L .54866 .30895 L 0 0 0 r
F
.55563 .30691 m .56317 .30403 L .55615 .30607 L F
.24086 .29183 m .24407 .29397 L .23625 .29363 L 0 .714 .374 r
F
.24086 .29183 m .24873 .29218 L .24407 .29397 L F
.83205 .1811 m .83023 .18465 L .82301 .18389 L 0 .76 .405 r
F
.83205 .1811 m .83932 .18185 L .83023 .18465 L F
.42818 .29581 m .42979 .29791 L .42217 .29739 L 0 .696 .372 r
F
.42818 .29581 m .43586 .29635 L .42979 .29791 L F
.66777 .26579 m .66732 .26536 L .65996 .26813 L 0 0 0 r
F
.66777 .26579 m .67518 .263 L .66732 .26536 L F
.47274 .23382 m .47397 .23649 L .46639 .23603 L 0 .736 .387 r
F
.47274 .23382 m .48037 .23429 L .47397 .23649 L F
.78753 .24642 m .7861 .2498 L .77883 .24909 L 0 .756 .402 r
F
.78753 .24642 m .79485 .24712 L .7861 .2498 L F
.27917 .42943 m .28204 .43242 L .27426 .4317 L 0 .723 .391 r
F
.27917 .42943 m .287 .43022 L .28204 .43242 L F
.51107 .37032 m .51199 .37287 L .50444 .37236 L 0 .726 .385 r
F
.51107 .37032 m .51867 .37083 L .51199 .37287 L F
.77993 .22463 m .77852 .22453 L .77128 .22726 L 0 0 0 r
F
.77993 .22463 m .78721 .22188 L .77852 .22453 L F
.19004 .55624 m .19367 .55684 L .1858 .55678 L 0 .626 .325 r
F
.19004 .55624 m .19796 .55631 L .19367 .55684 L F
.69843 .37319 m .69775 .37532 L .6904 .37501 L 0 .718 .375 r
F
.69843 .37319 m .70584 .37351 L .69775 .37532 L F
.74299 .31071 m .74194 .3135 L .73462 .31304 L 0 .744 .391 r
F
.74299 .31071 m .75035 .31119 L .74194 .3135 L F
.46651 .43365 m .4678 .43538 L .46021 .43512 L 0 .696 .364 r
F
.46651 .43365 m .47416 .43392 L .4678 .43538 L F
.70467 .17637 m .70393 .17964 L .69658 .17904 L 0 .755 .4 r
F
.70467 .17637 m .71207 .17698 L .70393 .17964 L F
.23459 .49457 m .23785 .49596 L .23002 .49578 L 0 .677 .353 r
F
.23459 .49457 m .24247 .49478 L .23785 .49596 L F
.74924 .11452 m .74812 .1183 L .74081 .11772 L 0 .781 .407 r
F
.74924 .11452 m .75659 .11511 L .74812 .1183 L F
.27145 .40976 m .27443 .40741 L .26662 .41013 L 0 0 0 r
F
.27145 .40976 m .27932 .40687 L .27443 .40741 L F
.38361 .36196 m .38561 .36443 L .37793 .36318 L 0 .668 .377 r
F
.38361 .36196 m .39134 .36304 L .38561 .36443 L F
.66011 .24003 m .65976 .24302 L .65236 .24226 L 0 .732 .394 r
F
.66011 .24003 m .66756 .24077 L .65976 .24302 L F
.15932 .45257 m .16324 .45155 L .15531 .45361 L 0 .726 .293 r
F
.15932 .45257 m .1673 .45026 L .16324 .45155 L F
.25613 .35389 m .25921 .35532 L .25141 .35494 L 0 .658 .351 r
F
.25613 .35389 m .26399 .3543 L .25921 .35532 L F
.30069 .29258 m .30339 .29469 L .29563 .29432 L 0 .71 .373 r
F
.30069 .29258 m .3085 .29296 L .30339 .29469 L F
.21154 .41855 m .21501 .41882 L .20716 .41782 L 0 0 0 r
F
.21154 .41855 m .21944 .41991 L .21501 .41882 L F
.38359 .37031 m .38559 .36894 L .37791 .3721 L F
.38359 .37031 m .39133 .36724 L .38559 .36894 L F
.61557 .30665 m .6156 .3097 L .60816 .30896 L 0 .737 .395 r
F
.61557 .30665 m .62307 .30737 L .6156 .3097 L F
.53266 .23507 m .53339 .23775 L .52586 .23724 L 0 .732 .388 r
F
.53266 .23507 m .54024 .2356 L .53339 .23775 L F
.09931 .46827 m .10377 .46543 L .09578 .4671 L 0 0 0 r
F
.09931 .46827 m .10736 .46615 L .10377 .46543 L F
.57724 .17352 m .57759 .17675 L .5701 .17625 L 0 .76 .399 r
F
.57724 .17352 m .58477 .17403 L .57759 .17675 L F
.48809 .29851 m .48919 .30082 L .48162 .30009 L 0 .695 .377 r
F
.48809 .29851 m .49571 .29923 L .48919 .30082 L F
.84758 .24829 m .84564 .25161 L .83842 .25101 L 0 .76 .401 r
F
.84758 .24829 m .85484 .24889 L .84564 .25161 L F
.084 .41186 m .08855 .41266 L .08057 .41244 L 0 .621 .329 r
F
.084 .41186 m .09204 .41211 L .08855 .41266 L F
.49576 .32894 m .4968 .32807 L .48924 .33085 L 0 0 0 r
F
.49576 .32894 m .50337 .32611 L .4968 .32807 L F
.52644 .43402 m .52722 .43565 L .51968 .43542 L 0 .692 .361 r
F
.52644 .43402 m .53402 .43426 L .52722 .43565 L F
.57101 .37158 m .57142 .37393 L .56393 .37353 L 0 .724 .381 r
F
.57101 .37158 m .57855 .37199 L .57142 .37393 L F
.33902 .43173 m .34139 .43394 L .33366 .43353 L 0 .711 .376 r
F
.33902 .43173 m .34679 .43217 L .34139 .43394 L F
.80301 .31155 m .80145 .31425 L .79419 .31383 L 0 .743 .389 r
F
.80301 .31155 m .81031 .31198 L .80145 .31425 L F
.29444 .49483 m .29719 .49606 L .28942 .49589 L 0 .667 .348 r
F
.29444 .49483 m .30226 .49501 L .29719 .49606 L F
.80927 .11554 m .80764 .11934 L .80039 .11872 L 0 .78 .408 r
F
.80927 .11554 m .81656 .11617 L .80764 .11934 L F
.76469 .17814 m .76344 .18151 L .75615 .18083 L 0 .755 .402 r
F
.76469 .17814 m .77203 .17883 L .76344 .18151 L F
.12855 .35134 m .13272 .3529 L .12479 .35263 L 0 .681 .357 r
F
.12855 .35134 m .13655 .35162 L .13272 .3529 L F
.60795 .28767 m .60802 .287 L .60059 .2898 L 0 0 0 r
F
.60795 .28767 m .61544 .28485 L .60802 .287 L F
.107 .49357 m .11133 .49622 L .10337 .49615 L 0 .748 .388 r
F
.107 .49357 m .11502 .49389 L .11133 .49622 L F
.36057 .29366 m .36276 .29575 L .35505 .29533 L 0 .704 .372 r
F
.36057 .29366 m .36832 .29409 L .36276 .29575 L F
.31598 .35632 m .31855 .35778 L .3108 .3572 L 0 .64 .35 r
F
.31598 .35632 m .32378 .35694 L .31855 .35778 L F
.72013 .24303 m .71927 .2463 L .71193 .2455 L 0 .744 .4 r
F
.72013 .24303 m .72752 .24381 L .71927 .2463 L F
.72017 .2466 m .71927 .2463 L .71196 .24908 L 0 0 0 r
F
.72017 .2466 m .72752 .24381 L .71927 .2463 L F
.40515 .2325 m .40696 .23519 L .3993 .23477 L 0 .739 .388 r
F
.40515 .2325 m .41286 .23293 L .40696 .23519 L F
.44351 .36715 m .44499 .37006 L .43737 .36923 L 0 .721 .391 r
F
.44351 .36715 m .45118 .36795 L .44499 .37006 L F
.83241 .20545 m .83054 .20552 L .82336 .20823 L 0 0 0 r
F
.83241 .20545 m .83963 .20272 L .83054 .20552 L F
.67558 .30886 m .67509 .3118 L .66771 .31123 L 0 .743 .394 r
F
.67558 .30886 m .68301 .30944 L .67509 .3118 L F
.59263 .23685 m .59285 .2396 L .58538 .23899 L 0 .729 .389 r
F
.59263 .23685 m .60015 .23747 L .59285 .2396 L F
.63722 .17448 m .63706 .17771 L .62963 .17718 L 0 .758 .399 r
F
.63722 .17448 m .6447 .17503 L .63706 .17771 L F
.35432 .49501 m .35657 .49614 L .34886 .49599 L 0 .661 .344 r
F
.35432 .49501 m .36209 .49517 L .35657 .49614 L F
.63099 .37236 m .63089 .37458 L .62346 .37424 L 0 .721 .378 r
F
.63099 .37236 m .63847 .37271 L .63089 .37458 L F
.86307 .31213 m .86099 .31476 L .8538 .31438 L 0 .741 .387 r
F
.86307 .31213 m .87031 .31252 L .86099 .31476 L F
.39892 .43277 m .40078 .43467 L .39311 .43436 L 0 .702 .368 r
F
.39892 .43277 m .40663 .4331 L .40078 .43467 L F
.1438 .41351 m .14785 .41411 L .13992 .4138 L 0 .587 .317 r
F
.1438 .41351 m .15178 .4139 L .14785 .41411 L F
.12224 .55623 m .12645 .55694 L .1185 .55688 L 0 .635 .329 r
F
.12224 .55623 m .13024 .55631 L .12645 .55694 L F
.16683 .49393 m .17066 .49571 L .16276 .49549 L 0 .697 .365 r
F
.16683 .49393 m .17478 .49421 L .17066 .49571 L F
.18838 .35218 m .19205 .35369 L .18417 .35338 L 0 .673 .355 r
F
.18838 .35218 m .19632 .3525 L .19205 .35369 L F
.32361 .39214 m .32613 .39099 L .31837 .39358 L 0 0 0 r
F
.32361 .39214 m .33142 .38941 L .32613 .39099 L F
.86935 .11685 m .86721 .12069 L .86002 .12003 L 0 .78 .408 r
F
.86935 .11685 m .87658 .11752 L .86721 .12069 L F
.54805 .30231 m .54865 .30514 L .54113 .30422 L 0 .714 .39 r
F
.54805 .30231 m .55562 .30317 L .54865 .30514 L F
.21139 .43545 m .21486 .43537 L .20698 .43814 L 0 .853 .326 r
F
.21139 .43545 m .21933 .43222 L .21486 .43537 L F
.82476 .18036 m .82301 .18389 L .81577 .18314 L 0 .76 .404 r
F
.82476 .18036 m .83205 .1811 L .82301 .18389 L F
.43583 .3506 m .43738 .34923 L .42975 .3521 L 0 0 0 r
F
.43583 .3506 m .44351 .3477 L .43738 .34923 L F
.42048 .29528 m .42217 .29739 L .41452 .29688 L 0 .697 .372 r
F
.42048 .29528 m .42818 .29581 L .42217 .29739 L F
.46509 .23335 m .46639 .23603 L .45879 .23558 L 0 .736 .387 r
F
.46509 .23335 m .47274 .23382 L .46639 .23603 L F
.54808 .30979 m .54866 .30895 L .54116 .31184 L 0 0 0 r
F
.54808 .30979 m .55563 .30691 L .54866 .30895 L F
.7802 .24572 m .77883 .24909 L .77154 .24837 L 0 .755 .402 r
F
.7802 .24572 m .78753 .24642 L .77883 .24909 L F
.27133 .42851 m .27426 .4317 L .26647 .43085 L 0 .721 .394 r
F
.27133 .42851 m .27917 .42943 L .27426 .4317 L F
.50346 .36978 m .50444 .37236 L .49688 .37184 L 0 .726 .385 r
F
.50346 .36978 m .51107 .37032 L .50444 .37236 L F
.18209 .55617 m .1858 .55678 L .17791 .55672 L 0 .626 .325 r
F
.18209 .55617 m .19004 .55624 L .1858 .55678 L F
.69101 .37287 m .6904 .37501 L .68302 .3747 L 0 .719 .375 r
F
.69101 .37287 m .69843 .37319 L .6904 .37501 L F
.73562 .31023 m .73462 .31304 L .7273 .31256 L 0 .743 .391 r
F
.73562 .31023 m .74299 .31071 L .73462 .31304 L F
.45886 .43338 m .46021 .43512 L .4526 .43486 L 0 .696 .364 r
F
.45886 .43338 m .46651 .43365 L .46021 .43512 L F
.69725 .17576 m .69658 .17904 L .68921 .17844 L 0 .756 .4 r
F
.69725 .17576 m .70467 .17637 L .69658 .17904 L F
.66035 .26858 m .65996 .26813 L .65258 .27091 L 0 0 0 r
F
.66035 .26858 m .66777 .26579 L .65996 .26813 L F
.37587 .36092 m .37793 .36318 L .37024 .36201 L 0 .658 .371 r
F
.37587 .36092 m .38361 .36196 L .37793 .36318 L F
.22669 .49435 m .23002 .49578 L .22218 .49559 L 0 .678 .354 r
F
.22669 .49435 m .23459 .49457 L .23002 .49578 L F
.74187 .11394 m .74081 .11772 L .73349 .11714 L 0 .781 .407 r
F
.74187 .11394 m .74924 .11452 L .74081 .11772 L F
.65265 .2393 m .65236 .24226 L .64494 .24152 L 0 .732 .394 r
F
.65265 .2393 m .66011 .24003 L .65236 .24226 L F
.24825 .35349 m .25141 .35494 L .24359 .35457 L 0 .661 .352 r
F
.24825 .35349 m .25613 .35389 L .25141 .35494 L F
.77264 .22738 m .77128 .22726 L .76403 .23 L 0 0 0 r
F
.77264 .22738 m .77993 .22463 L .77128 .22726 L F
.20363 .41749 m .20716 .41782 L .1993 .41702 L F
.20363 .41749 m .21154 .41855 L .20716 .41782 L F
.29286 .2922 m .29563 .29432 L .28785 .29396 L 0 .711 .374 r
F
.29286 .2922 m .30069 .29258 L .29563 .29432 L F
.26357 .41279 m .26662 .41013 L .25879 .41302 L 0 0 0 r
F
.26357 .41279 m .27145 .40976 L .26662 .41013 L F
.15131 .45488 m .15531 .45361 L .14736 .45568 L F
.15131 .45488 m .15932 .45257 L .15531 .45361 L F
.88489 .18275 m .88262 .18646 L .87544 .18568 L 0 .768 .407 r
F
.88489 .18275 m .89212 .18351 L .88262 .18646 L F
.88495 .18622 m .88262 .18646 L .8755 .18915 L 0 0 0 r
F
.88495 .18622 m .89212 .18351 L .88262 .18646 L F
.60807 .3059 m .60816 .30896 L .6007 .30819 L 0 .735 .395 r
F
.60807 .3059 m .61557 .30665 L .60816 .30896 L F
.52507 .23455 m .52586 .23724 L .51832 .23673 L 0 .733 .388 r
F
.52507 .23455 m .53266 .23507 L .52586 .23724 L F
.48045 .29781 m .48162 .30009 L .47403 .2994 L 0 .695 .377 r
F
.48045 .29781 m .48809 .29851 L .48162 .30009 L F
.56969 .17301 m .5701 .17625 L .56261 .17575 L 0 .76 .399 r
F
.56969 .17301 m .57724 .17352 L .5701 .17625 L F
.84031 .24767 m .83842 .25101 L .8312 .25039 L 0 .759 .401 r
F
.84031 .24767 m .84758 .24829 L .83842 .25101 L F
.07595 .4116 m .08057 .41244 L .07257 .41222 L 0 .624 .33 r
F
.07595 .4116 m .084 .41186 L .08057 .41244 L F
.51884 .43377 m .51968 .43542 L .51213 .43518 L 0 .692 .361 r
F
.51884 .43377 m .52644 .43402 L .51968 .43542 L F
.56346 .37116 m .56393 .37353 L .55642 .37312 L 0 .724 .381 r
F
.56346 .37116 m .57101 .37158 L .56393 .37353 L F
.33123 .43126 m .33366 .43353 L .32593 .43309 L 0 .712 .377 r
F
.33123 .43126 m .33902 .43173 L .33366 .43353 L F
.7957 .31112 m .79419 .31383 L .78692 .31341 L 0 .743 .389 r
F
.7957 .31112 m .80301 .31155 L .79419 .31383 L F
.2866 .49464 m .28942 .49589 L .28163 .49572 L 0 .668 .348 r
F
.2866 .49464 m .29444 .49483 L .28942 .49589 L F
.09124 .47033 m .09578 .4671 L .08778 .46864 L 0 0 0 r
F
.09124 .47033 m .09931 .46827 L .09578 .4671 L F
.37584 .37334 m .37791 .3721 L .3702 .37517 L F
.37584 .37334 m .38359 .37031 L .37791 .3721 L F
.80196 .11492 m .80039 .11872 L .79313 .11811 L 0 .78 .408 r
F
.80196 .11492 m .80927 .11554 L .80039 .11872 L F
.75733 .17747 m .75615 .18083 L .74884 .18016 L 0 .755 .401 r
F
.75733 .17747 m .76469 .17814 L .75615 .18083 L F
.12054 .35105 m .12479 .35263 L .11683 .35236 L 0 .682 .357 r
F
.12054 .35105 m .12855 .35134 L .12479 .35263 L F
.09897 .49324 m .10337 .49615 L .09539 .49616 L 0 .761 .394 r
F
.09897 .49324 m .107 .49357 L .10337 .49615 L F
.48814 .33177 m .48924 .33085 L .48166 .33363 L 0 0 0 r
F
.48814 .33177 m .49576 .32894 L .48924 .33085 L F
.71273 .24226 m .71193 .2455 L .70457 .24469 L 0 .742 .399 r
F
.71273 .24226 m .72013 .24303 L .71193 .2455 L F
.30816 .35573 m .3108 .3572 L .30304 .35665 L 0 .644 .35 r
F
.30816 .35573 m .31598 .35632 L .3108 .3572 L F
.35279 .29323 m .35505 .29533 L .34734 .29492 L 0 .705 .373 r
F
.35279 .29323 m .36057 .29366 L .35505 .29533 L F
.60046 .2905 m .60059 .2898 L .59314 .29261 L 0 0 0 r
F
.60046 .2905 m .60795 .28767 L .60059 .2898 L F
.43582 .36631 m .43737 .36923 L .42974 .36834 L 0 .717 .391 r
F
.43582 .36631 m .44351 .36715 L .43737 .36923 L F
.7128 .24939 m .71196 .24908 L .70464 .25185 L 0 0 0 r
F
.7128 .24939 m .72017 .2466 L .71196 .24908 L F
.66813 .30827 m .66771 .31123 L .6603 .31064 L 0 .742 .394 r
F
.66813 .30827 m .67558 .30886 L .66771 .31123 L F
.5851 .23624 m .58538 .23899 L .57789 .2384 L 0 .73 .389 r
F
.5851 .23624 m .59263 .23685 L .58538 .23899 L F
.62974 .17393 m .62963 .17718 L .6222 .17664 L 0 .758 .399 r
F
.62974 .17393 m .63722 .17448 L .62963 .17718 L F
.34654 .49485 m .34886 .49599 L .34113 .49584 L 0 .662 .344 r
F
.34654 .49485 m .35432 .49501 L .34886 .49599 L F
.6235 .37199 m .62346 .37424 L .61601 .37388 L 0 .721 .378 r
F
.6235 .37199 m .63099 .37236 L .62346 .37424 L F
.85582 .31174 m .8538 .31438 L .84659 .31399 L 0 .741 .388 r
F
.85582 .31174 m .86307 .31213 L .8538 .31438 L F
.39118 .43242 m .39311 .43436 L .38543 .43404 L 0 .703 .369 r
F
.39118 .43242 m .39892 .43277 L .39311 .43436 L F
.13581 .41315 m .13992 .4138 L .13198 .41349 L 0 .594 .32 r
F
.13581 .41315 m .1438 .41351 L .13992 .4138 L F
.11422 .55615 m .1185 .55688 L .11054 .55682 L 0 .636 .33 r
F
.11422 .55615 m .12224 .55623 L .1185 .55688 L F
.15886 .49363 m .16276 .49549 L .15484 .49527 L 0 .701 .367 r
F
.15886 .49363 m .16683 .49393 L .16276 .49549 L F
.82517 .20818 m .82336 .20823 L .81616 .21095 L 0 0 0 r
F
.82517 .20818 m .83241 .20545 L .82336 .20823 L F
.18043 .35186 m .18417 .35338 L .17627 .35308 L 0 .674 .355 r
F
.18043 .35186 m .18838 .35218 L .18417 .35338 L F
.8621 .11618 m .86002 .12003 L .85281 .11937 L 0 .78 .408 r
F
.8621 .11618 m .86935 .11685 L .86002 .12003 L F
.54047 .30146 m .54113 .30422 L .5336 .30332 L 0 .711 .388 r
F
.54047 .30146 m .54805 .30231 L .54113 .30422 L F
.81747 .17962 m .81577 .18314 L .80851 .18239 L 0 .759 .404 r
F
.81747 .17962 m .82476 .18036 L .81577 .18314 L F
.31578 .39486 m .31837 .39358 L .3106 .39617 L 0 0 0 r
F
.31578 .39486 m .32361 .39214 L .31837 .39358 L F
.41277 .29477 m .41452 .29688 L .40686 .29639 L 0 .699 .373 r
F
.41277 .29477 m .42048 .29528 L .41452 .29688 L F
.20343 .4384 m .20698 .43814 L .19907 .44072 L 0 .826 .321 r
F
.20343 .4384 m .21139 .43545 L .20698 .43814 L F
.45742 .23289 m .45879 .23558 L .45117 .23513 L 0 .737 .387 r
F
.45742 .23289 m .46509 .23335 L .45879 .23558 L F
.77286 .245 m .77154 .24837 L .76424 .24764 L 0 .753 .402 r
F
.77286 .245 m .7802 .24572 L .77154 .24837 L F
.42813 .35354 m .42975 .3521 L .4221 .35504 L 0 0 0 r
F
.42813 .35354 m .43583 .3506 L .42975 .3521 L F
.26346 .42743 m .26647 .43085 L .25866 .42981 L 0 .717 .397 r
F
.26346 .42743 m .27133 .42851 L .26647 .43085 L F
.49583 .36921 m .49688 .37184 L .4893 .37128 L 0 .726 .386 r
F
.49583 .36921 m .50346 .36978 L .49688 .37184 L F
.36811 .35994 m .37024 .36201 L .36254 .36095 L 0 .651 .366 r
F
.36811 .35994 m .37587 .36092 L .37024 .36201 L F
.72823 .30974 m .7273 .31256 L .71995 .31208 L 0 .743 .391 r
F
.72823 .30974 m .73562 .31023 L .7273 .31256 L F
.68358 .37255 m .68302 .3747 L .67564 .37438 L 0 .719 .376 r
F
.68358 .37255 m .69101 .37287 L .68302 .3747 L F
.17413 .55609 m .17791 .55672 L .17001 .55666 L 0 .627 .326 r
F
.17413 .55609 m .18209 .55617 L .17791 .55672 L F
.45118 .43309 m .4526 .43486 L .44498 .43459 L 0 .697 .364 r
F
.45118 .43309 m .45886 .43338 L .4526 .43486 L F
.68982 .17517 m .68921 .17844 L .68183 .17786 L 0 .756 .399 r
F
.68982 .17517 m .69725 .17576 L .68921 .17844 L F
.21878 .49412 m .22218 .49559 L .21432 .49539 L 0 .68 .355 r
F
.21878 .49412 m .22669 .49435 L .22218 .49559 L F
.73449 .11335 m .73349 .11714 L .72616 .11657 L 0 .782 .407 r
F
.73449 .11335 m .74187 .11394 L .73349 .11714 L F
.54051 .31267 m .54116 .31184 L .53363 .31471 L 0 0 0 r
F
.54051 .31267 m .54808 .30979 L .54116 .31184 L F
.64518 .23859 m .64494 .24152 L .63752 .2408 L 0 .731 .393 r
F
.64518 .23859 m .65265 .2393 L .64494 .24152 L F
.24036 .3531 m .24359 .35457 L .23575 .3542 L 0 .663 .352 r
F
.24036 .3531 m .24825 .35349 L .24359 .35457 L F
.19569 .41662 m .1993 .41702 L .19142 .41634 L 0 .511 .298 r
F
.19569 .41662 m .20363 .41749 L .1993 .41702 L F
.6529 .27138 m .65258 .27091 L .64519 .27368 L 0 0 0 r
F
.6529 .27138 m .66035 .26858 L .65258 .27091 L F
.28501 .29183 m .28785 .29396 L .28006 .2936 L 0 .711 .374 r
F
.28501 .29183 m .29286 .2922 L .28785 .29396 L F
.87765 .182 m .87544 .18568 L .86825 .18491 L 0 .766 .407 r
F
.87765 .182 m .88489 .18275 L .87544 .18568 L F
.60054 .30514 m .6007 .30819 L .59322 .3074 L 0 .733 .395 r
F
.60054 .30514 m .60807 .3059 L .6007 .30819 L F
.76532 .23015 m .76403 .23 L .75676 .23274 L 0 0 0 r
F
.76532 .23015 m .77264 .22738 L .76403 .23 L F
.14329 .4572 m .14736 .45568 L .1394 .45775 L F
.14329 .4572 m .15131 .45488 L .14736 .45568 L F
.51746 .23404 m .51832 .23673 L .51076 .23623 L 0 .733 .388 r
F
.51746 .23404 m .52507 .23455 L .51832 .23673 L F
.25567 .41602 m .25879 .41302 L .25094 .41622 L 0 0 0 r
F
.25567 .41602 m .26357 .41279 L .25879 .41302 L F
.47279 .29715 m .47403 .2994 L .46643 .29874 L 0 .695 .376 r
F
.47279 .29715 m .48045 .29781 L .47403 .2994 L F
.83302 .24704 m .8312 .25039 L .82396 .24977 L 0 .759 .401 r
F
.83302 .24704 m .84031 .24767 L .8312 .25039 L F
.32342 .43075 m .32593 .43309 L .31817 .43262 L 0 .713 .378 r
F
.32342 .43075 m .33123 .43126 L .32593 .43309 L F
.51122 .43352 m .51213 .43518 L .50457 .43494 L 0 .693 .361 r
F
.51122 .43352 m .51884 .43377 L .51213 .43518 L F
.55589 .37072 m .55642 .37312 L .5489 .3727 L 0 .724 .381 r
F
.55589 .37072 m .56346 .37116 L .55642 .37312 L F
.87777 .18894 m .8755 .18915 L .86836 .19185 L 0 0 0 r
F
.87777 .18894 m .88495 .18622 L .8755 .18915 L F
.78837 .31069 m .78692 .31341 L .77964 .31299 L 0 .743 .389 r
F
.78837 .31069 m .7957 .31112 L .78692 .31341 L F
.27874 .49445 m .28163 .49572 L .27383 .49555 L 0 .669 .349 r
F
.27874 .49445 m .2866 .49464 L .28163 .49572 L F
.74996 .17681 m .74884 .18016 L .74151 .17951 L 0 .756 .401 r
F
.74996 .17681 m .75733 .17747 L .74884 .18016 L F
.79464 .1143 m .79313 .11811 L .78585 .1175 L 0 .78 .408 r
F
.79464 .1143 m .80196 .11492 L .79313 .11811 L F
.11252 .35077 m .11683 .35236 L .10886 .35209 L 0 .682 .358 r
F
.11252 .35077 m .12054 .35105 L .11683 .35236 L F
.08315 .4722 m .08778 .46864 L .07975 .46997 L 0 0 0 r
F
.08315 .4722 m .09124 .47033 L .08778 .46864 L F
.09093 .49297 m .09539 .49616 L .08739 .4963 L 0 .779 .4 r
F
.09093 .49297 m .09897 .49324 L .09539 .49616 L F
.70531 .24148 m .70457 .24469 L .6972 .24389 L 0 .741 .398 r
F
.70531 .24148 m .71273 .24226 L .70457 .24469 L F
.36806 .37632 m .3702 .37517 L .36248 .37815 L 0 0 0 r
F
.36806 .37632 m .37584 .37334 L .3702 .37517 L F
.30033 .35518 m .30304 .35665 L .29526 .35613 L 0 .647 .351 r
F
.30033 .35518 m .30816 .35573 L .30304 .35665 L F
.34501 .29281 m .34734 .29492 L .3396 .29452 L 0 .706 .373 r
F
.34501 .29281 m .35279 .29323 L .34734 .29492 L F
.42812 .36542 m .42974 .36834 L .42209 .36737 L 0 .712 .39 r
F
.42812 .36542 m .43582 .36631 L .42974 .36834 L F
.48049 .3346 m .48166 .33363 L .47407 .3364 L 0 0 0 r
F
.48049 .3346 m .48814 .33177 L .48166 .33363 L F
.66066 .30766 m .6603 .31064 L .65289 .31003 L 0 .741 .394 r
F
.66066 .30766 m .66813 .30827 L .6603 .31064 L F
.57755 .23565 m .57789 .2384 L .57039 .23781 L 0 .73 .389 r
F
.57755 .23565 m .5851 .23624 L .57789 .2384 L F
.62223 .17339 m .6222 .17664 L .61474 .17611 L 0 .758 .399 r
F
.62223 .17339 m .62974 .17393 L .6222 .17664 L F
.59294 .29335 m .59314 .29261 L .58567 .29544 L 0 0 0 r
F
.59294 .29335 m .60046 .2905 L .59314 .29261 L F
.33875 .49468 m .34113 .49584 L .33339 .49568 L 0 .662 .345 r
F
.33875 .49468 m .34654 .49485 L .34113 .49584 L F
.61599 .37162 m .61601 .37388 L .60855 .37352 L 0 .722 .378 r
F
.61599 .37162 m .6235 .37199 L .61601 .37388 L F
.84855 .31134 m .84659 .31399 L .83936 .3136 L 0 .742 .388 r
F
.84855 .31134 m .85582 .31174 L .84659 .31399 L F
.38343 .43207 m .38543 .43404 L .37774 .4337 L 0 .704 .37 r
F
.38343 .43207 m .39118 .43242 L .38543 .43404 L F
.12779 .4128 m .13198 .41349 L .12403 .4132 L 0 .6 .322 r
F
.12779 .4128 m .13581 .41315 L .13198 .41349 L F
.10618 .55607 m .11054 .55682 L .10256 .55676 L 0 .638 .331 r
F
.10618 .55607 m .11422 .55615 L .11054 .55682 L F
.15087 .4933 m .15484 .49527 L .14691 .49502 L 0 .705 .369 r
F
.15087 .4933 m .15886 .49363 L .15484 .49527 L F
.53287 .30063 m .5336 .30332 L .52605 .30244 L 0 .708 .386 r
F
.53287 .30063 m .54047 .30146 L .5336 .30332 L F
.17247 .35154 m .17627 .35308 L .16836 .35279 L 0 .675 .356 r
F
.17247 .35154 m .18043 .35186 L .17627 .35308 L F
.85483 .11552 m .85281 .11937 L .84559 .11872 L 0 .78 .408 r
F
.85483 .11552 m .8621 .11618 L .85281 .11937 L F
.70542 .25219 m .70464 .25185 L .6973 .25464 L 0 0 0 r
F
.70542 .25219 m .7128 .24939 L .70464 .25185 L F
.81015 .17889 m .80851 .18239 L .80125 .18166 L 0 .758 .404 r
F
.81015 .17889 m .81747 .17962 L .80851 .18239 L F
.81791 .21092 m .81616 .21095 L .80895 .21367 L 0 0 0 r
F
.81791 .21092 m .82517 .20818 L .81616 .21095 L F
.40504 .29427 m .40686 .29639 L .39918 .2959 L 0 .7 .373 r
F
.40504 .29427 m .41277 .29477 L .40686 .29639 L F
.44974 .23243 m .45117 .23513 L .44354 .23468 L 0 .737 .388 r
F
.44974 .23243 m .45742 .23289 L .45117 .23513 L F
.7655 .24427 m .76424 .24764 L .75693 .24689 L 0 .752 .401 r
F
.7655 .24427 m .77286 .245 L .76424 .24764 L F
.25559 .42616 m .25866 .42981 L .25084 .42847 L 0 .71 .398 r
F
.25559 .42616 m .26346 .42743 L .25866 .42981 L F
.48819 .36862 m .4893 .37128 L .48171 .37069 L 0 .725 .387 r
F
.48819 .36862 m .49583 .36921 L .4893 .37128 L F
.36034 .35903 m .36254 .36095 L .35482 .36 L 0 .647 .362 r
F
.36034 .35903 m .36811 .35994 L .36254 .36095 L F
.30793 .3976 m .3106 .39617 L .3028 .39877 L 0 0 0 r
F
.30793 .3976 m .31578 .39486 L .3106 .39617 L F
.72082 .30923 m .71995 .31208 L .7126 .31158 L 0 .743 .392 r
F
.72082 .30923 m .72823 .30974 L .71995 .31208 L F
.67613 .37222 m .67564 .37438 L .66823 .37406 L 0 .719 .376 r
F
.67613 .37222 m .68358 .37255 L .67564 .37438 L F
.16616 .55602 m .17001 .55666 L .16209 .55659 L 0 .628 .326 r
F
.16616 .55602 m .17413 .55609 L .17001 .55666 L F
.19545 .44118 m .19907 .44072 L .19116 .44319 L 0 .801 .315 r
F
.19545 .44118 m .20343 .4384 L .19907 .44072 L F
.68238 .17458 m .68183 .17786 L .67443 .17728 L 0 .756 .399 r
F
.68238 .17458 m .68982 .17517 L .68183 .17786 L F
.44349 .4328 m .44498 .43459 L .43734 .43431 L 0 .697 .365 r
F
.44349 .4328 m .45118 .43309 L .44498 .43459 L F
.21085 .49387 m .21432 .49539 L .20644 .49518 L 0 .682 .356 r
F
.21085 .49387 m .21878 .49412 L .21432 .49539 L F
.63768 .23789 m .63752 .2408 L .63007 .2401 L 0 .731 .392 r
F
.63768 .23789 m .64518 .23859 L .63752 .2408 L F
.42041 .35651 m .4221 .35504 L .41444 .35803 L 0 0 0 r
F
.42041 .35651 m .42813 .35354 L .4221 .35504 L F
.23245 .35272 m .23575 .3542 L .22789 .35385 L 0 .665 .353 r
F
.23245 .35272 m .24036 .3531 L .23575 .3542 L F
.18774 .41587 m .19142 .41634 L .18353 .41575 L 0 .533 .304 r
F
.18774 .41587 m .19569 .41662 L .19142 .41634 L F
.27715 .29145 m .28006 .2936 L .27225 .29324 L 0 .712 .374 r
F
.27715 .29145 m .28501 .29183 L .28006 .2936 L F
.53292 .31555 m .53363 .31471 L .52609 .31758 L 0 0 0 r
F
.53292 .31555 m .54051 .31267 L .53363 .31471 L F
.8704 .18124 m .86825 .18491 L .86104 .18414 L 0 .765 .406 r
F
.8704 .18124 m .87765 .182 L .86825 .18491 L F
.593 .30436 m .59322 .3074 L .58573 .30658 L 0 .73 .394 r
F
.593 .30436 m .60054 .30514 L .59322 .3074 L F
.50984 .23353 m .51076 .23623 L .50319 .23574 L 0 .734 .388 r
F
.50984 .23353 m .51746 .23404 L .51076 .23623 L F
.64544 .27419 m .64519 .27368 L .63777 .27646 L 0 0 0 r
F
.64544 .27419 m .6529 .27138 L .64519 .27368 L F
.46512 .29651 m .46643 .29874 L .45881 .29811 L 0 .695 .375 r
F
.46512 .29651 m .47279 .29715 L .46643 .29874 L F
.82572 .24641 m .82396 .24977 L .8167 .24912 L 0 .758 .401 r
F
.82572 .24641 m .83302 .24704 L .82396 .24977 L F
.22617 .55601 m .22951 .55657 L .22165 .55651 L 0 .622 .323 r
F
.22617 .55601 m .23408 .55608 L .22951 .55657 L F
.3156 .4302 m .31817 .43262 L .3104 .43211 L 0 .713 .38 r
F
.3156 .4302 m .32342 .43075 L .31817 .43262 L F
.54831 .37027 m .5489 .3727 L .54137 .37226 L 0 .724 .382 r
F
.54831 .37027 m .55589 .37072 L .5489 .3727 L F
.50359 .43327 m .50457 .43494 L .49699 .4347 L 0 .693 .362 r
F
.50359 .43327 m .51122 .43352 L .50457 .43494 L F
.13525 .45954 m .1394 .45775 L .13142 .45983 L 0 0 0 r
F
.13525 .45954 m .14329 .4572 L .1394 .45775 L F
.78102 .31024 m .77964 .31299 L .77234 .31255 L 0 .743 .39 r
F
.78102 .31024 m .78837 .31069 L .77964 .31299 L F
.27087 .49425 m .27383 .49555 L .26602 .49536 L 0 .67 .349 r
F
.27087 .49425 m .27874 .49445 L .27383 .49555 L F
.75799 .23292 m .75676 .23274 L .74948 .2355 L 0 0 0 r
F
.75799 .23292 m .76532 .23015 L .75676 .23274 L F
.74258 .17616 m .74151 .17951 L .73417 .17886 L 0 .756 .401 r
F
.74258 .17616 m .74996 .17681 L .74151 .17951 L F
.7873 .11369 m .78585 .1175 L .77856 .1169 L 0 .781 .407 r
F
.7873 .11369 m .79464 .1143 L .78585 .1175 L F
.24774 .41945 m .25094 .41622 L .24307 .4199 L 0 0 0 r
F
.24774 .41945 m .25567 .41602 L .25094 .41622 L F
.10447 .35049 m .10886 .35209 L .10087 .35182 L 0 .683 .358 r
F
.10447 .35049 m .11252 .35077 L .10886 .35209 L F
.08286 .4929 m .08739 .4963 L .07938 .49666 L 0 .809 .405 r
F
.08286 .4929 m .09093 .49297 L .08739 .4963 L F
.87057 .19167 m .86836 .19185 L .8612 .19456 L 0 0 0 r
F
.87057 .19167 m .87777 .18894 L .86836 .19185 L F
.69788 .24071 m .6972 .24389 L .68981 .24309 L 0 .739 .398 r
F
.69788 .24071 m .70531 .24148 L .6972 .24389 L F
.07506 .47351 m .07975 .46997 L .07172 .47098 L 0 0 0 r
F
.07506 .47351 m .08315 .4722 L .07975 .46997 L F
.29248 .35466 m .29526 .35613 L .28747 .35564 L 0 .65 .351 r
F
.29248 .35466 m .30033 .35518 L .29526 .35613 L F
.3372 .2924 m .3396 .29452 L .33185 .29412 L 0 .707 .373 r
F
.3372 .2924 m .34501 .29281 L .3396 .29452 L F
.4204 .36449 m .42209 .36737 L .41443 .36635 L 0 .707 .389 r
F
.4204 .36449 m .42812 .36542 L .42209 .36737 L F
.36027 .37926 m .36248 .37815 L .35474 .38105 L 0 0 0 r
F
.36027 .37926 m .36806 .37632 L .36248 .37815 L F
.65318 .30704 m .65289 .31003 L .64546 .30939 L 0 .741 .394 r
F
.65318 .30704 m .66066 .30766 L .65289 .31003 L F
.56998 .23507 m .57039 .23781 L .56288 .23724 L 0 .731 .389 r
F
.56998 .23507 m .57755 .23565 L .57039 .23781 L F
.61471 .17285 m .61474 .17611 L .60727 .17559 L 0 .759 .399 r
F
.61471 .17285 m .62223 .17339 L .61474 .17611 L F
.88599 .2479 m .88371 .25119 L .87651 .25063 L 0 .76 .4 r
F
.88599 .2479 m .89323 .24846 L .88371 .25119 L F
.33094 .4945 m .33339 .49568 L .32563 .49552 L 0 .663 .345 r
F
.33094 .4945 m .33875 .49468 L .33339 .49568 L F
.60846 .37124 m .60855 .37352 L .60107 .37316 L 0 .722 .379 r
F
.60846 .37124 m .61599 .37162 L .60855 .37352 L F
.37567 .43169 m .37774 .4337 L .37002 .43335 L 0 .704 .371 r
F
.37567 .43169 m .38343 .43207 L .37774 .4337 L F
.84126 .31093 m .83936 .3136 L .83212 .3132 L 0 .742 .388 r
F
.84126 .31093 m .84855 .31134 L .83936 .3136 L F
.47283 .33744 m .47407 .3364 L .46645 .33919 L 0 0 0 r
F
.47283 .33744 m .48049 .3346 L .47407 .3364 L F
.11977 .41247 m .12403 .4132 L .11606 .41292 L 0 .606 .324 r
F
.11977 .41247 m .12779 .4128 L .12403 .4132 L F
.09813 .55598 m .10256 .55676 L .09457 .55669 L 0 .639 .331 r
F
.09813 .55598 m .10618 .55607 L .10256 .55676 L F
.14287 .49293 m .14691 .49502 L .13896 .49477 L 0 .709 .372 r
F
.14287 .49293 m .15087 .4933 L .14691 .49502 L F
.52526 .29982 m .52605 .30244 L .51849 .30159 L 0 .705 .385 r
F
.52526 .29982 m .53287 .30063 L .52605 .30244 L F
.16448 .35123 m .16836 .35279 L .16043 .35249 L 0 .677 .356 r
F
.16448 .35123 m .17247 .35154 L .16836 .35279 L F
.84755 .11487 m .84559 .11872 L .83835 .11807 L 0 .78 .408 r
F
.84755 .11487 m .85483 .11552 L .84559 .11872 L F
.58541 .29621 m .58567 .29544 L .57819 .29829 L 0 0 0 r
F
.58541 .29621 m .59294 .29335 L .58567 .29544 L F
.80282 .17817 m .80125 .18166 L .79396 .18093 L 0 .758 .403 r
F
.80282 .17817 m .81015 .17889 L .80125 .18166 L F
.2477 .42468 m .25084 .42847 L .24301 .42664 L 0 .696 .398 r
F
.2477 .42468 m .25559 .42616 L .25084 .42847 L F
.3973 .29378 m .39918 .2959 L .39149 .29544 L 0 .701 .373 r
F
.3973 .29378 m .40504 .29427 L .39918 .2959 L F
.69801 .25499 m .6973 .25464 L .68994 .25742 L 0 0 0 r
F
.69801 .25499 m .70542 .25219 L .6973 .25464 L F
.75812 .24353 m .75693 .24689 L .7496 .24613 L 0 .751 .401 r
F
.75812 .24353 m .7655 .24427 L .75693 .24689 L F
.44204 .23198 m .44354 .23468 L .43589 .23424 L 0 .738 .388 r
F
.44204 .23198 m .44974 .23243 L .44354 .23468 L F
.35255 .35818 m .35482 .36 L .34708 .35913 L 0 .645 .359 r
F
.35255 .35818 m .36034 .35903 L .35482 .36 L F
.48053 .36799 m .48171 .37069 L .4741 .37007 L 0 .724 .387 r
F
.48053 .36799 m .48819 .36862 L .48171 .37069 L F
.81064 .21367 m .80895 .21367 L .80172 .2164 L 0 0 0 r
F
.81064 .21367 m .81791 .21092 L .80895 .21367 L F
.39104 .49469 m .39298 .49578 L .38528 .49563 L 0 .658 .343 r
F
.39104 .49469 m .39879 .49485 L .39298 .49578 L F
.7134 .30871 m .7126 .31158 L .70522 .31106 L 0 .743 .392 r
F
.7134 .30871 m .72082 .30923 L .7126 .31158 L F
.66866 .37188 m .66823 .37406 L .66082 .37373 L 0 .719 .376 r
F
.66866 .37188 m .67613 .37222 L .66823 .37406 L F
.67492 .174 m .67443 .17728 L .66702 .17671 L 0 .757 .399 r
F
.67492 .174 m .68238 .17458 L .67443 .17728 L F
.43579 .4325 m .43734 .43431 L .42969 .43402 L 0 .698 .365 r
F
.43579 .4325 m .44349 .4328 L .43734 .43431 L F
.15816 .55594 m .16209 .55659 L .15415 .55652 L 0 .629 .327 r
F
.15816 .55594 m .16616 .55602 L .16209 .55659 L F
.63018 .23721 m .63007 .2401 L .62261 .23941 L 0 .731 .392 r
F
.63018 .23721 m .63768 .23789 L .63007 .2401 L F
.20291 .49361 m .20644 .49518 L .19855 .49495 L 0 .684 .357 r
F
.20291 .49361 m .21085 .49387 L .20644 .49518 L F
.30007 .40038 m .3028 .39877 L .29499 .40141 L 0 0 0 r
F
.30007 .40038 m .30793 .3976 L .3028 .39877 L F
.17978 .41522 m .18353 .41575 L .17562 .41523 L 0 .55 .309 r
F
.17978 .41522 m .18774 .41587 L .18353 .41575 L F
.22453 .35235 m .22789 .35385 L .22003 .3535 L 0 .667 .354 r
F
.22453 .35235 m .23245 .35272 L .22789 .35385 L F
.18746 .44384 m .19116 .44319 L .18322 .44559 L 0 .78 .308 r
F
.18746 .44384 m .19545 .44118 L .19116 .44319 L F
.26927 .29109 m .27225 .29324 L .26443 .29289 L 0 .713 .374 r
F
.26927 .29109 m .27715 .29145 L .27225 .29324 L F
.41268 .35952 m .41444 .35803 L .40675 .36108 L 0 0 0 r
F
.41268 .35952 m .42041 .35651 L .41444 .35803 L F
.86313 .18049 m .86104 .18414 L .85381 .18337 L 0 .764 .406 r
F
.86313 .18049 m .8704 .18124 L .86104 .18414 L F
.58545 .30357 m .58573 .30658 L .57822 .30574 L 0 .728 .394 r
F
.58545 .30357 m .593 .30436 L .58573 .30658 L F
.5022 .23303 m .50319 .23574 L .4956 .23525 L 0 .734 .388 r
F
.5022 .23303 m .50984 .23353 L .50319 .23574 L F
.45744 .29589 m .45881 .29811 L .45118 .2975 L 0 .696 .375 r
F
.45744 .29589 m .46512 .29651 L .45881 .29811 L F
.81841 .24576 m .8167 .24912 L .80943 .24847 L 0 .758 .401 r
F
.81841 .24576 m .82572 .24641 L .8167 .24912 L F
.52531 .31843 m .52609 .31758 L .51854 .32044 L 0 0 0 r
F
.52531 .31843 m .53292 .31555 L .52609 .31758 L F
.30776 .4296 m .3104 .43211 L .30262 .43154 L 0 .713 .382 r
F
.30776 .4296 m .3156 .4302 L .3104 .43211 L F
.21823 .55594 m .22165 .55651 L .21377 .55645 L 0 .623 .323 r
F
.21823 .55594 m .22617 .55601 L .22165 .55651 L F
.54071 .3698 m .54137 .37226 L .53382 .3718 L 0 .724 .382 r
F
.54071 .3698 m .54831 .37027 L .54137 .37226 L F
.49595 .433 m .49699 .4347 L .48939 .43444 L 0 .693 .362 r
F
.49595 .433 m .50359 .43327 L .49699 .4347 L F
.77366 .30979 m .77234 .31255 L .76503 .3121 L 0 .743 .39 r
F
.77366 .30979 m .78102 .31024 L .77234 .31255 L F
.26299 .49404 m .26602 .49536 L .25818 .49518 L 0 .671 .35 r
F
.26299 .49404 m .27087 .49425 L .26602 .49536 L F
.73517 .17552 m .73417 .17886 L .72682 .17822 L 0 .756 .401 r
F
.73517 .17552 m .74258 .17616 L .73417 .17886 L F
.63797 .277 m .63777 .27646 L .63035 .27925 L 0 0 0 r
F
.63797 .277 m .64544 .27419 L .63777 .27646 L F
.77994 .11308 m .77856 .1169 L .77125 .1163 L 0 .781 .407 r
F
.77994 .11308 m .7873 .11369 L .77856 .1169 L F
.09641 .35021 m .10087 .35182 L .09287 .35156 L 0 .684 .358 r
F
.09641 .35021 m .10447 .35049 L .10087 .35182 L F
.12719 .46192 m .13142 .45983 L .12342 .46192 L 0 0 0 r
F
.12719 .46192 m .13525 .45954 L .13142 .45983 L F
.69043 .23995 m .68981 .24309 L .68241 .24231 L 0 .738 .397 r
F
.69043 .23995 m .69788 .24071 L .68981 .24309 L F
.28462 .35416 m .28747 .35564 L .27966 .35518 L 0 .653 .351 r
F
.28462 .35416 m .29248 .35466 L .28747 .35564 L F
.07477 .49339 m .07938 .49666 L .07134 .49734 L 0 .856 .405 r
F
.07477 .49339 m .08286 .4929 L .07938 .49666 L F
.75065 .2357 m .74948 .2355 L .74218 .23826 L 0 0 0 r
F
.75065 .2357 m .75799 .23292 L .74948 .2355 L F
.41267 .36352 m .41443 .36635 L .40675 .36527 L 0 .7 .387 r
F
.41267 .36352 m .4204 .36449 L .41443 .36635 L F
.32938 .29199 m .33185 .29412 L .32409 .29373 L 0 .708 .373 r
F
.32938 .29199 m .3372 .2924 L .33185 .29412 L F
.2398 .42304 m .24307 .4199 L .23517 .4242 L 0 0 0 r
F
.2398 .42304 m .24774 .41945 L .24307 .4199 L F
.86335 .1944 m .8612 .19456 L .85403 .19728 L F
.86335 .1944 m .87057 .19167 L .8612 .19456 L F
.64569 .30639 m .64546 .30939 L .63801 .30874 L 0 .74 .394 r
F
.64569 .30639 m .65318 .30704 L .64546 .30939 L F
.5624 .2345 m .56288 .23724 L .55534 .23669 L 0 .731 .389 r
F
.5624 .2345 m .56998 .23507 L .56288 .23724 L F
.60718 .17232 m .60727 .17559 L .59979 .17507 L 0 .759 .399 r
F
.60718 .17232 m .61471 .17285 L .60727 .17559 L F
.55615 .43335 m .55668 .43496 L .54914 .43473 L 0 .69 .36 r
F
.55615 .43335 m .56373 .43359 L .55668 .43496 L F
.87873 .24732 m .87651 .25063 L .8693 .25006 L 0 .76 .4 r
F
.87873 .24732 m .88599 .2479 L .87651 .25063 L F
.60092 .37086 m .60107 .37316 L .59358 .37278 L 0 .722 .379 r
F
.60092 .37086 m .60846 .37124 L .60107 .37316 L F
.32311 .49433 m .32563 .49552 L .31786 .49535 L 0 .664 .346 r
F
.32311 .49433 m .33094 .4945 L .32563 .49552 L F
.36789 .43129 m .37002 .43335 L .3623 .43298 L 0 .705 .372 r
F
.36789 .43129 m .37567 .43169 L .37002 .43335 L F
.83396 .31052 m .83212 .3132 L .82487 .3128 L 0 .742 .388 r
F
.83396 .31052 m .84126 .31093 L .83212 .3132 L F
.11172 .41215 m .11606 .41292 L .10807 .41265 L 0 .61 .326 r
F
.11172 .41215 m .11977 .41247 L .11606 .41292 L F
.51763 .29904 m .51849 .30159 L .51091 .30077 L 0 .703 .383 r
F
.51763 .29904 m .52526 .29982 L .51849 .30159 L F
.09006 .55589 m .09457 .55669 L .08655 .55662 L 0 .641 .332 r
F
.09006 .55589 m .09813 .55598 L .09457 .55669 L F
.13485 .49253 m .13896 .49477 L .131 .49449 L 0 .714 .376 r
F
.13485 .49253 m .14287 .49293 L .13896 .49477 L F
.35246 .38216 m .35474 .38105 L .34698 .38388 L 0 0 0 r
F
.35246 .38216 m .36027 .37926 L .35474 .38105 L F
.84026 .11422 m .83835 .11807 L .83111 .11743 L 0 .78 .408 r
F
.84026 .11422 m .84755 .11487 L .83835 .11807 L F
.15648 .35092 m .16043 .35249 L .15249 .3522 L 0 .678 .356 r
F
.15648 .35092 m .16448 .35123 L .16043 .35249 L F
.79548 .17746 m .79396 .18093 L .78667 .18022 L 0 .757 .403 r
F
.79548 .17746 m .80282 .17817 L .79396 .18093 L F
.46515 .3403 m .46645 .33919 L .45882 .342 L 0 0 0 r
F
.46515 .3403 m .47283 .33744 L .46645 .33919 L F
.2398 .42304 m .24301 .42664 L .23517 .4242 L 0 .671 .392 r
F
.2398 .42304 m .2477 .42468 L .24301 .42664 L F
.38954 .29331 m .39149 .29544 L .38378 .29498 L 0 .702 .373 r
F
.38954 .29331 m .3973 .29378 L .39149 .29544 L F
.75073 .24279 m .7496 .24613 L .74226 .24536 L 0 .749 .401 r
F
.75073 .24279 m .75812 .24353 L .7496 .24613 L F
.57786 .29908 m .57819 .29829 L .57069 .30116 L 0 0 0 r
F
.57786 .29908 m .58541 .29621 L .57819 .29829 L F
.43432 .23152 m .43589 .23424 L .42823 .2338 L 0 .738 .388 r
F
.43432 .23152 m .44204 .23198 L .43589 .23424 L F
.34475 .35739 m .34708 .35913 L .33933 .35834 L 0 .644 .357 r
F
.34475 .35739 m .35255 .35818 L .34708 .35913 L F
.47286 .36734 m .4741 .37007 L .46647 .3694 L 0 .723 .387 r
F
.47286 .36734 m .48053 .36799 L .4741 .37007 L F
.38327 .49453 m .38528 .49563 L .37756 .49548 L 0 .659 .343 r
F
.38327 .49453 m .39104 .49469 L .38528 .49563 L F
.70597 .30818 m .70522 .31106 L .69783 .31054 L 0 .743 .392 r
F
.70597 .30818 m .7134 .30871 L .70522 .31106 L F
.69059 .25779 m .68994 .25742 L .68257 .26021 L 0 0 0 r
F
.69059 .25779 m .69801 .25499 L .68994 .25742 L F
.66118 .37154 m .66082 .37373 L .65338 .3734 L 0 .72 .376 r
F
.66118 .37154 m .66866 .37188 L .66082 .37373 L F
.66744 .17342 m .66702 .17671 L .65959 .17614 L 0 .757 .399 r
F
.66744 .17342 m .67492 .174 L .66702 .17671 L F
.42807 .43218 m .42969 .43402 L .42202 .43372 L 0 .698 .366 r
F
.42807 .43218 m .43579 .4325 L .42969 .43402 L F
.15015 .55585 m .15415 .55652 L .1462 .55645 L 0 .63 .327 r
F
.15015 .55585 m .15816 .55594 L .15415 .55652 L F
.62265 .23655 m .62261 .23941 L .61514 .23875 L 0 .731 .391 r
F
.62265 .23655 m .63018 .23721 L .62261 .23941 L F
.19494 .49334 m .19855 .49495 L .19065 .49472 L 0 .686 .359 r
F
.19494 .49334 m .20291 .49361 L .19855 .49495 L F
.17179 .41464 m .17562 .41523 L .16769 .41475 L 0 .563 .313 r
F
.17179 .41464 m .17978 .41522 L .17562 .41523 L F
.80335 .21643 m .80172 .2164 L .79447 .21914 L 0 0 0 r
F
.80335 .21643 m .81064 .21367 L .80172 .2164 L F
.21659 .35199 m .22003 .3535 L .21214 .35316 L 0 .669 .354 r
F
.21659 .35199 m .22453 .35235 L .22003 .3535 L F
.26138 .29072 m .26443 .29289 L .25659 .29253 L 0 .713 .374 r
F
.26138 .29072 m .26927 .29109 L .26443 .29289 L F
.57788 .30277 m .57822 .30574 L .5707 .30489 L 0 .725 .393 r
F
.57788 .30277 m .58545 .30357 L .57822 .30574 L F
.85584 .17974 m .85381 .18337 L .84657 .18261 L 0 .763 .406 r
F
.85584 .17974 m .86313 .18049 L .85381 .18337 L F
.29219 .40319 m .29499 .40141 L .28717 .4041 L 0 0 0 r
F
.29219 .40319 m .30007 .40038 L .29499 .40141 L F
.17945 .44644 m .18322 .44559 L .17527 .44794 L 0 .759 .3 r
F
.17945 .44644 m .18746 .44384 L .18322 .44559 L F
.44974 .29529 m .45118 .2975 L .44353 .29692 L 0 .697 .374 r
F
.44974 .29529 m .45744 .29589 L .45118 .2975 L F
.49454 .23253 m .4956 .23525 L .48799 .23477 L 0 .735 .388 r
F
.49454 .23253 m .5022 .23303 L .4956 .23525 L F
.81108 .24509 m .80943 .24847 L .80215 .2478 L 0 .757 .401 r
F
.81108 .24509 m .81841 .24576 L .80943 .24847 L F
.29991 .42894 m .30262 .43154 L .29482 .43092 L 0 .713 .383 r
F
.29991 .42894 m .30776 .4296 L .30262 .43154 L F
.40492 .36254 m .40675 .36108 L .39905 .36416 L 0 0 0 r
F
.40492 .36254 m .41268 .35952 L .40675 .36108 L F
.21028 .55586 m .21377 .55645 L .20587 .55638 L 0 .623 .324 r
F
.21028 .55586 m .21823 .55594 L .21377 .55645 L F
.53309 .36932 m .53382 .3718 L .52625 .37133 L 0 .724 .383 r
F
.53309 .36932 m .54071 .3698 L .53382 .3718 L F
.72148 .372 m .7206 .37413 L .71323 .37382 L 0 .717 .375 r
F
.72148 .372 m .7289 .37232 L .7206 .37413 L F
.48828 .43274 m .48939 .43444 L .48178 .43419 L 0 .694 .363 r
F
.48828 .43274 m .49595 .433 L .48939 .43444 L F
.76629 .30933 m .76503 .3121 L .7577 .31165 L 0 .743 .39 r
F
.76629 .30933 m .77366 .30979 L .76503 .3121 L F
.25509 .49382 m .25818 .49518 L .25034 .49498 L 0 .672 .351 r
F
.25509 .49382 m .26299 .49404 L .25818 .49518 L F
.72776 .17488 m .72682 .17822 L .71945 .1776 L 0 .756 .4 r
F
.72776 .17488 m .73517 .17552 L .72682 .17822 L F
.77257 .11247 m .77125 .1163 L .76393 .11571 L 0 .781 .407 r
F
.77257 .11247 m .77994 .11308 L .77125 .1163 L F
.08834 .34993 m .09287 .35156 L .08485 .35129 L 0 .685 .359 r
F
.08834 .34993 m .09641 .35021 L .09287 .35156 L F
.51769 .3213 m .51854 .32044 L .51096 .32328 L 0 0 0 r
F
.51769 .3213 m .52531 .31843 L .51854 .32044 L F
.68296 .2392 m .68241 .24231 L .67499 .24153 L 0 .737 .396 r
F
.68296 .2392 m .69043 .23995 L .68241 .24231 L F
.40492 .36254 m .40675 .36527 L .39905 .36416 L 0 .693 .384 r
F
.40492 .36254 m .41267 .36352 L .40675 .36527 L F
.27674 .35369 m .27966 .35518 L .27183 .35473 L 0 .656 .352 r
F
.27674 .35369 m .28462 .35416 L .27966 .35518 L F
.32155 .29159 m .32409 .29373 L .3163 .29334 L 0 .709 .373 r
F
.32155 .29159 m .32938 .29199 L .32409 .29373 L F
.63047 .27982 m .63035 .27925 L .6229 .28204 L 0 0 0 r
F
.63047 .27982 m .63797 .277 L .63035 .27925 L F
.11911 .46436 m .12342 .46192 L .1154 .46403 L F
.11911 .46436 m .12719 .46192 L .12342 .46192 L F
.63818 .30573 m .63801 .30874 L .63055 .30806 L 0 .738 .394 r
F
.63818 .30573 m .64569 .30639 L .63801 .30874 L F
.74328 .23849 m .74218 .23826 L .73486 .24103 L 0 0 0 r
F
.74328 .23849 m .75065 .2357 L .74218 .23826 L F
.5548 .23394 m .55534 .23669 L .5478 .23614 L 0 .732 .388 r
F
.5548 .23394 m .5624 .2345 L .55534 .23669 L F
.59963 .17179 m .59979 .17507 L .59229 .17455 L 0 .759 .399 r
F
.59963 .17179 m .60718 .17232 L .59979 .17507 L F
.54854 .43311 m .54914 .43473 L .54159 .4345 L 0 .69 .36 r
F
.54854 .43311 m .55615 .43335 L .54914 .43473 L F
.87146 .24674 m .8693 .25006 L .86208 .24948 L 0 .76 .401 r
F
.87146 .24674 m .87873 .24732 L .8693 .25006 L F
.36009 .43088 m .3623 .43298 L .35455 .43259 L 0 .706 .372 r
F
.36009 .43088 m .36789 .43129 L .3623 .43298 L F
.59337 .37046 m .59358 .37278 L .58607 .37239 L 0 .722 .379 r
F
.59337 .37046 m .60092 .37086 L .59358 .37278 L F
.31527 .49414 m .31786 .49535 L .31007 .49518 L 0 .664 .346 r
F
.31527 .49414 m .32311 .49433 L .31786 .49535 L F
.82665 .31011 m .82487 .3128 L .8176 .31239 L 0 .742 .388 r
F
.82665 .31011 m .83396 .31052 L .82487 .3128 L F
.10366 .41184 m .10807 .41265 L .10006 .41238 L 0 .614 .327 r
F
.10366 .41184 m .11172 .41215 L .10807 .41265 L F
.50999 .29827 m .51091 .30077 L .50332 .29998 L 0 .701 .382 r
F
.50999 .29827 m .51763 .29904 L .51091 .30077 L F
.85611 .19713 m .85403 .19728 L .84684 .19999 L 0 0 0 r
F
.85611 .19713 m .86335 .1944 L .85403 .19728 L F
.08198 .55579 m .08655 .55662 L .07853 .55655 L 0 .643 .333 r
F
.08198 .55579 m .09006 .55589 L .08655 .55662 L F
.12681 .49208 m .131 .49449 L .12301 .4942 L 0 .72 .38 r
F
.12681 .49208 m .13485 .49253 L .131 .49449 L F
.23188 .4214 m .23517 .4242 L .22731 .42175 L 0 .622 .372 r
F
.23188 .4214 m .2398 .42304 L .23517 .4242 L F
.23184 .42664 m .23517 .4242 L .22726 .42851 L 0 0 0 r
F
.23184 .42664 m .2398 .42304 L .23517 .4242 L F
.83295 .11357 m .83111 .11743 L .82384 .1168 L 0 .78 .408 r
F
.83295 .11357 m .84026 .11422 L .83111 .11743 L F
.14846 .35062 m .15249 .3522 L .14453 .35191 L 0 .679 .357 r
F
.14846 .35062 m .15648 .35092 L .15249 .3522 L F
.78812 .17676 m .78667 .18022 L .77936 .17952 L 0 .757 .403 r
F
.78812 .17676 m .79548 .17746 L .78667 .18022 L F
.34463 .38502 m .34698 .38388 L .33921 .38666 L 0 0 0 r
F
.34463 .38502 m .35246 .38216 L .34698 .38388 L F
.38176 .29284 m .38378 .29498 L .37606 .29453 L 0 .703 .373 r
F
.38176 .29284 m .38954 .29331 L .38378 .29498 L F
.74332 .24204 m .74226 .24536 L .7349 .24459 L 0 .748 .4 r
F
.74332 .24204 m .75073 .24279 L .74226 .24536 L F
.33692 .35666 m .33933 .35834 L .33156 .35761 L 0 .645 .356 r
F
.33692 .35666 m .34475 .35739 L .33933 .35834 L F
.42659 .23108 m .42823 .2338 L .42055 .23336 L 0 .739 .388 r
F
.42659 .23108 m .43432 .23152 L .42823 .2338 L F
.45745 .34317 m .45882 .342 L .45118 .34483 L 0 0 0 r
F
.45745 .34317 m .46515 .3403 L .45882 .342 L F
.46516 .36665 m .46647 .3694 L .45883 .3687 L 0 .721 .388 r
F
.46516 .36665 m .47286 .36734 L .46647 .3694 L F
.69852 .30763 m .69783 .31054 L .69043 .30999 L 0 .742 .392 r
F
.69852 .30763 m .70597 .30818 L .69783 .31054 L F
.37549 .49437 m .37756 .49548 L .36983 .49533 L 0 .659 .343 r
F
.37549 .49437 m .38327 .49453 L .37756 .49548 L F
.65368 .37119 m .65338 .3734 L .64594 .37306 L 0 .72 .377 r
F
.65368 .37119 m .66118 .37154 L .65338 .3734 L F
.65995 .17285 m .65959 .17614 L .65215 .17558 L 0 .757 .399 r
F
.65995 .17285 m .66744 .17342 L .65959 .17614 L F
.42033 .43186 m .42202 .43372 L .41433 .43342 L 0 .699 .367 r
F
.42033 .43186 m .42807 .43218 L .42202 .43372 L F
.88705 .31065 m .88475 .31329 L .87754 .31291 L 0 .741 .387 r
F
.88705 .31065 m .8943 .31104 L .88475 .31329 L F
.14213 .55576 m .1462 .55645 L .13823 .55638 L 0 .631 .328 r
F
.14213 .55576 m .15015 .55585 L .1462 .55645 L F
.61512 .23589 m .61514 .23875 L .60765 .2381 L 0 .731 .391 r
F
.61512 .23589 m .62265 .23655 L .61514 .23875 L F
.57029 .30196 m .57069 .30116 L .56317 .30403 L 0 0 0 r
F
.57029 .30196 m .57786 .29908 L .57069 .30116 L F
.18697 .49305 m .19065 .49472 L .18272 .49447 L 0 .688 .36 r
F
.18697 .49305 m .19494 .49334 L .19065 .49472 L F
.16379 .41411 m .16769 .41475 L .15974 .41431 L 0 .574 .316 r
F
.16379 .41411 m .17179 .41464 L .16769 .41475 L F
.20863 .35163 m .21214 .35316 L .20424 .35283 L 0 .67 .355 r
F
.20863 .35163 m .21659 .35199 L .21214 .35316 L F
.89337 .11497 m .89101 .11888 L .8838 .1182 L 0 .781 .409 r
F
.89337 .11497 m .90062 .11566 L .89101 .11888 L F
.68315 .2606 m .68257 .26021 L .67518 .263 L 0 0 0 r
F
.68315 .2606 m .69059 .25779 L .68257 .26021 L F
.57029 .30196 m .5707 .30489 L .56317 .30403 L 0 .722 .392 r
F
.57029 .30196 m .57788 .30277 L .5707 .30489 L F
.25346 .29035 m .25659 .29253 L .24873 .29218 L 0 .714 .374 r
F
.25346 .29035 m .26138 .29072 L .25659 .29253 L F
.84854 .17899 m .84657 .18261 L .83932 .18185 L 0 .762 .405 r
F
.84854 .17899 m .85584 .17974 L .84657 .18261 L F
.79604 .21919 m .79447 .21914 L .78721 .22188 L 0 0 0 r
F
.79604 .21919 m .80335 .21643 L .79447 .21914 L F
.44202 .29472 m .44353 .29692 L .43586 .29635 L 0 .698 .374 r
F
.44202 .29472 m .44974 .29529 L .44353 .29692 L F
.48687 .23205 m .48799 .23477 L .48037 .23429 L 0 .736 .388 r
F
.48687 .23205 m .49454 .23253 L .48799 .23477 L F
.80373 .24442 m .80215 .2478 L .79485 .24712 L 0 .756 .401 r
F
.80373 .24442 m .81108 .24509 L .80215 .2478 L F
.29204 .42821 m .29482 .43092 L .287 .43022 L 0 .712 .385 r
F
.29204 .42821 m .29991 .42894 L .29482 .43092 L F
.28429 .40608 m .28717 .4041 L .27932 .40687 L 0 0 0 r
F
.28429 .40608 m .29219 .40319 L .28717 .4041 L F
.17143 .44899 m .17527 .44794 L .1673 .45026 L 0 .74 .293 r
F
.17143 .44899 m .17945 .44644 L .17527 .44794 L F
.52546 .36881 m .52625 .37133 L .51867 .37083 L 0 .724 .383 r
F
.52546 .36881 m .53309 .36932 L .52625 .37133 L F
.20232 .55578 m .20587 .55638 L .19796 .55631 L 0 .624 .324 r
F
.20232 .55578 m .21028 .55586 L .20587 .55638 L F
.71404 .37168 m .71323 .37382 L .70584 .37351 L 0 .718 .375 r
F
.71404 .37168 m .72148 .372 L .71323 .37382 L F
.48061 .43246 m .48178 .43419 L .47416 .43392 L 0 .694 .363 r
F
.48061 .43246 m .48828 .43274 L .48178 .43419 L F
.7589 .30886 m .7577 .31165 L .75035 .31119 L 0 .743 .39 r
F
.7589 .30886 m .76629 .30933 L .7577 .31165 L F
.24717 .4936 m .25034 .49498 L .24247 .49478 L 0 .673 .352 r
F
.24717 .4936 m .25509 .49382 L .25034 .49498 L F
.72033 .17425 m .71945 .1776 L .71207 .17698 L 0 .756 .4 r
F
.72033 .17425 m .72776 .17488 L .71945 .1776 L F
.76519 .11187 m .76393 .11571 L .75659 .11511 L 0 .781 .407 r
F
.76519 .11187 m .77257 .11247 L .76393 .11571 L F
.08024 .34965 m .08485 .35129 L .07682 .35102 L 0 .685 .359 r
F
.08024 .34965 m .08834 .34993 L .08485 .35129 L F
.67548 .23846 m .67499 .24153 L .66756 .24077 L 0 .736 .395 r
F
.67548 .23846 m .68296 .2392 L .67499 .24153 L F
.39716 .36156 m .39905 .36416 L .39134 .36304 L 0 .684 .381 r
F
.39716 .36156 m .40492 .36254 L .39905 .36416 L F
.39715 .36558 m .39905 .36416 L .39133 .36724 L 0 0 0 r
F
.39715 .36558 m .40492 .36254 L .39905 .36416 L F
.26884 .35323 m .27183 .35473 L .26399 .3543 L 0 .658 .352 r
F
.26884 .35323 m .27674 .35369 L .27183 .35473 L F
.3137 .29119 m .3163 .29334 L .3085 .29296 L 0 .71 .374 r
F
.3137 .29119 m .32155 .29159 L .3163 .29334 L F
.51005 .32416 m .51096 .32328 L .50337 .32611 L 0 0 0 r
F
.51005 .32416 m .51769 .3213 L .51096 .32328 L F
.63065 .30505 m .63055 .30806 L .62307 .30737 L 0 .737 .394 r
F
.63065 .30505 m .63818 .30573 L .63055 .30806 L F
.11101 .46688 m .1154 .46403 L .10736 .46615 L 0 0 0 r
F
.11101 .46688 m .11911 .46436 L .1154 .46403 L F
.54719 .23339 m .5478 .23614 L .54024 .2356 L 0 .733 .388 r
F
.54719 .23339 m .5548 .23394 L .5478 .23614 L F
.62296 .28266 m .6229 .28204 L .61544 .28485 L 0 0 0 r
F
.62296 .28266 m .63047 .27982 L .6229 .28204 L F
.22394 .41991 m .22731 .42175 L .21944 .41991 L 0 .568 .344 r
F
.22394 .41991 m .23188 .4214 L .22731 .42175 L F
.59206 .17126 m .59229 .17455 L .58477 .17403 L 0 .76 .399 r
F
.59206 .17126 m .59963 .17179 L .59229 .17455 L F
.86418 .24615 m .86208 .24948 L .85484 .24889 L 0 .759 .401 r
F
.86418 .24615 m .87146 .24674 L .86208 .24948 L F
.54093 .43286 m .54159 .4345 L .53402 .43426 L 0 .691 .36 r
F
.54093 .43286 m .54854 .43311 L .54159 .4345 L F
.35228 .43044 m .35455 .43259 L .34679 .43217 L 0 .706 .373 r
F
.35228 .43044 m .36009 .43088 L .35455 .43259 L F
.58579 .37005 m .58607 .37239 L .57855 .37199 L 0 .722 .38 r
F
.58579 .37005 m .59337 .37046 L .58607 .37239 L F
.30741 .49395 m .31007 .49518 L .30226 .49501 L 0 .665 .347 r
F
.30741 .49395 m .31527 .49414 L .31007 .49518 L F
.81932 .30968 m .8176 .31239 L .81031 .31198 L 0 .742 .389 r
F
.81932 .30968 m .82665 .31011 L .8176 .31239 L F
.50233 .29754 m .50332 .29998 L .49571 .29923 L 0 .7 .38 r
F
.50233 .29754 m .50999 .29827 L .50332 .29998 L F
.09558 .41154 m .10006 .41238 L .09204 .41211 L 0 .618 .329 r
F
.09558 .41154 m .10366 .41184 L .10006 .41238 L F
.11876 .49156 m .12301 .4942 L .11502 .49389 L 0 .726 .384 r
F
.11876 .49156 m .12681 .49208 L .12301 .4942 L F
.07388 .55569 m .07853 .55655 L .07048 .55648 L 0 .645 .334 r
F
.07388 .55569 m .08198 .55579 L .07853 .55655 L F
.7359 .24128 m .73486 .24103 L .72752 .24381 L 0 0 0 r
F
.7359 .24128 m .74328 .23849 L .73486 .24103 L F
.82562 .11293 m .82384 .1168 L .81656 .11617 L 0 .781 .408 r
F
.82562 .11293 m .83295 .11357 L .82384 .1168 L F
.14043 .35031 m .14453 .35191 L .13655 .35162 L 0 .68 .357 r
F
.14043 .35031 m .14846 .35062 L .14453 .35191 L F
.78075 .17607 m .77936 .17952 L .77203 .17883 L 0 .757 .402 r
F
.78075 .17607 m .78812 .17676 L .77936 .17952 L F
.84886 .19987 m .84684 .19999 L .83963 .20272 L 0 0 0 r
F
.84886 .19987 m .85611 .19713 L .84684 .19999 L F
.7359 .24128 m .7349 .24459 L .72752 .24381 L 0 .746 .4 r
F
.7359 .24128 m .74332 .24204 L .7349 .24459 L F
.37397 .29238 m .37606 .29453 L .36832 .29409 L 0 .704 .373 r
F
.37397 .29238 m .38176 .29284 L .37606 .29453 L F
.32909 .35597 m .33156 .35761 L .32378 .35694 L 0 .647 .355 r
F
.32909 .35597 m .33692 .35666 L .33156 .35761 L F
.22386 .4301 m .22698 .42864 L .21933 .43222 L 0 0 0 r
F
.21586 .43336 m .22386 .4301 L .21933 .43222 L 0 .775 .288 r
F
.22039 .4317 m .22068 .43159 L .22386 .4301 L 0 0 0 r
F
.22068 .43159 m .22845 .42849 L .22386 .4301 L F
.22386 .4301 m .22726 .42851 L .22698 .42864 L F
.22386 .4301 m .23184 .42664 L .22726 .42851 L F
.41885 .23063 m .42055 .23336 L .41286 .23293 L 0 .739 .388 r
F
.41885 .23063 m .42659 .23108 L .42055 .23336 L F
.45746 .36592 m .45883 .3687 L .45118 .36795 L 0 .719 .388 r
F
.45746 .36592 m .46516 .36665 L .45883 .3687 L F
.33679 .38786 m .33921 .38666 L .33142 .38941 L 0 0 0 r
F
.33679 .38786 m .34463 .38502 L .33921 .38666 L F
.69105 .30708 m .69043 .30999 L .68301 .30944 L 0 .742 .393 r
F
.69105 .30708 m .69852 .30763 L .69043 .30999 L F
.36769 .4942 m .36983 .49533 L .36209 .49517 L 0 .66 .344 r
F
.36769 .4942 m .37549 .49437 L .36983 .49533 L F
.64617 .37083 m .64594 .37306 L .63847 .37271 L 0 .72 .377 r
F
.64617 .37083 m .65368 .37119 L .64594 .37306 L F
.65245 .17228 m .65215 .17558 L .6447 .17503 L 0 .758 .399 r
F
.65245 .17228 m .65995 .17285 L .65215 .17558 L F
.41257 .43153 m .41433 .43342 L .40663 .4331 L 0 .7 .367 r
F
.41257 .43153 m .42033 .43186 L .41433 .43342 L F
.87978 .31026 m .87754 .31291 L .87031 .31252 L 0 .741 .387 r
F
.87978 .31026 m .88705 .31065 L .87754 .31291 L F
.60756 .23526 m .60765 .2381 L .60015 .23747 L 0 .731 .39 r
F
.60756 .23526 m .61512 .23589 L .60765 .2381 L F
.13409 .55567 m .13823 .55638 L .13024 .55631 L 0 .632 .328 r
F
.13409 .55567 m .14213 .55576 L .13823 .55638 L F
.17897 .49273 m .18272 .49447 L .17478 .49421 L 0 .69 .362 r
F
.17897 .49273 m .18697 .49305 L .18272 .49447 L F
.44974 .34607 m .45118 .34483 L .44351 .3477 L 0 0 0 r
F
.44974 .34607 m .45745 .34317 L .45118 .34483 L F
.15577 .41363 m .15974 .41431 L .15178 .4139 L 0 .583 .319 r
F
.15577 .41363 m .16379 .41411 L .15974 .41431 L F
.20066 .35128 m .20424 .35283 L .19632 .3525 L 0 .672 .355 r
F
.20066 .35128 m .20863 .35163 L .20424 .35283 L F
.8861 .11428 m .8838 .1182 L .87658 .11752 L 0 .781 .409 r
F
.8861 .11428 m .89337 .11497 L .8838 .1182 L F
.56269 .30115 m .56317 .30403 L .55562 .30317 L 0 .719 .39 r
F
.56269 .30115 m .57029 .30196 L .56317 .30403 L F
.56271 .30484 m .56317 .30403 L .55563 .30691 L 0 0 0 r
F
.56271 .30484 m .57029 .30196 L .56317 .30403 L F
.84123 .17825 m .83932 .18185 L .83205 .1811 L 0 .762 .405 r
F
.84123 .17825 m .84854 .17899 L .83932 .18185 L F
.24554 .28999 m .24873 .29218 L .24086 .29183 L 0 .715 .375 r
F
.24554 .28999 m .25346 .29035 L .24873 .29218 L F
.6757 .26341 m .67518 .263 L .66777 .26579 L 0 0 0 r
F
.6757 .26341 m .68315 .2606 L .67518 .263 L F
.43429 .29416 m .43586 .29635 L .42818 .29581 L 0 .699 .374 r
F
.43429 .29416 m .44202 .29472 L .43586 .29635 L F
.47918 .23156 m .48037 .23429 L .47274 .23382 L 0 .736 .388 r
F
.47918 .23156 m .48687 .23205 L .48037 .23429 L F
.79637 .24374 m .79485 .24712 L .78753 .24642 L 0 .755 .401 r
F
.79637 .24374 m .80373 .24442 L .79485 .24712 L F
.28415 .4274 m .287 .43022 L .27917 .42943 L 0 .71 .386 r
F
.28415 .4274 m .29204 .42821 L .287 .43022 L F
.51781 .36829 m .51867 .37083 L .51107 .37032 L 0 .724 .384 r
F
.51781 .36829 m .52546 .36881 L .51867 .37083 L F
.19434 .5557 m .19796 .55631 L .19004 .55624 L 0 .625 .325 r
F
.19434 .5557 m .20232 .55578 L .19796 .55631 L F
.70659 .37136 m .70584 .37351 L .69843 .37319 L 0 .718 .375 r
F
.70659 .37136 m .71404 .37168 L .70584 .37351 L F
.75149 .30838 m .75035 .31119 L .74299 .31071 L 0 .742 .391 r
F
.75149 .30838 m .7589 .30886 L .75035 .31119 L F
.47291 .43218 m .47416 .43392 L .46651 .43365 L 0 .695 .363 r
F
.47291 .43218 m .48061 .43246 L .47416 .43392 L F
.78871 .22196 m .78721 .22188 L .77993 .22463 L 0 0 0 r
F
.78871 .22196 m .79604 .21919 L .78721 .22188 L F
.23923 .49336 m .24247 .49478 L .23459 .49457 L 0 .675 .353 r
F
.23923 .49336 m .24717 .4936 L .24247 .49478 L F
.71288 .17363 m .71207 .17698 L .70467 .17637 L 0 .756 .4 r
F
.71288 .17363 m .72033 .17425 L .71207 .17698 L F
.75779 .11127 m .75659 .11511 L .74924 .11452 L 0 .782 .407 r
F
.75779 .11127 m .76519 .11187 L .75659 .11511 L F
.16338 .45152 m .1673 .45026 L .15932 .45257 L 0 0 0 r
F
.16338 .45152 m .17143 .44899 L .1673 .45026 L F
.38938 .36059 m .39134 .36304 L .38361 .36196 L 0 .677 .377 r
F
.38938 .36059 m .39716 .36156 L .39134 .36304 L F
.27637 .40904 m .27932 .40687 L .27145 .40976 L 0 0 0 r
F
.27637 .40904 m .28429 .40608 L .27932 .40687 L F
.66799 .23773 m .66756 .24077 L .66011 .24003 L 0 .735 .395 r
F
.66799 .23773 m .67548 .23846 L .66756 .24077 L F
.26092 .35279 m .26399 .3543 L .25613 .35389 L 0 .66 .353 r
F
.26092 .35279 m .26884 .35323 L .26399 .3543 L F
.30583 .29079 m .3085 .29296 L .30069 .29258 L 0 .71 .374 r
F
.30583 .29079 m .3137 .29119 L .3085 .29296 L F
.38936 .3686 m .39133 .36724 L .38359 .37031 L 0 0 0 r
F
.38936 .3686 m .39715 .36558 L .39133 .36724 L F
.62311 .30435 m .62307 .30737 L .61557 .30665 L 0 .735 .394 r
F
.62311 .30435 m .63065 .30505 L .62307 .30737 L F
.21599 .41862 m .21944 .41991 L .21154 .41855 L 0 .544 .327 r
F
.21599 .41862 m .22394 .41991 L .21944 .41991 L F
.53957 .23285 m .54024 .2356 L .53266 .23507 L 0 .733 .388 r
F
.53957 .23285 m .54719 .23339 L .54024 .2356 L F
.85688 .24554 m .85484 .24889 L .84758 .24829 L 0 .759 .401 r
F
.85688 .24554 m .86418 .24615 L .85484 .24889 L F
.58448 .17074 m .58477 .17403 L .57724 .17352 L 0 .76 .399 r
F
.58448 .17074 m .59206 .17126 L .58477 .17403 L F
.34445 .42997 m .34679 .43217 L .33902 .43173 L 0 .707 .374 r
F
.34445 .42997 m .35228 .43044 L .34679 .43217 L F
.53329 .43261 m .53402 .43426 L .52644 .43402 L 0 .691 .361 r
F
.53329 .43261 m .54093 .43286 L .53402 .43426 L F
.50239 .32703 m .50337 .32611 L .49576 .32894 L 0 0 0 r
F
.50239 .32703 m .51005 .32416 L .50337 .32611 L F
.57821 .36963 m .57855 .37199 L .57101 .37158 L 0 .722 .38 r
F
.57821 .36963 m .58579 .37005 L .57855 .37199 L F
.49465 .29682 m .49571 .29923 L .48809 .29851 L 0 .7 .379 r
F
.49465 .29682 m .50233 .29754 L .49571 .29923 L F
.29953 .49376 m .30226 .49501 L .29444 .49483 L 0 .666 .347 r
F
.29953 .49376 m .30741 .49395 L .30226 .49501 L F
.81197 .30925 m .81031 .31198 L .80301 .31155 L 0 .742 .389 r
F
.81197 .30925 m .81932 .30968 L .81031 .31198 L F
.10289 .46953 m .10736 .46615 L .09931 .46827 L 0 0 0 r
F
.10289 .46953 m .11101 .46688 L .10736 .46615 L F
.08748 .41125 m .09204 .41211 L .084 .41186 L 0 .621 .33 r
F
.08748 .41125 m .09558 .41154 L .09204 .41211 L F
.1107 .49095 m .11502 .49389 L .107 .49357 L 0 .733 .39 r
F
.1107 .49095 m .11876 .49156 L .11502 .49389 L F
.81828 .1123 m .81656 .11617 L .80927 .11554 L 0 .781 .408 r
F
.81828 .1123 m .82562 .11293 L .81656 .11617 L F
.61543 .2855 m .61544 .28485 L .60795 .28767 L 0 0 0 r
F
.61543 .2855 m .62296 .28266 L .61544 .28485 L F
.77336 .17539 m .77203 .17883 L .76469 .17814 L 0 .757 .402 r
F
.77336 .17539 m .78075 .17607 L .77203 .17883 L F
.13238 .35001 m .13655 .35162 L .12855 .35134 L 0 .681 .357 r
F
.13238 .35001 m .14043 .35031 L .13655 .35162 L F
.72846 .24053 m .72752 .24381 L .72013 .24303 L 0 .745 .399 r
F
.72846 .24053 m .7359 .24128 L .72752 .24381 L F
.7285 .24408 m .72752 .24381 L .72017 .2466 L 0 0 0 r
F
.7285 .24408 m .7359 .24128 L .72752 .24381 L F
.36616 .29193 m .36832 .29409 L .36057 .29366 L 0 .705 .373 r
F
.36616 .29193 m .37397 .29238 L .36832 .29409 L F
.32123 .35533 m .32378 .35694 L .31598 .35632 L 0 .648 .354 r
F
.32123 .35533 m .32909 .35597 L .32378 .35694 L F
.44974 .36516 m .45118 .36795 L .44351 .36715 L 0 .716 .388 r
F
.44974 .36516 m .45746 .36592 L .45118 .36795 L F
.41108 .23019 m .41286 .23293 L .40515 .2325 L 0 .739 .388 r
F
.41108 .23019 m .41885 .23063 L .41286 .23293 L F
.8416 .20262 m .83963 .20272 L .83241 .20545 L 0 0 0 r
F
.8416 .20262 m .84886 .19987 L .83963 .20272 L F
.68357 .3065 m .68301 .30944 L .67558 .30886 L 0 .741 .393 r
F
.68357 .3065 m .69105 .30708 L .68301 .30944 L F
.35987 .49403 m .36209 .49517 L .35432 .49501 L 0 .66 .344 r
F
.35987 .49403 m .36769 .4942 L .36209 .49517 L F
.63865 .37047 m .63847 .37271 L .63099 .37236 L 0 .72 .377 r
F
.63865 .37047 m .64617 .37083 L .63847 .37271 L F
.64493 .17172 m .6447 .17503 L .63722 .17448 L 0 .758 .399 r
F
.64493 .17172 m .65245 .17228 L .6447 .17503 L F
.59999 .23463 m .60015 .23747 L .59263 .23685 L 0 .731 .39 r
F
.59999 .23463 m .60756 .23526 L .60015 .23747 L F
.4048 .43118 m .40663 .4331 L .39892 .43277 L 0 .7 .368 r
F
.4048 .43118 m .41257 .43153 L .40663 .4331 L F
.87249 .30986 m .87031 .31252 L .86307 .31213 L 0 .741 .387 r
F
.87249 .30986 m .87978 .31026 L .87031 .31252 L F
.12603 .55558 m .13024 .55631 L .12224 .55623 L 0 .634 .329 r
F
.12603 .55558 m .13409 .55567 L .13024 .55631 L F
.17096 .49239 m .17478 .49421 L .16683 .49393 L 0 .693 .364 r
F
.17096 .49239 m .17897 .49273 L .17478 .49421 L F
.21586 .43336 m .21933 .43222 L .21139 .43545 L 0 .775 .288 r
F
.14774 .41318 m .15178 .4139 L .1438 .41351 L 0 .591 .321 r
F
.14774 .41318 m .15577 .41363 L .15178 .4139 L F
.32892 .39069 m .33142 .38941 L .32361 .39214 L 0 0 0 r
F
.32892 .39069 m .33679 .38786 L .33142 .38941 L F
.19267 .35094 m .19632 .3525 L .18838 .35218 L 0 .673 .355 r
F
.19267 .35094 m .20066 .35128 L .19632 .3525 L F
.87882 .1136 m .87658 .11752 L .86935 .11685 L 0 .781 .409 r
F
.87882 .1136 m .8861 .11428 L .87658 .11752 L F
.55507 .30034 m .55562 .30317 L .54805 .30231 L 0 .716 .389 r
F
.55507 .30034 m .56269 .30115 L .55562 .30317 L F
.8339 .17751 m .83205 .1811 L .82476 .18036 L 0 .761 .404 r
F
.8339 .17751 m .84123 .17825 L .83205 .1811 L F
.442 .34899 m .44351 .3477 L .43583 .3506 L 0 0 0 r
F
.442 .34899 m .44974 .34607 L .44351 .3477 L F
.42654 .29362 m .42818 .29581 L .42048 .29528 L 0 .7 .374 r
F
.42654 .29362 m .43429 .29416 L .42818 .29581 L F
.27625 .4265 m .27917 .42943 L .27133 .42851 L 0 .707 .387 r
F
.27625 .4265 m .28415 .4274 L .27917 .42943 L F
.47148 .23108 m .47274 .23382 L .46509 .23335 L 0 .737 .388 r
F
.47148 .23108 m .47918 .23156 L .47274 .23382 L F
.78899 .24304 m .78753 .24642 L .7802 .24572 L 0 .754 .401 r
F
.78899 .24304 m .79637 .24374 L .78753 .24642 L F
.5551 .30773 m .55563 .30691 L .54808 .30979 L 0 0 0 r
F
.5551 .30773 m .56271 .30484 L .55563 .30691 L F
.51015 .36775 m .51107 .37032 L .50346 .36978 L 0 .723 .384 r
F
.51015 .36775 m .51781 .36829 L .51107 .37032 L F
.18634 .55562 m .19004 .55624 L .18209 .55617 L 0 .626 .325 r
F
.18634 .55562 m .19434 .5557 L .19004 .55624 L F
.74407 .30789 m .74299 .31071 L .73562 .31023 L 0 .742 .391 r
F
.74407 .30789 m .75149 .30838 L .74299 .31071 L F
.69912 .37103 m .69843 .37319 L .69101 .37287 L 0 .718 .375 r
F
.69912 .37103 m .70659 .37136 L .69843 .37319 L F
.4652 .43189 m .46651 .43365 L .45886 .43338 L 0 .695 .364 r
F
.4652 .43189 m .47291 .43218 L .46651 .43365 L F
.23128 .49312 m .23459 .49457 L .22669 .49435 L 0 .676 .354 r
F
.23128 .49312 m .23923 .49336 L .23459 .49457 L F
.66823 .26623 m .66777 .26579 L .66035 .26858 L 0 0 0 r
F
.66823 .26623 m .6757 .26341 L .66777 .26579 L F
.70542 .17302 m .70467 .17637 L .69725 .17576 L 0 .757 .4 r
F
.70542 .17302 m .71288 .17363 L .70467 .17637 L F
.38159 .35965 m .38361 .36196 L .37587 .36092 L 0 .67 .373 r
F
.38159 .35965 m .38938 .36059 L .38361 .36196 L F
.75037 .11067 m .74924 .11452 L .74187 .11394 L 0 .782 .407 r
F
.75037 .11067 m .75779 .11127 L .74924 .11452 L F
.66048 .23701 m .66011 .24003 L .65265 .2393 L 0 .734 .394 r
F
.66048 .23701 m .66799 .23773 L .66011 .24003 L F
.78137 .22473 m .77993 .22463 L .77264 .22738 L 0 0 0 r
F
.78137 .22473 m .78871 .22196 L .77993 .22463 L F
.25299 .35236 m .25613 .35389 L .24825 .35349 L 0 .663 .353 r
F
.25299 .35236 m .26092 .35279 L .25613 .35389 L F
.15532 .45405 m .15932 .45257 L .15131 .45488 L 0 0 0 r
F
.15532 .45405 m .16338 .45152 L .15932 .45257 L F
.29794 .2904 m .30069 .29258 L .29286 .2922 L 0 .711 .374 r
F
.29794 .2904 m .30583 .29079 L .30069 .29258 L F
.26843 .4121 m .27145 .40976 L .26357 .41279 L 0 0 0 r
F
.26843 .4121 m .27637 .40904 L .27145 .40976 L F
.20802 .41753 m .21154 .41855 L .20363 .41749 L 0 .543 .32 r
F
.20802 .41753 m .21599 .41862 L .21154 .41855 L F
.89448 .17978 m .89212 .18351 L .88489 .18275 L 0 .768 .407 r
F
.89448 .17978 m .90175 .18052 L .89212 .18351 L F
.89454 .18325 m .89212 .18351 L .88495 .18622 L 0 0 0 r
F
.89454 .18325 m .90175 .18052 L .89212 .18351 L F
.61555 .30363 m .61557 .30665 L .60807 .3059 L 0 .734 .394 r
F
.61555 .30363 m .62311 .30435 L .61557 .30665 L F
.53192 .23231 m .53266 .23507 L .52507 .23455 L 0 .734 .388 r
F
.53192 .23231 m .53957 .23285 L .53266 .23507 L F
.84956 .24493 m .84758 .24829 L .84031 .24767 L 0 .759 .401 r
F
.84956 .24493 m .85688 .24554 L .84758 .24829 L F
.57689 .17022 m .57724 .17352 L .56969 .17301 L 0 .76 .399 r
F
.57689 .17022 m .58448 .17074 L .57724 .17352 L F
.33661 .42948 m .33902 .43173 L .33123 .43126 L 0 .707 .375 r
F
.33661 .42948 m .34445 .42997 L .33902 .43173 L F
.48696 .29613 m .48809 .29851 L .48045 .29781 L 0 .699 .378 r
F
.48696 .29613 m .49465 .29682 L .48809 .29851 L F
.52564 .43236 m .52644 .43402 L .51884 .43377 L 0 .691 .361 r
F
.52564 .43236 m .53329 .43261 L .52644 .43402 L F
.5706 .36919 m .57101 .37158 L .56346 .37116 L 0 .722 .38 r
F
.5706 .36919 m .57821 .36963 L .57101 .37158 L F
.80461 .30882 m .80301 .31155 L .7957 .31112 L 0 .742 .389 r
F
.80461 .30882 m .81197 .30925 L .80301 .31155 L F
.29164 .49356 m .29444 .49483 L .2866 .49464 L 0 .667 .348 r
F
.29164 .49356 m .29953 .49376 L .29444 .49483 L F
.07937 .41097 m .084 .41186 L .07595 .4116 L 0 .624 .331 r
F
.07937 .41097 m .08748 .41125 L .084 .41186 L F
.38155 .37161 m .38359 .37031 L .37584 .37334 L 0 0 0 r
F
.38155 .37161 m .38936 .3686 L .38359 .37031 L F
.10262 .49022 m .107 .49357 L .09897 .49324 L 0 .741 .397 r
F
.10262 .49022 m .1107 .49095 L .107 .49357 L F
.81092 .11167 m .80927 .11554 L .80196 .11492 L 0 .781 .408 r
F
.81092 .11167 m .81828 .1123 L .80927 .11554 L F
.76596 .17471 m .76469 .17814 L .75733 .17747 L 0 .757 .402 r
F
.76596 .17471 m .77336 .17539 L .76469 .17814 L F
.12431 .34972 m .12855 .35134 L .12054 .35105 L 0 .682 .358 r
F
.12431 .34972 m .13238 .35001 L .12855 .35134 L F
.09475 .47239 m .09931 .46827 L .09124 .47033 L 0 0 0 r
F
.09475 .47239 m .10289 .46953 L .09931 .46827 L F
.49471 .3299 m .49576 .32894 L .48814 .33177 L F
.49471 .3299 m .50239 .32703 L .49576 .32894 L F
.72101 .23977 m .72013 .24303 L .71273 .24226 L 0 .743 .399 r
F
.72101 .23977 m .72846 .24053 L .72013 .24303 L F
.35834 .29149 m .36057 .29366 L .35279 .29323 L 0 .706 .373 r
F
.35834 .29149 m .36616 .29193 L .36057 .29366 L F
.31336 .35472 m .31598 .35632 L .30816 .35573 L 0 .651 .354 r
F
.31336 .35472 m .32123 .35533 L .31598 .35632 L F
.60789 .28835 m .60795 .28767 L .60046 .2905 L 0 0 0 r
F
.60789 .28835 m .61543 .2855 L .60795 .28767 L F
.442 .36436 m .44351 .36715 L .43582 .36631 L 0 .713 .387 r
F
.442 .36436 m .44974 .36516 L .44351 .36715 L F
.67607 .30591 m .67558 .30886 L .66813 .30827 L 0 .741 .393 r
F
.67607 .30591 m .68357 .3065 L .67558 .30886 L F
.72109 .24689 m .72017 .2466 L .7128 .24939 L 0 0 0 r
F
.72109 .24689 m .7285 .24408 L .72017 .2466 L F
.35204 .49385 m .35432 .49501 L .34654 .49485 L 0 .661 .344 r
F
.35204 .49385 m .35987 .49403 L .35432 .49501 L F
.59241 .23402 m .59263 .23685 L .5851 .23624 L 0 .732 .39 r
F
.59241 .23402 m .59999 .23463 L .59263 .23685 L F
.6311 .37009 m .63099 .37236 L .6235 .37199 L 0 .72 .378 r
F
.6311 .37009 m .63865 .37047 L .63099 .37236 L F
.39702 .43082 m .39892 .43277 L .39118 .43242 L 0 .701 .368 r
F
.39702 .43082 m .4048 .43118 L .39892 .43277 L F
.63739 .17117 m .63722 .17448 L .62974 .17393 L 0 .758 .399 r
F
.63739 .17117 m .64493 .17172 L .63722 .17448 L F
.86519 .30946 m .86307 .31213 L .85582 .31174 L 0 .741 .387 r
F
.86519 .30946 m .87249 .30986 L .86307 .31213 L F
.11795 .55548 m .12224 .55623 L .11422 .55615 L 0 .635 .33 r
F
.11795 .55548 m .12603 .55558 L .12224 .55623 L F
.16293 .49202 m .16683 .49393 L .15886 .49363 L 0 .695 .366 r
F
.16293 .49202 m .17096 .49239 L .16683 .49393 L F
.13969 .41276 m .1438 .41351 L .13581 .41315 L 0 .597 .323 r
F
.13969 .41276 m .14774 .41318 L .1438 .41351 L F
.83431 .20537 m .83241 .20545 L .82517 .20818 L 0 0 0 r
F
.83431 .20537 m .8416 .20262 L .83241 .20545 L F
.18466 .3506 m .18838 .35218 L .18043 .35186 L 0 .675 .356 r
F
.18466 .3506 m .19267 .35094 L .18838 .35218 L F
.87152 .11293 m .86935 .11685 L .8621 .11618 L 0 .781 .409 r
F
.87152 .11293 m .87882 .1136 L .86935 .11685 L F
.54744 .29954 m .54805 .30231 L .54047 .30146 L 0 .714 .388 r
F
.54744 .29954 m .55507 .30034 L .54805 .30231 L F
.82655 .17678 m .82476 .18036 L .81747 .17962 L 0 .76 .404 r
F
.82655 .17678 m .8339 .17751 L .82476 .18036 L F
.20784 .43645 m .21139 .43545 L .20343 .4384 L 0 .777 .294 r
F
.20784 .43645 m .21586 .43336 L .21139 .43545 L F
.32104 .39352 m .32361 .39214 L .31578 .39486 L 0 0 0 r
F
.32104 .39352 m .32892 .39069 L .32361 .39214 L F
.26833 .42549 m .27133 .42851 L .26346 .42743 L 0 .701 .388 r
F
.26833 .42549 m .27625 .4265 L .27133 .42851 L F
.41877 .29309 m .42048 .29528 L .41277 .29477 L 0 .701 .374 r
F
.41877 .29309 m .42654 .29362 L .42048 .29528 L F
.7816 .24234 m .7802 .24572 L .77286 .245 L 0 .753 .401 r
F
.7816 .24234 m .78899 .24304 L .7802 .24572 L F
.46376 .23061 m .46509 .23335 L .45742 .23289 L 0 .737 .388 r
F
.46376 .23061 m .47148 .23108 L .46509 .23335 L F
.43425 .35194 m .43583 .3506 L .42813 .35354 L 0 0 0 r
F
.43425 .35194 m .442 .34899 L .43583 .3506 L F
.50247 .36718 m .50346 .36978 L .49583 .36921 L 0 .723 .385 r
F
.50247 .36718 m .51015 .36775 L .50346 .36978 L F
.73663 .30739 m .73562 .31023 L .72823 .30974 L 0 .742 .391 r
F
.73663 .30739 m .74407 .30789 L .73562 .31023 L F
.17832 .55553 m .18209 .55617 L .17413 .55609 L 0 .627 .326 r
F
.17832 .55553 m .18634 .55562 L .18209 .55617 L F
.69164 .3707 m .69101 .37287 L .68358 .37255 L 0 .718 .375 r
F
.69164 .3707 m .69912 .37103 L .69101 .37287 L F
.45748 .43159 m .45886 .43338 L .45118 .43309 L 0 .696 .364 r
F
.45748 .43159 m .4652 .43189 L .45886 .43338 L F
.37377 .35875 m .37587 .36092 L .36811 .35994 L 0 .664 .369 r
F
.37377 .35875 m .38159 .35965 L .37587 .36092 L F
.22331 .49286 m .22669 .49435 L .21878 .49412 L 0 .677 .355 r
F
.22331 .49286 m .23128 .49312 L .22669 .49435 L F
.69794 .17242 m .69725 .17576 L .68982 .17517 L 0 .757 .4 r
F
.69794 .17242 m .70542 .17302 L .69725 .17576 L F
.54748 .31063 m .54808 .30979 L .54051 .31267 L 0 0 0 r
F
.54748 .31063 m .5551 .30773 L .54808 .30979 L F
.74294 .11008 m .74187 .11394 L .73449 .11335 L 0 .782 .407 r
F
.74294 .11008 m .75037 .11067 L .74187 .11394 L F
.65295 .2363 m .65265 .2393 L .64518 .23859 L 0 .734 .393 r
F
.65295 .2363 m .66048 .23701 L .65265 .2393 L F
.24505 .35195 m .24825 .35349 L .24036 .3531 L 0 .665 .354 r
F
.24505 .35195 m .25299 .35236 L .24825 .35349 L F
.66074 .26905 m .66035 .26858 L .6529 .27138 L 0 0 0 r
F
.66074 .26905 m .66823 .26623 L .66035 .26858 L F
.29004 .29001 m .29286 .2922 L .28501 .29183 L 0 .712 .374 r
F
.29004 .29001 m .29794 .2904 L .29286 .2922 L F
.20003 .41659 m .20363 .41749 L .19569 .41662 L 0 .55 .318 r
F
.20003 .41659 m .20802 .41753 L .20363 .41749 L F
.8872 .17903 m .88489 .18275 L .87765 .182 L 0 .767 .406 r
F
.8872 .17903 m .89448 .17978 L .88489 .18275 L F
.60798 .3029 m .60807 .3059 L .60054 .30514 L 0 .732 .393 r
F
.60798 .3029 m .61555 .30363 L .60807 .3059 L F
.77401 .22751 m .77264 .22738 L .76532 .23015 L 0 0 0 r
F
.77401 .22751 m .78137 .22473 L .77264 .22738 L F
.14723 .4566 m .15131 .45488 L .14329 .4572 L F
.14723 .4566 m .15532 .45405 L .15131 .45488 L F
.52426 .23179 m .52507 .23455 L .51746 .23404 L 0 .734 .388 r
F
.52426 .23179 m .53192 .23231 L .52507 .23455 L F
.84223 .24431 m .84031 .24767 L .83302 .24704 L 0 .758 .401 r
F
.84223 .24431 m .84956 .24493 L .84031 .24767 L F
.47926 .29547 m .48045 .29781 L .47279 .29715 L 0 .699 .377 r
F
.47926 .29547 m .48696 .29613 L .48045 .29781 L F
.32875 .42894 m .33123 .43126 L .32342 .43075 L 0 .707 .377 r
F
.32875 .42894 m .33661 .42948 L .33123 .43126 L F
.26047 .41527 m .26357 .41279 L .25567 .41602 L 0 0 0 r
F
.26047 .41527 m .26843 .4121 L .26357 .41279 L F
.56298 .36875 m .56346 .37116 L .55589 .37072 L 0 .722 .381 r
F
.56298 .36875 m .5706 .36919 L .56346 .37116 L F
.51798 .43209 m .51884 .43377 L .51122 .43352 L 0 .692 .361 r
F
.51798 .43209 m .52564 .43236 L .51884 .43377 L F
.79723 .30837 m .7957 .31112 L .78837 .31069 L 0 .742 .389 r
F
.79723 .30837 m .80461 .30882 L .7957 .31112 L F
.28373 .49335 m .2866 .49464 L .27874 .49445 L 0 .668 .349 r
F
.28373 .49335 m .29164 .49356 L .2866 .49464 L F
.88732 .18598 m .88495 .18622 L .87777 .18894 L 0 0 0 r
F
.88732 .18598 m .89454 .18325 L .88495 .18622 L F
.09452 .48927 m .09897 .49324 L .09093 .49297 L 0 .751 .405 r
F
.09452 .48927 m .10262 .49022 L .09897 .49324 L F
.80355 .11104 m .80196 .11492 L .79464 .1143 L 0 .781 .408 r
F
.80355 .11104 m .81092 .11167 L .80196 .11492 L F
.75854 .17405 m .75733 .17747 L .74996 .17681 L 0 .757 .401 r
F
.75854 .17405 m .76596 .17471 L .75733 .17747 L F
.11623 .34942 m .12054 .35105 L .11252 .35077 L 0 .682 .358 r
F
.11623 .34942 m .12431 .34972 L .12054 .35105 L F
.37373 .3746 m .37584 .37334 L .36806 .37632 L 0 0 0 r
F
.37373 .3746 m .38155 .37161 L .37584 .37334 L F
.71355 .23902 m .71273 .24226 L .70531 .24148 L 0 .742 .398 r
F
.71355 .23902 m .72101 .23977 L .71273 .24226 L F
.08659 .47563 m .09124 .47033 L .08315 .4722 L 0 0 0 r
F
.08659 .47563 m .09475 .47239 L .09124 .47033 L F
.30547 .35415 m .30816 .35573 L .30033 .35518 L 0 .653 .354 r
F
.30547 .35415 m .31336 .35472 L .30816 .35573 L F
.35049 .29106 m .35279 .29323 L .34501 .29281 L 0 .707 .373 r
F
.35049 .29106 m .35834 .29149 L .35279 .29323 L F
.43424 .36353 m .43582 .36631 L .42812 .36542 L 0 .709 .386 r
F
.43424 .36353 m .442 .36436 L .43582 .36631 L F
.48701 .33277 m .48814 .33177 L .48049 .3346 L 0 0 0 r
F
.48701 .33277 m .49471 .3299 L .48814 .33177 L F
.66856 .30531 m .66813 .30827 L .66066 .30766 L 0 .74 .393 r
F
.66856 .30531 m .67607 .30591 L .66813 .30827 L F
.58481 .23342 m .5851 .23624 L .57755 .23565 L 0 .732 .39 r
F
.58481 .23342 m .59241 .23402 L .5851 .23624 L F
.34419 .49367 m .34654 .49485 L .33875 .49468 L 0 .661 .345 r
F
.34419 .49367 m .35204 .49385 L .34654 .49485 L F
.60032 .29121 m .60046 .2905 L .59294 .29335 L 0 0 0 r
F
.60032 .29121 m .60789 .28835 L .60046 .2905 L F
.38922 .43044 m .39118 .43242 L .38343 .43207 L 0 .701 .369 r
F
.38922 .43044 m .39702 .43082 L .39118 .43242 L F
.62354 .36971 m .6235 .37199 L .61599 .37162 L 0 .72 .378 r
F
.62354 .36971 m .6311 .37009 L .6235 .37199 L F
.62984 .17061 m .62974 .17393 L .62223 .17339 L 0 .759 .399 r
F
.62984 .17061 m .63739 .17117 L .62974 .17393 L F
.85787 .30906 m .85582 .31174 L .84855 .31134 L 0 .741 .388 r
F
.85787 .30906 m .86519 .30946 L .85582 .31174 L F
.10986 .55538 m .11422 .55615 L .10618 .55607 L 0 .636 .331 r
F
.10986 .55538 m .11795 .55548 L .11422 .55615 L F
.15489 .49162 m .15886 .49363 L .15087 .4933 L 0 .698 .369 r
F
.15489 .49162 m .16293 .49202 L .15886 .49363 L F
.13162 .41236 m .13581 .41315 L .12779 .4128 L 0 .603 .325 r
F
.13162 .41236 m .13969 .41276 L .13581 .41315 L F
.53979 .29875 m .54047 .30146 L .53287 .30063 L 0 .711 .386 r
F
.53979 .29875 m .54744 .29954 L .54047 .30146 L F
.71365 .2497 m .7128 .24939 L .70542 .25219 L 0 0 0 r
F
.71365 .2497 m .72109 .24689 L .7128 .24939 L F
.86421 .11226 m .8621 .11618 L .85483 .11552 L 0 .781 .408 r
F
.86421 .11226 m .87152 .11293 L .8621 .11618 L F
.17664 .35027 m .18043 .35186 L .17247 .35154 L 0 .676 .356 r
F
.17664 .35027 m .18466 .3506 L .18043 .35186 L F
.81919 .17606 m .81747 .17962 L .81015 .17889 L 0 .76 .404 r
F
.81919 .17606 m .82655 .17678 L .81747 .17962 L F
.82701 .20813 m .82517 .20818 L .81791 .21092 L 0 0 0 r
F
.82701 .20813 m .83431 .20537 L .82517 .20818 L F
.2604 .42437 m .26346 .42743 L .25559 .42616 L 0 .693 .387 r
F
.2604 .42437 m .26833 .42549 L .26346 .42743 L F
.41099 .29258 m .41277 .29477 L .40504 .29427 L 0 .702 .374 r
F
.41099 .29258 m .41877 .29309 L .41277 .29477 L F
.77419 .24162 m .77286 .245 L .7655 .24427 L 0 .752 .401 r
F
.77419 .24162 m .7816 .24234 L .77286 .245 L F
.45603 .23014 m .45742 .23289 L .44974 .23243 L 0 .738 .388 r
F
.45603 .23014 m .46376 .23061 L .45742 .23289 L F
.49477 .36659 m .49583 .36921 L .48819 .36862 L 0 .722 .385 r
F
.49477 .36659 m .50247 .36718 L .49583 .36921 L F
.19981 .4394 m .20343 .4384 L .19545 .44118 L 0 .769 .294 r
F
.19981 .4394 m .20784 .43645 L .20343 .4384 L F
.31314 .39636 m .31578 .39486 L .30793 .3976 L 0 0 0 r
F
.31314 .39636 m .32104 .39352 L .31578 .39486 L F
.72918 .30688 m .72823 .30974 L .72082 .30923 L 0 .742 .391 r
F
.72918 .30688 m .73663 .30739 L .72823 .30974 L F
.36595 .35789 m .36811 .35994 L .36034 .35903 L 0 .66 .366 r
F
.36595 .35789 m .37377 .35875 L .36811 .35994 L F
.17029 .55544 m .17413 .55609 L .16616 .55602 L 0 .627 .326 r
F
.17029 .55544 m .17832 .55553 L .17413 .55609 L F
.68414 .37036 m .68358 .37255 L .67613 .37222 L 0 .718 .376 r
F
.68414 .37036 m .69164 .3707 L .68358 .37255 L F
.44974 .43129 m .45118 .43309 L .44349 .4328 L 0 .696 .365 r
F
.44974 .43129 m .45748 .43159 L .45118 .43309 L F
.21533 .49258 m .21878 .49412 L .21085 .49387 L 0 .679 .356 r
F
.21533 .49258 m .22331 .49286 L .21878 .49412 L F
.69045 .17182 m .68982 .17517 L .68238 .17458 L 0 .757 .4 r
F
.69045 .17182 m .69794 .17242 L .68982 .17517 L F
.64541 .23561 m .64518 .23859 L .63768 .23789 L 0 .733 .393 r
F
.64541 .23561 m .65295 .2363 L .64518 .23859 L F
.42648 .35491 m .42813 .35354 L .42041 .35651 L 0 0 0 r
F
.42648 .35491 m .43425 .35194 L .42813 .35354 L F
.23708 .35155 m .24036 .3531 L .23245 .35272 L 0 .666 .354 r
F
.23708 .35155 m .24505 .35195 L .24036 .3531 L F
.19203 .41577 m .19569 .41662 L .18774 .41587 L 0 .559 .319 r
F
.19203 .41577 m .20003 .41659 L .19569 .41662 L F
.53984 .31352 m .54051 .31267 L .53292 .31555 L 0 0 0 r
F
.53984 .31352 m .54748 .31063 L .54051 .31267 L F
.28212 .28963 m .28501 .29183 L .27715 .29145 L 0 .712 .374 r
F
.28212 .28963 m .29004 .29001 L .28501 .29183 L F
.8799 .17829 m .87765 .182 L .8704 .18124 L 0 .766 .406 r
F
.8799 .17829 m .8872 .17903 L .87765 .182 L F
.60039 .30215 m .60054 .30514 L .593 .30436 L 0 .73 .393 r
F
.60039 .30215 m .60798 .3029 L .60054 .30514 L F
.65323 .27188 m .6529 .27138 L .64544 .27419 L 0 0 0 r
F
.65323 .27188 m .66074 .26905 L .6529 .27138 L F
.51659 .23127 m .51746 .23404 L .50984 .23353 L 0 .735 .388 r
F
.51659 .23127 m .52426 .23179 L .51746 .23404 L F
.83488 .24367 m .83302 .24704 L .82572 .24641 L 0 .757 .401 r
F
.83488 .24367 m .84223 .24431 L .83302 .24704 L F
.47153 .29483 m .47279 .29715 L .46512 .29651 L 0 .699 .377 r
F
.47153 .29483 m .47926 .29547 L .47279 .29715 L F
.32087 .42837 m .32342 .43075 L .3156 .4302 L 0 .707 .378 r
F
.32087 .42837 m .32875 .42894 L .32342 .43075 L F
.23076 .55551 m .23408 .55608 L .22617 .55601 L 0 .622 .323 r
F
.23076 .55551 m .23873 .55559 L .23408 .55608 L F
.55535 .36829 m .55589 .37072 L .54831 .37027 L 0 .722 .381 r
F
.55535 .36829 m .56298 .36875 L .55589 .37072 L F
.51029 .43183 m .51122 .43352 L .50359 .43327 L 0 .692 .362 r
F
.51029 .43183 m .51798 .43209 L .51122 .43352 L F
.78984 .30792 m .78837 .31069 L .78102 .31024 L 0 .742 .389 r
F
.78984 .30792 m .79723 .30837 L .78837 .31069 L F
.27581 .49313 m .27874 .49445 L .27087 .49425 L 0 .668 .349 r
F
.27581 .49313 m .28373 .49335 L .27874 .49445 L F
.13913 .45917 m .14329 .4572 L .13525 .45954 L 0 0 0 r
F
.13913 .45917 m .14723 .4566 L .14329 .4572 L F
.08641 .48794 m .09093 .49297 L .08286 .4929 L 0 .769 .414 r
F
.08641 .48794 m .09452 .48927 L .09093 .49297 L F
.76664 .2303 m .76532 .23015 L .75799 .23292 L 0 0 0 r
F
.76664 .2303 m .77401 .22751 L .76532 .23015 L F
.75111 .17339 m .74996 .17681 L .74258 .17616 L 0 .757 .401 r
F
.75111 .17339 m .75854 .17405 L .74996 .17681 L F
.79617 .11042 m .79464 .1143 L .7873 .11369 L 0 .781 .408 r
F
.79617 .11042 m .80355 .11104 L .79464 .1143 L F
.10813 .34913 m .11252 .35077 L .10447 .35049 L 0 .683 .358 r
F
.10813 .34913 m .11623 .34942 L .11252 .35077 L F
.25249 .41854 m .25567 .41602 L .24774 .41945 L 0 0 0 r
F
.25249 .41854 m .26047 .41527 L .25567 .41602 L F
.88007 .18873 m .87777 .18894 L .87057 .19167 L F
.88007 .18873 m .88732 .18598 L .87777 .18894 L F
.70606 .23827 m .70531 .24148 L .69788 .24071 L 0 .741 .397 r
F
.70606 .23827 m .71355 .23902 L .70531 .24148 L F
.42647 .36267 m .42812 .36542 L .4204 .36449 L 0 .704 .385 r
F
.42647 .36267 m .43424 .36353 L .42812 .36542 L F
.29757 .3536 m .30033 .35518 L .29248 .35466 L 0 .655 .354 r
F
.29757 .3536 m .30547 .35415 L .30033 .35518 L F
.34264 .29063 m .34501 .29281 L .3372 .2924 L 0 .708 .374 r
F
.34264 .29063 m .35049 .29106 L .34501 .29281 L F
.0784 .47932 m .08315 .4722 L .07506 .47351 L 0 0 0 r
F
.0784 .47932 m .08659 .47563 L .08315 .4722 L F
.36588 .37757 m .36806 .37632 L .36027 .37926 L F
.36588 .37757 m .37373 .3746 L .36806 .37632 L F
.66103 .30469 m .66066 .30766 L .65318 .30704 L 0 .739 .393 r
F
.66103 .30469 m .66856 .30531 L .66066 .30766 L F
.5772 .23283 m .57755 .23565 L .56998 .23507 L 0 .732 .389 r
F
.5772 .23283 m .58481 .23342 L .57755 .23565 L F
.33633 .49349 m .33875 .49468 L .33094 .4945 L 0 .662 .345 r
F
.33633 .49349 m .34419 .49367 L .33875 .49468 L F
.3814 .43005 m .38343 .43207 L .37567 .43169 L 0 .702 .37 r
F
.3814 .43005 m .38922 .43044 L .38343 .43207 L F
.89561 .24514 m .89323 .24846 L .88599 .2479 L 0 .76 .4 r
F
.89561 .24514 m .90289 .24571 L .89323 .24846 L F
.61597 .36933 m .61599 .37162 L .60846 .37124 L 0 .721 .378 r
F
.61597 .36933 m .62354 .36971 L .61599 .37162 L F
.62227 .17007 m .62223 .17339 L .61471 .17285 L 0 .759 .399 r
F
.62227 .17007 m .62984 .17061 L .62223 .17339 L F
.85054 .30864 m .84855 .31134 L .84126 .31093 L 0 .741 .388 r
F
.85054 .30864 m .85787 .30906 L .84855 .31134 L F
.4793 .33565 m .48049 .3346 L .47283 .33744 L 0 0 0 r
F
.4793 .33565 m .48701 .33277 L .48049 .3346 L F
.14683 .49117 m .15087 .4933 L .14287 .49293 L 0 .701 .371 r
F
.14683 .49117 m .15489 .49162 L .15087 .4933 L F
.10175 .55527 m .10618 .55607 L .09813 .55598 L 0 .638 .331 r
F
.10175 .55527 m .10986 .55538 L .10618 .55607 L F
.12353 .41198 m .12779 .4128 L .11977 .41247 L 0 .608 .326 r
F
.12353 .41198 m .13162 .41236 L .12779 .4128 L F
.53213 .29797 m .53287 .30063 L .52526 .29982 L 0 .709 .385 r
F
.53213 .29797 m .53979 .29875 L .53287 .30063 L F
.85689 .1116 m .85483 .11552 L .84755 .11487 L 0 .781 .408 r
F
.85689 .1116 m .86421 .11226 L .85483 .11552 L F
.1686 .34994 m .17247 .35154 L .16448 .35123 L 0 .677 .357 r
F
.1686 .34994 m .17664 .35027 L .17247 .35154 L F
.59274 .29408 m .59294 .29335 L .58541 .29621 L 0 0 0 r
F
.59274 .29408 m .60032 .29121 L .59294 .29335 L F
.81182 .17535 m .81015 .17889 L .80282 .17817 L 0 .759 .403 r
F
.81182 .17535 m .81919 .17606 L .81015 .17889 L F
.25246 .42315 m .25559 .42616 L .2477 .42468 L 0 .68 .385 r
F
.25246 .42315 m .2604 .42437 L .25559 .42616 L F
.7062 .25252 m .70542 .25219 L .69801 .25499 L 0 0 0 r
F
.7062 .25252 m .71365 .2497 L .70542 .25219 L F
.40319 .29207 m .40504 .29427 L .3973 .29378 L 0 .703 .374 r
F
.40319 .29207 m .41099 .29258 L .40504 .29427 L F
.76677 .2409 m .7655 .24427 L .75812 .24353 L 0 .75 .4 r
F
.76677 .2409 m .77419 .24162 L .7655 .24427 L F
.44828 .22967 m .44974 .23243 L .44204 .23198 L 0 .738 .388 r
F
.44828 .22967 m .45603 .23014 L .44974 .23243 L F
.48706 .36597 m .48819 .36862 L .48053 .36799 L 0 .721 .385 r
F
.48706 .36597 m .49477 .36659 L .48819 .36862 L F
.3581 .35707 m .36034 .35903 L .35255 .35818 L 0 .657 .363 r
F
.3581 .35707 m .36595 .35789 L .36034 .35903 L F
.39689 .49374 m .39879 .49485 L .39104 .49469 L 0 .658 .343 r
F
.39689 .49374 m .4047 .49391 L .39879 .49485 L F
.81969 .2109 m .81791 .21092 L .81064 .21367 L 0 0 0 r
F
.81969 .2109 m .82701 .20813 L .81791 .21092 L F
.72171 .30635 m .72082 .30923 L .7134 .30871 L 0 .742 .391 r
F
.72171 .30635 m .72918 .30688 L .72082 .30923 L F
.67663 .37001 m .67613 .37222 L .66866 .37188 L 0 .719 .376 r
F
.67663 .37001 m .68414 .37036 L .67613 .37222 L F
.44198 .43097 m .44349 .4328 L .43579 .4325 L 0 .696 .365 r
F
.44198 .43097 m .44974 .43129 L .44349 .4328 L F
.16224 .55535 m .16616 .55602 L .15816 .55594 L 0 .628 .327 r
F
.16224 .55535 m .17029 .55544 L .16616 .55602 L F
.20732 .49229 m .21085 .49387 L .20291 .49361 L 0 .68 .357 r
F
.20732 .49229 m .21533 .49258 L .21085 .49387 L F
.68294 .17123 m .68238 .17458 L .67492 .174 L 0 .758 .4 r
F
.68294 .17123 m .69045 .17182 L .68238 .17458 L F
.63785 .23494 m .63768 .23789 L .63018 .23721 L 0 .733 .392 r
F
.63785 .23494 m .64541 .23561 L .63768 .23789 L F
.19176 .44225 m .19545 .44118 L .18746 .44384 L 0 .757 .292 r
F
.19176 .44225 m .19981 .4394 L .19545 .44118 L F
.30522 .39923 m .30793 .3976 L .30007 .40038 L 0 0 0 r
F
.30522 .39923 m .31314 .39636 L .30793 .3976 L F
.2291 .35115 m .23245 .35272 L .22453 .35235 L 0 .668 .355 r
F
.2291 .35115 m .23708 .35155 L .23245 .35272 L F
.184 .41505 m .18774 .41587 L .17978 .41522 L 0 .568 .32 r
F
.184 .41505 m .19203 .41577 L .18774 .41587 L F
.27419 .28925 m .27715 .29145 L .26927 .29109 L 0 .713 .374 r
F
.27419 .28925 m .28212 .28963 L .27715 .29145 L F
.41869 .3579 m .42041 .35651 L .41268 .35952 L 0 0 0 r
F
.41869 .3579 m .42648 .35491 L .42041 .35651 L F
.59278 .30139 m .593 .30436 L .58545 .30357 L 0 .728 .392 r
F
.59278 .30139 m .60039 .30215 L .593 .30436 L F
.87258 .17754 m .8704 .18124 L .86313 .18049 L 0 .765 .406 r
F
.87258 .17754 m .8799 .17829 L .8704 .18124 L F
.5089 .23076 m .50984 .23353 L .5022 .23303 L 0 .735 .388 r
F
.5089 .23076 m .51659 .23127 L .50984 .23353 L F
.4638 .2942 m .46512 .29651 L .45744 .29589 L 0 .7 .376 r
F
.4638 .2942 m .47153 .29483 L .46512 .29651 L F
.31298 .42776 m .3156 .4302 L .30776 .4296 L 0 .706 .379 r
F
.31298 .42776 m .32087 .42837 L .3156 .4302 L F
.82752 .24303 m .82572 .24641 L .81841 .24576 L 0 .757 .401 r
F
.82752 .24303 m .83488 .24367 L .82572 .24641 L F
.53219 .31641 m .53292 .31555 L .52531 .31843 L 0 0 0 r
F
.53219 .31641 m .53984 .31352 L .53292 .31555 L F
.22277 .55543 m .22617 .55601 L .21823 .55594 L 0 .622 .323 r
F
.22277 .55543 m .23076 .55551 L .22617 .55601 L F
.5477 .36781 m .54831 .37027 L .54071 .3698 L 0 .722 .382 r
F
.5477 .36781 m .55535 .36829 L .54831 .37027 L F
.5026 .43156 m .50359 .43327 L .49595 .433 L 0 .692 .362 r
F
.5026 .43156 m .51029 .43183 L .50359 .43327 L F
.78243 .30746 m .78102 .31024 L .77366 .30979 L 0 .742 .39 r
F
.78243 .30746 m .78984 .30792 L .78102 .31024 L F
.26786 .4929 m .27087 .49425 L .26299 .49404 L 0 .669 .35 r
F
.26786 .4929 m .27581 .49313 L .27087 .49425 L F
.0783 .48615 m .08286 .4929 L .07477 .49339 L 0 .837 .421 r
F
.0783 .48615 m .08641 .48794 L .08286 .4929 L F
.64571 .27472 m .64544 .27419 L .63797 .277 L 0 0 0 r
F
.64571 .27472 m .65323 .27188 L .64544 .27419 L F
.74366 .17274 m .74258 .17616 L .73517 .17552 L 0 .757 .401 r
F
.74366 .17274 m .75111 .17339 L .74258 .17616 L F
.78877 .1098 m .7873 .11369 L .77994 .11308 L 0 .781 .408 r
F
.78877 .1098 m .79617 .11042 L .7873 .11369 L F
.10001 .34883 m .10447 .35049 L .09641 .35021 L 0 .684 .359 r
F
.10001 .34883 m .10813 .34913 L .10447 .35049 L F
.13101 .4618 m .13525 .45954 L .12719 .46192 L 0 0 0 r
F
.13101 .4618 m .13913 .45917 L .13525 .45954 L F
.69857 .23753 m .69788 .24071 L .69043 .23995 L 0 .74 .397 r
F
.69857 .23753 m .70606 .23827 L .69788 .24071 L F
.41869 .3618 m .4204 .36449 L .41267 .36352 L 0 .699 .384 r
F
.41869 .3618 m .42647 .36267 L .4204 .36449 L F
.75925 .2331 m .75799 .23292 L .75065 .2357 L 0 0 0 r
F
.75925 .2331 m .76664 .2303 L .75799 .23292 L F
.28965 .35308 m .29248 .35466 L .28462 .35416 L 0 .657 .354 r
F
.28965 .35308 m .29757 .3536 L .29248 .35466 L F
.33476 .29021 m .3372 .2924 L .32938 .29199 L 0 .709 .374 r
F
.33476 .29021 m .34264 .29063 L .3372 .2924 L F
.87281 .19147 m .87057 .19167 L .86335 .1944 L 0 0 0 r
F
.87281 .19147 m .88007 .18873 L .87057 .19167 L F
.2445 .42187 m .24774 .41945 L .2398 .42304 L F
.2445 .42187 m .25249 .41854 L .24774 .41945 L F
.65348 .30405 m .65318 .30704 L .64569 .30639 L 0 .738 .393 r
F
.65348 .30405 m .66103 .30469 L .65318 .30704 L F
.56956 .23225 m .56998 .23507 L .5624 .2345 L 0 .733 .389 r
F
.56956 .23225 m .5772 .23283 L .56998 .23507 L F
.56326 .43196 m .56373 .43359 L .55615 .43335 L 0 .689 .36 r
F
.56326 .43196 m .5709 .4322 L .56373 .43359 L F
.37357 .42964 m .37567 .43169 L .36789 .43129 L 0 .702 .371 r
F
.37357 .42964 m .3814 .43005 L .37567 .43169 L F
.88831 .24457 m .88599 .2479 L .87873 .24732 L 0 .759 .4 r
F
.88831 .24457 m .89561 .24514 L .88599 .2479 L F
.32845 .4933 m .33094 .4945 L .32311 .49433 L 0 .663 .346 r
F
.32845 .4933 m .33633 .49349 L .33094 .4945 L F
.60838 .36893 m .60846 .37124 L .60092 .37086 L 0 .721 .379 r
F
.60838 .36893 m .61597 .36933 L .60846 .37124 L F
.61469 .16952 m .61471 .17285 L .60718 .17232 L 0 .759 .399 r
F
.61469 .16952 m .62227 .17007 L .61471 .17285 L F
.8432 .30822 m .84126 .31093 L .83396 .31052 L 0 .741 .388 r
F
.8432 .30822 m .85054 .30864 L .84126 .31093 L F
.13876 .49066 m .14287 .49293 L .13485 .49253 L 0 .704 .374 r
F
.13876 .49066 m .14683 .49117 L .14287 .49293 L F
.09362 .55515 m .09813 .55598 L .09006 .55589 L 0 .639 .332 r
F
.09362 .55515 m .10175 .55527 L .09813 .55598 L F
.11543 .41162 m .11977 .41247 L .11172 .41215 L 0 .612 .328 r
F
.11543 .41162 m .12353 .41198 L .11977 .41247 L F
.52445 .29721 m .52526 .29982 L .51763 .29904 L 0 .707 .384 r
F
.52445 .29721 m .53213 .29797 L .52526 .29982 L F
.35802 .3805 m .36027 .37926 L .35246 .38216 L 0 0 0 r
F
.35802 .3805 m .36588 .37757 L .36027 .37926 L F
.84955 .11094 m .84755 .11487 L .84026 .11422 L 0 .781 .408 r
F
.84955 .11094 m .85689 .1116 L .84755 .11487 L F
.16054 .34962 m .16448 .35123 L .15648 .35092 L 0 .678 .357 r
F
.16054 .34962 m .1686 .34994 L .16448 .35123 L F
.2445 .42187 m .2477 .42468 L .2398 .42304 L 0 .661 .378 r
F
.2445 .42187 m .25246 .42315 L .2477 .42468 L F
.80443 .17464 m .80282 .17817 L .79548 .17746 L 0 .759 .403 r
F
.80443 .17464 m .81182 .17535 L .80282 .17817 L F
.47157 .33854 m .47283 .33744 L .46515 .3403 L 0 0 0 r
F
.47157 .33854 m .4793 .33565 L .47283 .33744 L F
.75933 .24018 m .75812 .24353 L .75073 .24279 L 0 .749 .4 r
F
.75933 .24018 m .76677 .2409 L .75812 .24353 L F
.39538 .29158 m .3973 .29378 L .38954 .29331 L 0 .704 .374 r
F
.39538 .29158 m .40319 .29207 L .3973 .29378 L F
.58514 .29697 m .58541 .29621 L .57786 .29908 L 0 0 0 r
F
.58514 .29697 m .59274 .29408 L .58541 .29621 L F
.44051 .2292 m .44204 .23198 L .43432 .23152 L 0 .738 .388 r
F
.44051 .2292 m .44828 .22967 L .44204 .23198 L F
.47933 .36532 m .48053 .36799 L .47286 .36734 L 0 .719 .385 r
F
.47933 .36532 m .48706 .36597 L .48053 .36799 L F
.35024 .3563 m .35255 .35818 L .34475 .35739 L 0 .656 .361 r
F
.35024 .3563 m .3581 .35707 L .35255 .35818 L F
.38907 .49357 m .39104 .49469 L .38327 .49453 L 0 .658 .343 r
F
.38907 .49357 m .39689 .49374 L .39104 .49469 L F
.71423 .30582 m .7134 .30871 L .70597 .30818 L 0 .741 .392 r
F
.71423 .30582 m .72171 .30635 L .7134 .30871 L F
.6691 .36966 m .66866 .37188 L .66118 .37154 L 0 .719 .376 r
F
.6691 .36966 m .67663 .37001 L .66866 .37188 L F
.4342 .43064 m .43579 .4325 L .42807 .43218 L 0 .697 .366 r
F
.4342 .43064 m .44198 .43097 L .43579 .4325 L F
.15417 .55525 m .15816 .55594 L .15015 .55585 L 0 .629 .327 r
F
.15417 .55525 m .16224 .55535 L .15816 .55594 L F
.69874 .25534 m .69801 .25499 L .69059 .25779 L 0 0 0 r
F
.69874 .25534 m .7062 .25252 L .69801 .25499 L F
.19931 .49198 m .20291 .49361 L .19494 .49334 L 0 .682 .358 r
F
.19931 .49198 m .20732 .49229 L .20291 .49361 L F
.67542 .17064 m .67492 .174 L .66744 .17342 L 0 .758 .4 r
F
.67542 .17064 m .68294 .17123 L .67492 .174 L F
.63028 .23427 m .63018 .23721 L .62265 .23655 L 0 .733 .392 r
F
.63028 .23427 m .63785 .23494 L .63018 .23721 L F
.81236 .21367 m .81064 .21367 L .80335 .21643 L 0 0 0 r
F
.81236 .21367 m .81969 .2109 L .81064 .21367 L F
.22111 .35077 m .22453 .35235 L .21659 .35199 L 0 .67 .355 r
F
.22111 .35077 m .2291 .35115 L .22453 .35235 L F
.17596 .4144 m .17978 .41522 L .17179 .41464 L 0 .577 .321 r
F
.17596 .4144 m .184 .41505 L .17978 .41522 L F
.58516 .30063 m .58545 .30357 L .57788 .30277 L 0 .725 .391 r
F
.58516 .30063 m .59278 .30139 L .58545 .30357 L F
.26624 .28887 m .26927 .29109 L .26138 .29072 L 0 .714 .375 r
F
.26624 .28887 m .27419 .28925 L .26927 .29109 L F
.1837 .44503 m .18746 .44384 L .17945 .44644 L 0 .744 .288 r
F
.1837 .44503 m .19176 .44225 L .18746 .44384 L F
.86525 .1768 m .86313 .18049 L .85584 .17974 L 0 .764 .405 r
F
.86525 .1768 m .87258 .17754 L .86313 .18049 L F
.29729 .40213 m .30007 .40038 L .29219 .40319 L 0 0 0 r
F
.29729 .40213 m .30522 .39923 L .30007 .40038 L F
.50119 .23025 m .5022 .23303 L .49454 .23253 L 0 .736 .388 r
F
.50119 .23025 m .5089 .23076 L .5022 .23303 L F
.30507 .42709 m .30776 .4296 L .29991 .42894 L 0 .705 .38 r
F
.30507 .42709 m .31298 .42776 L .30776 .4296 L F
.45604 .2936 m .45744 .29589 L .44974 .29529 L 0 .7 .376 r
F
.45604 .2936 m .4638 .2942 L .45744 .29589 L F
.82014 .24237 m .81841 .24576 L .81108 .24509 L 0 .756 .401 r
F
.82014 .24237 m .82752 .24303 L .81841 .24576 L F
.54003 .36732 m .54071 .3698 L .53309 .36932 L 0 .722 .382 r
F
.54003 .36732 m .5477 .36781 L .54071 .3698 L F
.21476 .55534 m .21823 .55594 L .21028 .55586 L 0 .623 .324 r
F
.21476 .55534 m .22277 .55543 L .21823 .55594 L F
.41089 .36091 m .41268 .35952 L .40492 .36254 L 0 0 0 r
F
.41089 .36091 m .41869 .3579 L .41268 .35952 L F
.72986 .37017 m .7289 .37232 L .72148 .372 L 0 .717 .374 r
F
.72986 .37017 m .73733 .37049 L .7289 .37232 L F
.49488 .43128 m .49595 .433 L .48828 .43274 L 0 .693 .362 r
F
.49488 .43128 m .5026 .43156 L .49595 .433 L F
.77501 .30699 m .77366 .30979 L .76629 .30933 L 0 .742 .39 r
F
.77501 .30699 m .78243 .30746 L .77366 .30979 L F
.25991 .49267 m .26299 .49404 L .25509 .49382 L 0 .67 .351 r
F
.25991 .49267 m .26786 .4929 L .26299 .49404 L F
.73619 .1721 m .73517 .17552 L .72776 .17488 L 0 .757 .401 r
F
.73619 .1721 m .74366 .17274 L .73517 .17552 L F
.78135 .10918 m .77994 .11308 L .77257 .11247 L 0 .782 .408 r
F
.78135 .10918 m .78877 .1098 L .77994 .11308 L F
.52451 .31931 m .52531 .31843 L .51769 .3213 L 0 0 0 r
F
.52451 .31931 m .53219 .31641 L .52531 .31843 L F
.09187 .34854 m .09641 .35021 L .08834 .34993 L 0 .685 .359 r
F
.09187 .34854 m .10001 .34883 L .09641 .35021 L F
.69105 .2368 m .69043 .23995 L .68296 .2392 L 0 .739 .396 r
F
.69105 .2368 m .69857 .23753 L .69043 .23995 L F
.41089 .36091 m .41267 .36352 L .40492 .36254 L 0 .694 .381 r
F
.41089 .36091 m .41869 .3618 L .41267 .36352 L F
.28172 .35258 m .28462 .35416 L .27674 .35369 L 0 .659 .354 r
F
.28172 .35258 m .28965 .35308 L .28462 .35416 L F
.63816 .27757 m .63797 .277 L .63047 .27982 L 0 0 0 r
F
.63816 .27757 m .64571 .27472 L .63797 .277 L F
.32687 .28979 m .32938 .29199 L .32155 .29159 L 0 .709 .374 r
F
.32687 .28979 m .33476 .29021 L .32938 .29199 L F
.12287 .46452 m .12719 .46192 L .11911 .46436 L 0 0 0 r
F
.12287 .46452 m .13101 .4618 L .12719 .46192 L F
.64592 .3034 m .64569 .30639 L .63818 .30573 L 0 .737 .393 r
F
.64592 .3034 m .65348 .30405 L .64569 .30639 L F
.75184 .2359 m .75065 .2357 L .74328 .23849 L 0 0 0 r
F
.75184 .2359 m .75925 .2331 L .75065 .2357 L F
.56192 .23168 m .5624 .2345 L .5548 .23394 L 0 .733 .389 r
F
.56192 .23168 m .56956 .23225 L .5624 .2345 L F
.55561 .43171 m .55615 .43335 L .54854 .43311 L 0 .69 .36 r
F
.55561 .43171 m .56326 .43196 L .55615 .43335 L F
.36572 .4292 m .36789 .43129 L .36009 .43088 L 0 .702 .371 r
F
.36572 .4292 m .37357 .42964 L .36789 .43129 L F
.88099 .24398 m .87873 .24732 L .87146 .24674 L 0 .759 .4 r
F
.88099 .24398 m .88831 .24457 L .87873 .24732 L F
.60077 .36852 m .60092 .37086 L .59337 .37046 L 0 .721 .379 r
F
.60077 .36852 m .60838 .36893 L .60092 .37086 L F
.32055 .4931 m .32311 .49433 L .31527 .49414 L 0 .663 .346 r
F
.32055 .4931 m .32845 .4933 L .32311 .49433 L F
.60709 .16898 m .60718 .17232 L .59963 .17179 L 0 .76 .399 r
F
.60709 .16898 m .61469 .16952 L .60718 .17232 L F
.83583 .3078 m .83396 .31052 L .82665 .31011 L 0 .741 .388 r
F
.83583 .3078 m .8432 .30822 L .83396 .31052 L F
.13067 .49008 m .13485 .49253 L .12681 .49208 L 0 .708 .378 r
F
.13067 .49008 m .13876 .49066 L .13485 .49253 L F
.08548 .55503 m .09006 .55589 L .08198 .55579 L 0 .641 .333 r
F
.08548 .55503 m .09362 .55515 L .09006 .55589 L F
.86553 .19423 m .86335 .1944 L .85611 .19713 L 0 0 0 r
F
.86553 .19423 m .87281 .19147 L .86335 .1944 L F
.51676 .29647 m .51763 .29904 L .50999 .29827 L 0 .706 .382 r
F
.51676 .29647 m .52445 .29721 L .51763 .29904 L F
.10731 .41127 m .11172 .41215 L .10366 .41184 L 0 .616 .329 r
F
.10731 .41127 m .11543 .41162 L .11172 .41215 L F
.23652 .42058 m .2398 .42304 L .23188 .4214 L 0 .637 .368 r
F
.23652 .42058 m .2445 .42187 L .2398 .42304 L F
.23648 .4252 m .2398 .42304 L .23184 .42664 L 0 0 0 r
F
.23648 .4252 m .2445 .42187 L .2398 .42304 L F
.84219 .11029 m .84026 .11422 L .83295 .11357 L 0 .781 .408 r
F
.84219 .11029 m .84955 .11094 L .84026 .11422 L F
.15246 .3493 m .15648 .35092 L .14846 .35062 L 0 .679 .357 r
F
.15246 .3493 m .16054 .34962 L .15648 .35092 L F
.79702 .17394 m .79548 .17746 L .78812 .17676 L 0 .759 .403 r
F
.79702 .17394 m .80443 .17464 L .79548 .17746 L F
.35014 .38343 m .35246 .38216 L .34463 .38502 L 0 0 0 r
F
.35014 .38343 m .35802 .3805 L .35246 .38216 L F
.75188 .23945 m .75073 .24279 L .74332 .24204 L 0 .748 .4 r
F
.75188 .23945 m .75933 .24018 L .75073 .24279 L F
.38755 .2911 m .38954 .29331 L .38176 .29284 L 0 .705 .374 r
F
.38755 .2911 m .39538 .29158 L .38954 .29331 L F
.47159 .36465 m .47286 .36734 L .46516 .36665 L 0 .718 .385 r
F
.47159 .36465 m .47933 .36532 L .47286 .36734 L F
.46382 .34145 m .46515 .3403 L .45745 .34317 L 0 0 0 r
F
.46382 .34145 m .47157 .33854 L .46515 .3403 L F
.43273 .22874 m .43432 .23152 L .42659 .23108 L 0 .739 .388 r
F
.43273 .22874 m .44051 .2292 L .43432 .23152 L F
.34237 .35557 m .34475 .35739 L .33692 .35666 L 0 .655 .36 r
F
.34237 .35557 m .35024 .3563 L .34475 .35739 L F
.70673 .30527 m .70597 .30818 L .69852 .30763 L 0 .741 .392 r
F
.70673 .30527 m .71423 .30582 L .70597 .30818 L F
.38123 .4934 m .38327 .49453 L .37549 .49437 L 0 .658 .343 r
F
.38123 .4934 m .38907 .49357 L .38327 .49453 L F
.42641 .43031 m .42807 .43218 L .42033 .43186 L 0 .697 .366 r
F
.42641 .43031 m .4342 .43064 L .42807 .43218 L F
.66155 .3693 m .66118 .37154 L .65368 .37119 L 0 .719 .376 r
F
.66155 .3693 m .6691 .36966 L .66118 .37154 L F
.8967 .30838 m .8943 .31104 L .88705 .31065 L 0 .74 .387 r
F
.8967 .30838 m .904 .30877 L .8943 .31104 L F
.14609 .55515 m .15015 .55585 L .14213 .55576 L 0 .63 .328 r
F
.14609 .55515 m .15417 .55525 L .15015 .55585 L F
.19127 .49165 m .19494 .49334 L .18697 .49305 L 0 .683 .36 r
F
.19127 .49165 m .19931 .49198 L .19494 .49334 L F
.66788 .17006 m .66744 .17342 L .65995 .17285 L 0 .758 .4 r
F
.66788 .17006 m .67542 .17064 L .66744 .17342 L F
.57752 .29986 m .57786 .29908 L .57029 .30196 L 0 0 0 r
F
.57752 .29986 m .58514 .29697 L .57786 .29908 L F
.62269 .23362 m .62265 .23655 L .61512 .23589 L 0 .733 .391 r
F
.62269 .23362 m .63028 .23427 L .62265 .23655 L F
.1679 .41381 m .17179 .41464 L .16379 .41411 L 0 .584 .322 r
F
.1679 .41381 m .17596 .4144 L .17179 .41464 L F
.69125 .25817 m .69059 .25779 L .68315 .2606 L 0 0 0 r
F
.69125 .25817 m .69874 .25534 L .69059 .25779 L F
.21309 .3504 m .21659 .35199 L .20863 .35163 L 0 .671 .355 r
F
.21309 .3504 m .22111 .35077 L .21659 .35199 L F
.90308 .11167 m .90062 .11566 L .89337 .11497 L 0 .782 .409 r
F
.90308 .11167 m .91037 .11236 L .90062 .11566 L F
.57752 .29986 m .57788 .30277 L .57029 .30196 L 0 .723 .391 r
F
.57752 .29986 m .58516 .30063 L .57788 .30277 L F
.85791 .17607 m .85584 .17974 L .84854 .17899 L 0 .763 .405 r
F
.85791 .17607 m .86525 .1768 L .85584 .17974 L F
.25827 .28849 m .26138 .29072 L .25346 .29035 L 0 .714 .375 r
F
.25827 .28849 m .26624 .28887 L .26138 .29072 L F
.805 .21645 m .80335 .21643 L .79604 .21919 L 0 0 0 r
F
.805 .21645 m .81236 .21367 L .80335 .21643 L F
.29714 .42637 m .29991 .42894 L .29204 .42821 L 0 .703 .381 r
F
.29714 .42637 m .30507 .42709 L .29991 .42894 L F
.44827 .29301 m .44974 .29529 L .44202 .29472 L 0 .701 .376 r
F
.44827 .29301 m .45604 .2936 L .44974 .29529 L F
.49347 .22975 m .49454 .23253 L .48687 .23205 L 0 .736 .388 r
F
.49347 .22975 m .50119 .23025 L .49454 .23253 L F
.81275 .2417 m .81108 .24509 L .80373 .24442 L 0 .755 .401 r
F
.81275 .2417 m .82014 .24237 L .81108 .24509 L F
.17561 .44777 m .17945 .44644 L .17143 .44899 L 0 0 0 r
F
.17561 .44777 m .1837 .44503 L .17945 .44644 L F
.53235 .36681 m .53309 .36932 L .52546 .36881 L 0 .722 .382 r
F
.53235 .36681 m .54003 .36732 L .53309 .36932 L F
.20674 .55525 m .21028 .55586 L .20232 .55578 L 0 .623 .324 r
F
.20674 .55525 m .21476 .55534 L .21028 .55586 L F
.28933 .40508 m .29219 .40319 L .28429 .40608 L 0 0 0 r
F
.28933 .40508 m .29729 .40213 L .29219 .40319 L F
.72238 .36984 m .72148 .372 L .71404 .37168 L 0 .717 .375 r
F
.72238 .36984 m .72986 .37017 L .72148 .372 L F
.48715 .43099 m .48828 .43274 L .48061 .43246 L 0 .693 .363 r
F
.48715 .43099 m .49488 .43128 L .48828 .43274 L F
.76757 .30651 m .76629 .30933 L .7589 .30886 L 0 .742 .39 r
F
.76757 .30651 m .77501 .30699 L .76629 .30933 L F
.25193 .49242 m .25509 .49382 L .24717 .4936 L 0 .671 .351 r
F
.25193 .49242 m .25991 .49267 L .25509 .49382 L F
.72871 .17147 m .72776 .17488 L .72033 .17425 L 0 .757 .401 r
F
.72871 .17147 m .73619 .1721 L .72776 .17488 L F
.77392 .10857 m .77257 .11247 L .76519 .11187 L 0 .782 .408 r
F
.77392 .10857 m .78135 .10918 L .77257 .11247 L F
.08372 .34825 m .08834 .34993 L .08024 .34965 L 0 .685 .359 r
F
.08372 .34825 m .09187 .34854 L .08834 .34993 L F
.40307 .36002 m .40492 .36254 L .39716 .36156 L 0 .688 .379 r
F
.40307 .36002 m .41089 .36091 L .40492 .36254 L F
.40306 .36392 m .40492 .36254 L .39715 .36558 L 0 0 0 r
F
.40306 .36392 m .41089 .36091 L .40492 .36254 L F
.68352 .23607 m .68296 .2392 L .67548 .23846 L 0 .738 .396 r
F
.68352 .23607 m .69105 .2368 L .68296 .2392 L F
.27376 .3521 m .27674 .35369 L .26884 .35323 L 0 .661 .354 r
F
.27376 .3521 m .28172 .35258 L .27674 .35369 L F
.31897 .28938 m .32155 .29159 L .3137 .29119 L 0 .71 .374 r
F
.31897 .28938 m .32687 .28979 L .32155 .29159 L F
.51682 .3222 m .51769 .3213 L .51005 .32416 L 0 0 0 r
F
.51682 .3222 m .52451 .31931 L .51769 .3213 L F
.63835 .30273 m .63818 .30573 L .63065 .30505 L 0 .736 .393 r
F
.63835 .30273 m .64592 .3034 L .63818 .30573 L F
.6306 .28042 m .63047 .27982 L .62296 .28266 L 0 0 0 r
F
.6306 .28042 m .63816 .27757 L .63047 .27982 L F
.55425 .23112 m .5548 .23394 L .54719 .23339 L 0 .734 .389 r
F
.55425 .23112 m .56192 .23168 L .5548 .23394 L F
.11471 .46736 m .11911 .46436 L .11101 .46688 L 0 0 0 r
F
.11471 .46736 m .12287 .46452 L .11911 .46436 L F
.35785 .42874 m .36009 .43088 L .35228 .43044 L 0 .702 .372 r
F
.35785 .42874 m .36572 .4292 L .36009 .43088 L F
.87366 .24339 m .87146 .24674 L .86418 .24615 L 0 .759 .4 r
F
.87366 .24339 m .88099 .24398 L .87146 .24674 L F
.54794 .43145 m .54854 .43311 L .54093 .43286 L 0 .69 .36 r
F
.54794 .43145 m .55561 .43171 L .54854 .43311 L F
.59315 .3681 m .59337 .37046 L .58579 .37005 L 0 .721 .379 r
F
.59315 .3681 m .60077 .36852 L .59337 .37046 L F
.31263 .4929 m .31527 .49414 L .30741 .49395 L 0 .664 .347 r
F
.31263 .4929 m .32055 .4931 L .31527 .49414 L F
.12256 .4894 m .12681 .49208 L .11876 .49156 L 0 .711 .382 r
F
.12256 .4894 m .13067 .49008 L .12681 .49208 L F
.59947 .16844 m .59963 .17179 L .59206 .17126 L 0 .76 .399 r
F
.59947 .16844 m .60709 .16898 L .59963 .17179 L F
.82846 .30737 m .82665 .31011 L .81932 .30968 L 0 .741 .388 r
F
.82846 .30737 m .83583 .3078 L .82665 .31011 L F
.22852 .41936 m .23188 .4214 L .22394 .41991 L 0 .613 .356 r
F
.22852 .41936 m .23652 .42058 L .23188 .4214 L F
.07732 .55491 m .08198 .55579 L .07388 .55569 L 0 .643 .334 r
F
.07732 .55491 m .08548 .55503 L .08198 .55579 L F
.50904 .29575 m .50999 .29827 L .50233 .29754 L 0 .705 .381 r
F
.50904 .29575 m .51676 .29647 L .50999 .29827 L F
.09917 .41094 m .10366 .41184 L .09558 .41154 L 0 .619 .33 r
F
.09917 .41094 m .10731 .41127 L .10366 .41184 L F
.74441 .23872 m .74328 .23849 L .7359 .24128 L 0 0 0 r
F
.74441 .23872 m .75184 .2359 L .74328 .23849 L F
.83482 .10964 m .83295 .11357 L .82562 .11293 L 0 .781 .408 r
F
.83482 .10964 m .84219 .11029 L .83295 .11357 L F
.7896 .17325 m .78812 .17676 L .78075 .17607 L 0 .758 .402 r
F
.7896 .17325 m .79702 .17394 L .78812 .17676 L F
.14437 .34898 m .14846 .35062 L .14043 .35031 L 0 .68 .358 r
F
.14437 .34898 m .15246 .3493 L .14846 .35062 L F
.85824 .19699 m .85611 .19713 L .84886 .19987 L 0 0 0 r
F
.85824 .19699 m .86553 .19423 L .85611 .19713 L F
.74441 .23872 m .74332 .24204 L .7359 .24128 L 0 .747 .399 r
F
.74441 .23872 m .75188 .23945 L .74332 .24204 L F
.22845 .42849 m .23184 .42664 L .22386 .4301 L 0 0 0 r
F
.22845 .42849 m .23648 .4252 L .23184 .42664 L F
.3797 .29063 m .38176 .29284 L .37397 .29238 L 0 .705 .374 r
F
.3797 .29063 m .38755 .2911 L .38176 .29284 L F
.46383 .36395 m .46516 .36665 L .45746 .36592 L 0 .715 .385 r
F
.46383 .36395 m .47159 .36465 L .46516 .36665 L F
.33448 .35488 m .33692 .35666 L .32909 .35597 L 0 .655 .358 r
F
.33448 .35488 m .34237 .35557 L .33692 .35666 L F
.42493 .22829 m .42659 .23108 L .41885 .23063 L 0 .739 .388 r
F
.42493 .22829 m .43273 .22874 L .42659 .23108 L F
.34224 .38633 m .34463 .38502 L .33679 .38786 L 0 0 0 r
F
.34224 .38633 m .35014 .38343 L .34463 .38502 L F
.69921 .30471 m .69852 .30763 L .69105 .30708 L 0 .74 .392 r
F
.69921 .30471 m .70673 .30527 L .69852 .30763 L F
.37338 .49322 m .37549 .49437 L .36769 .4942 L 0 .659 .344 r
F
.37338 .49322 m .38123 .4934 L .37549 .49437 L F
.41861 .42996 m .42033 .43186 L .41257 .43153 L 0 .698 .367 r
F
.41861 .42996 m .42641 .43031 L .42033 .43186 L F
.65399 .36893 m .65368 .37119 L .64617 .37083 L 0 .719 .377 r
F
.65399 .36893 m .66155 .3693 L .65368 .37119 L F
.88938 .30798 m .88705 .31065 L .87978 .31026 L 0 .74 .387 r
F
.88938 .30798 m .8967 .30838 L .88705 .31065 L F
.13799 .55504 m .14213 .55576 L .13409 .55567 L 0 .631 .328 r
F
.13799 .55504 m .14609 .55515 L .14213 .55576 L F
.18322 .49129 m .18697 .49305 L .17897 .49273 L 0 .685 .361 r
F
.18322 .49129 m .19127 .49165 L .18697 .49305 L F
.66032 .16948 m .65995 .17285 L .65245 .17228 L 0 .758 .399 r
F
.66032 .16948 m .66788 .17006 L .65995 .17285 L F
.61509 .23298 m .61512 .23589 L .60756 .23526 L 0 .733 .391 r
F
.61509 .23298 m .62269 .23362 L .61512 .23589 L F
.45605 .34437 m .45745 .34317 L .44974 .34607 L 0 0 0 r
F
.45605 .34437 m .46382 .34145 L .45745 .34317 L F
.15983 .41327 m .16379 .41411 L .15577 .41363 L 0 .591 .324 r
F
.15983 .41327 m .1679 .41381 L .16379 .41411 L F
.20506 .35003 m .20863 .35163 L .20066 .35128 L 0 .673 .356 r
F
.20506 .35003 m .21309 .3504 L .20863 .35163 L F
.89576 .11098 m .89337 .11497 L .8861 .11428 L 0 .782 .409 r
F
.89576 .11098 m .90308 .11167 L .89337 .11497 L F
.56987 .29908 m .57029 .30196 L .56269 .30115 L 0 .72 .39 r
F
.56987 .29908 m .57752 .29986 L .57029 .30196 L F
.56989 .30275 m .57029 .30196 L .56271 .30484 L 0 0 0 r
F
.56989 .30275 m .57752 .29986 L .57029 .30196 L F
.85054 .17533 m .84854 .17899 L .84123 .17825 L 0 .763 .405 r
F
.85054 .17533 m .85791 .17607 L .84854 .17899 L F
.25029 .28812 m .25346 .29035 L .24554 .28999 L 0 .715 .375 r
F
.25029 .28812 m .25827 .28849 L .25346 .29035 L F
.68375 .26101 m .68315 .2606 L .6757 .26341 L 0 0 0 r
F
.68375 .26101 m .69125 .25817 L .68315 .2606 L F
.2892 .42558 m .29204 .42821 L .28415 .4274 L 0 .7 .381 r
F
.2892 .42558 m .29714 .42637 L .29204 .42821 L F
.80534 .24103 m .80373 .24442 L .79637 .24374 L 0 .754 .401 r
F
.80534 .24103 m .81275 .2417 L .80373 .24442 L F
.44049 .29245 m .44202 .29472 L .43429 .29416 L 0 .701 .375 r
F
.44049 .29245 m .44827 .29301 L .44202 .29472 L F
.48573 .22925 m .48687 .23205 L .47918 .23156 L 0 .737 .388 r
F
.48573 .22925 m .49347 .22975 L .48687 .23205 L F
.52465 .36629 m .52546 .36881 L .51781 .36829 L 0 .721 .383 r
F
.52465 .36629 m .53235 .36681 L .52546 .36881 L F
.1987 .55516 m .20232 .55578 L .19434 .5557 L 0 .624 .325 r
F
.1987 .55516 m .20674 .55525 L .20232 .55578 L F
.71488 .36951 m .71404 .37168 L .70659 .37136 L 0 .717 .375 r
F
.71488 .36951 m .72238 .36984 L .71404 .37168 L F
.47941 .4307 m .48061 .43246 L .47291 .43218 L 0 .693 .363 r
F
.47941 .4307 m .48715 .43099 L .48061 .43246 L F
.76012 .30603 m .7589 .30886 L .75149 .30838 L 0 .741 .39 r
F
.76012 .30603 m .76757 .30651 L .7589 .30886 L F
.24394 .49216 m .24717 .4936 L .23923 .49336 L 0 .672 .352 r
F
.24394 .49216 m .25193 .49242 L .24717 .4936 L F
.79763 .21924 m .79604 .21919 L .78871 .22196 L 0 0 0 r
F
.79763 .21924 m .805 .21645 L .79604 .21919 L F
.72122 .17084 m .72033 .17425 L .71288 .17363 L 0 .757 .4 r
F
.72122 .17084 m .72871 .17147 L .72033 .17425 L F
.16751 .45048 m .17143 .44899 L .16338 .45152 L 0 0 0 r
F
.16751 .45048 m .17561 .44777 L .17143 .44899 L F
.76647 .10796 m .76519 .11187 L .75779 .11127 L 0 .782 .408 r
F
.76647 .10796 m .77392 .10857 L .76519 .11187 L F
.39524 .35913 m .39716 .36156 L .38938 .36059 L 0 .682 .376 r
F
.39524 .35913 m .40307 .36002 L .39716 .36156 L F
.28136 .40809 m .28429 .40608 L .27637 .40904 L 0 0 0 r
F
.28136 .40809 m .28933 .40508 L .28429 .40608 L F
.67598 .23535 m .67548 .23846 L .66799 .23773 L 0 .737 .395 r
F
.67598 .23535 m .68352 .23607 L .67548 .23846 L F
.26579 .35163 m .26884 .35323 L .26092 .35279 L 0 .663 .355 r
F
.26579 .35163 m .27376 .3521 L .26884 .35323 L F
.31104 .28897 m .3137 .29119 L .30583 .29079 L 0 .711 .374 r
F
.31104 .28897 m .31897 .28938 L .3137 .29119 L F
.39522 .36693 m .39715 .36558 L .38936 .3686 L 0 0 0 r
F
.39522 .36693 m .40306 .36392 L .39715 .36558 L F
.63075 .30205 m .63065 .30505 L .62311 .30435 L 0 .734 .393 r
F
.63075 .30205 m .63835 .30273 L .63065 .30505 L F
.22051 .41822 m .22394 .41991 L .21599 .41862 L 0 .596 .345 r
F
.22051 .41822 m .22852 .41936 L .22394 .41991 L F
.54658 .23057 m .54719 .23339 L .53957 .23285 L 0 .734 .389 r
F
.54658 .23057 m .55425 .23112 L .54719 .23339 L F
.34997 .42826 m .35228 .43044 L .34445 .42997 L 0 .702 .373 r
F
.34997 .42826 m .35785 .42874 L .35228 .43044 L F
.86631 .24278 m .86418 .24615 L .85688 .24554 L 0 .758 .4 r
F
.86631 .24278 m .87366 .24339 L .86418 .24615 L F
.54025 .43119 m .54093 .43286 L .53329 .43261 L 0 .69 .36 r
F
.54025 .43119 m .54794 .43145 L .54093 .43286 L F
.11444 .48859 m .11876 .49156 L .1107 .49095 L 0 .713 .387 r
F
.11444 .48859 m .12256 .4894 L .11876 .49156 L F
.58551 .36767 m .58579 .37005 L .57821 .36963 L 0 .721 .379 r
F
.58551 .36767 m .59315 .3681 L .58579 .37005 L F
.50911 .3251 m .51005 .32416 L .50239 .32703 L 0 0 0 r
F
.50911 .3251 m .51682 .3222 L .51005 .32416 L F
.3047 .49269 m .30741 .49395 L .29953 .49376 L 0 .665 .347 r
F
.3047 .49269 m .31263 .4929 L .30741 .49395 L F
.59184 .16791 m .59206 .17126 L .58448 .17074 L 0 .76 .399 r
F
.59184 .16791 m .59947 .16844 L .59206 .17126 L F
.82106 .30693 m .81932 .30968 L .81197 .30925 L 0 .741 .389 r
F
.82106 .30693 m .82846 .30737 L .81932 .30968 L F
.50132 .29505 m .50233 .29754 L .49465 .29682 L 0 .704 .38 r
F
.50132 .29505 m .50904 .29575 L .50233 .29754 L F
.09102 .41062 m .09558 .41154 L .08748 .41125 L 0 .622 .331 r
F
.09102 .41062 m .09917 .41094 L .09558 .41154 L F
.10653 .47039 m .11101 .46688 L .10289 .46953 L 0 0 0 r
F
.10653 .47039 m .11471 .46736 L .11101 .46688 L F
.62303 .28328 m .62296 .28266 L .61543 .2855 L F
.62303 .28328 m .6306 .28042 L .62296 .28266 L F
.82743 .109 m .82562 .11293 L .81828 .1123 L 0 .781 .408 r
F
.82743 .109 m .83482 .10964 L .82562 .11293 L F
.78217 .17256 m .78075 .17607 L .77336 .17539 L 0 .758 .402 r
F
.78217 .17256 m .7896 .17325 L .78075 .17607 L F
.13626 .34867 m .14043 .35031 L .13238 .35001 L 0 .681 .358 r
F
.13626 .34867 m .14437 .34898 L .14043 .35031 L F
.73692 .23798 m .7359 .24128 L .72846 .24053 L 0 .745 .399 r
F
.73692 .23798 m .74441 .23872 L .7359 .24128 L F
.73696 .24153 m .7359 .24128 L .7285 .24408 L 0 0 0 r
F
.73696 .24153 m .74441 .23872 L .7359 .24128 L F
.37184 .29017 m .37397 .29238 L .36616 .29193 L 0 .706 .374 r
F
.37184 .29017 m .3797 .29063 L .37397 .29238 L F
.45606 .36322 m .45746 .36592 L .44974 .36516 L 0 .713 .385 r
F
.45606 .36322 m .46383 .36395 L .45746 .36592 L F
.32657 .35423 m .32909 .35597 L .32123 .35533 L 0 .656 .358 r
F
.32657 .35423 m .33448 .35488 L .32909 .35597 L F
.41711 .22783 m .41885 .23063 L .41108 .23019 L 0 .74 .388 r
F
.41711 .22783 m .42493 .22829 L .41885 .23063 L F
.85092 .19975 m .84886 .19987 L .8416 .20262 L 0 0 0 r
F
.85092 .19975 m .85824 .19699 L .84886 .19987 L F
.69168 .30414 m .69105 .30708 L .68357 .3065 L 0 .74 .392 r
F
.69168 .30414 m .69921 .30471 L .69105 .30708 L F
.36551 .49304 m .36769 .4942 L .35987 .49403 L 0 .659 .344 r
F
.36551 .49304 m .37338 .49322 L .36769 .4942 L F
.41078 .4296 m .41257 .43153 L .4048 .43118 L 0 .698 .367 r
F
.41078 .4296 m .41861 .42996 L .41257 .43153 L F
.64641 .36856 m .64617 .37083 L .63865 .37047 L 0 .719 .377 r
F
.64641 .36856 m .65399 .36893 L .64617 .37083 L F
.88205 .30757 m .87978 .31026 L .87249 .30986 L 0 .74 .387 r
F
.88205 .30757 m .88938 .30798 L .87978 .31026 L F
.17516 .4909 m .17897 .49273 L .17096 .49239 L 0 .687 .363 r
F
.17516 .4909 m .18322 .49129 L .17897 .49273 L F
.12987 .55493 m .13409 .55567 L .12603 .55558 L 0 .632 .329 r
F
.12987 .55493 m .13799 .55504 L .13409 .55567 L F
.22039 .4317 m .22386 .4301 L .21586 .43336 L 0 0 0 r
F
.65275 .16891 m .65245 .17228 L .64493 .17172 L 0 .759 .399 r
F
.65275 .16891 m .66032 .16948 L .65245 .17228 L F
.60747 .23235 m .60756 .23526 L .59999 .23463 L 0 .733 .391 r
F
.60747 .23235 m .61509 .23298 L .60756 .23526 L F
.33432 .38924 m .33679 .38786 L .32892 .39069 L 0 0 0 r
F
.33432 .38924 m .34224 .38633 L .33679 .38786 L F
.15174 .41277 m .15577 .41363 L .14774 .41318 L 0 .597 .325 r
F
.15174 .41277 m .15983 .41327 L .15577 .41363 L F
.88844 .11029 m .8861 .11428 L .87882 .1136 L 0 .782 .409 r
F
.88844 .11029 m .89576 .11098 L .8861 .11428 L F
.19702 .34967 m .20066 .35128 L .19267 .35094 L 0 .674 .356 r
F
.19702 .34967 m .20506 .35003 L .20066 .35128 L F
.56221 .29831 m .56269 .30115 L .55507 .30034 L 0 .718 .389 r
F
.56221 .29831 m .56987 .29908 L .56269 .30115 L F
.84317 .1746 m .84123 .17825 L .8339 .17751 L 0 .762 .404 r
F
.84317 .1746 m .85054 .17533 L .84123 .17825 L F
.44827 .34731 m .44974 .34607 L .442 .34899 L 0 0 0 r
F
.44827 .34731 m .45605 .34437 L .44974 .34607 L F
.28125 .42472 m .28415 .4274 L .27625 .4265 L 0 .696 .381 r
F
.28125 .42472 m .2892 .42558 L .28415 .4274 L F
.79792 .24035 m .79637 .24374 L .78899 .24304 L 0 .753 .4 r
F
.79792 .24035 m .80534 .24103 L .79637 .24374 L F
.43268 .29189 m .43429 .29416 L .42654 .29362 L 0 .702 .375 r
F
.43268 .29189 m .44049 .29245 L .43429 .29416 L F
.56224 .30565 m .56271 .30484 L .5551 .30773 L 0 0 0 r
F
.56224 .30565 m .56989 .30275 L .56271 .30484 L F
.47797 .22876 m .47918 .23156 L .47148 .23108 L 0 .737 .388 r
F
.47797 .22876 m .48573 .22925 L .47918 .23156 L F
.51693 .36574 m .51781 .36829 L .51015 .36775 L 0 .721 .383 r
F
.51693 .36574 m .52465 .36629 L .51781 .36829 L F
.19065 .55506 m .19434 .5557 L .18634 .55562 L 0 .625 .325 r
F
.19065 .55506 m .1987 .55516 L .19434 .5557 L F
.75265 .30553 m .75149 .30838 L .74407 .30789 L 0 .741 .39 r
F
.75265 .30553 m .76012 .30603 L .75149 .30838 L F
.47165 .4304 m .47291 .43218 L .4652 .43189 L 0 .694 .363 r
F
.47165 .4304 m .47941 .4307 L .47291 .43218 L F
.70736 .36917 m .70659 .37136 L .69912 .37103 L 0 .717 .375 r
F
.70736 .36917 m .71488 .36951 L .70659 .37136 L F
.23593 .49189 m .23923 .49336 L .23128 .49312 L 0 .673 .353 r
F
.23593 .49189 m .24394 .49216 L .23923 .49336 L F
.67623 .26385 m .6757 .26341 L .66823 .26623 L 0 0 0 r
F
.67623 .26385 m .68375 .26101 L .6757 .26341 L F
.71371 .17022 m .71288 .17363 L .70542 .17302 L 0 .758 .4 r
F
.71371 .17022 m .72122 .17084 L .71288 .17363 L F
.38739 .35827 m .38938 .36059 L .38159 .35965 L 0 .677 .373 r
F
.38739 .35827 m .39524 .35913 L .38938 .36059 L F
.75901 .10735 m .75779 .11127 L .75037 .11067 L 0 .782 .408 r
F
.75901 .10735 m .76647 .10796 L .75779 .11127 L F
.66842 .23465 m .66799 .23773 L .66048 .23701 L 0 .736 .394 r
F
.66842 .23465 m .67598 .23535 L .66799 .23773 L F
.79024 .22203 m .78871 .22196 L .78137 .22473 L 0 0 0 r
F
.79024 .22203 m .79763 .21924 L .78871 .22196 L F
.25781 .35118 m .26092 .35279 L .25299 .35236 L 0 .665 .355 r
F
.25781 .35118 m .26579 .35163 L .26092 .35279 L F
.15938 .45319 m .16338 .45152 L .15532 .45405 L 0 0 0 r
F
.15938 .45319 m .16751 .45048 L .16338 .45152 L F
.3031 .28857 m .30583 .29079 L .29794 .2904 L 0 .711 .374 r
F
.3031 .28857 m .31104 .28897 L .30583 .29079 L F
.27336 .41115 m .27637 .40904 L .26843 .4121 L 0 0 0 r
F
.27336 .41115 m .28136 .40809 L .27637 .40904 L F
.90422 .17675 m .90175 .18052 L .89448 .17978 L 0 .768 .406 r
F
.90422 .17675 m .91154 .17748 L .90175 .18052 L F
.90428 .18023 m .90175 .18052 L .89454 .18325 L 0 0 0 r
F
.90428 .18023 m .91154 .17748 L .90175 .18052 L F
.62315 .30135 m .62311 .30435 L .61555 .30363 L 0 .733 .393 r
F
.62315 .30135 m .63075 .30205 L .62311 .30435 L F
.21248 .4172 m .21599 .41862 L .20802 .41753 L 0 .586 .338 r
F
.21248 .4172 m .22051 .41822 L .21599 .41862 L F
.34207 .42775 m .34445 .42997 L .33661 .42948 L 0 .702 .374 r
F
.34207 .42775 m .34997 .42826 L .34445 .42997 L F
.53888 .23002 m .53957 .23285 L .53192 .23231 L 0 .735 .389 r
F
.53888 .23002 m .54658 .23057 L .53957 .23285 L F
.10631 .48759 m .1107 .49095 L .10262 .49022 L 0 .714 .393 r
F
.10631 .48759 m .11444 .48859 L .1107 .49095 L F
.85895 .24217 m .85688 .24554 L .84956 .24493 L 0 .758 .4 r
F
.85895 .24217 m .86631 .24278 L .85688 .24554 L F
.57786 .36723 m .57821 .36963 L .5706 .36919 L 0 .721 .38 r
F
.57786 .36723 m .58551 .36767 L .57821 .36963 L F
.53255 .43093 m .53329 .43261 L .52564 .43236 L 0 .691 .361 r
F
.53255 .43093 m .54025 .43119 L .53329 .43261 L F
.29676 .49247 m .29953 .49376 L .29164 .49356 L 0 .665 .348 r
F
.29676 .49247 m .3047 .49269 L .29953 .49376 L F
.58419 .16737 m .58448 .17074 L .57689 .17022 L 0 .761 .399 r
F
.58419 .16737 m .59184 .16791 L .58448 .17074 L F
.81366 .30649 m .81197 .30925 L .80461 .30882 L 0 .741 .389 r
F
.81366 .30649 m .82106 .30693 L .81197 .30925 L F
.49358 .29437 m .49465 .29682 L .48696 .29613 L 0 .703 .38 r
F
.49358 .29437 m .50132 .29505 L .49465 .29682 L F
.38736 .36994 m .38936 .3686 L .38155 .37161 L 0 0 0 r
F
.38736 .36994 m .39522 .36693 L .38936 .3686 L F
.08285 .4103 m .08748 .41125 L .07937 .41097 L 0 .625 .332 r
F
.08285 .4103 m .09102 .41062 L .08748 .41125 L F
.82003 .10835 m .81828 .1123 L .81092 .11167 L 0 .782 .408 r
F
.82003 .10835 m .82743 .109 L .81828 .1123 L F
.77472 .17189 m .77336 .17539 L .76596 .17471 L 0 .758 .402 r
F
.77472 .17189 m .78217 .17256 L .77336 .17539 L F
.12814 .34835 m .13238 .35001 L .12431 .34972 L 0 .682 .358 r
F
.12814 .34835 m .13626 .34867 L .13238 .35001 L F
.50138 .328 m .50239 .32703 L .49471 .3299 L 0 0 0 r
F
.50138 .328 m .50911 .3251 L .50239 .32703 L F
.72942 .23725 m .72846 .24053 L .72101 .23977 L 0 .744 .398 r
F
.72942 .23725 m .73692 .23798 L .72846 .24053 L F
.09833 .47372 m .10289 .46953 L .09475 .47239 L 0 0 0 r
F
.09833 .47372 m .10653 .47039 L .10289 .46953 L F
.44827 .36246 m .44974 .36516 L .442 .36436 L 0 .71 .385 r
F
.44827 .36246 m .45606 .36322 L .44974 .36516 L F
.61543 .28615 m .61543 .2855 L .60789 .28835 L 0 0 0 r
F
.61543 .28615 m .62303 .28328 L .61543 .2855 L F
.36396 .28971 m .36616 .29193 L .35834 .29149 L 0 .707 .374 r
F
.36396 .28971 m .37184 .29017 L .36616 .29193 L F
.31864 .35361 m .32123 .35533 L .31336 .35472 L 0 .657 .357 r
F
.31864 .35361 m .32657 .35423 L .32123 .35533 L F
.68413 .30355 m .68357 .3065 L .67607 .30591 L 0 .739 .392 r
F
.68413 .30355 m .69168 .30414 L .68357 .3065 L F
.7295 .24436 m .7285 .24408 L .72109 .24689 L 0 0 0 r
F
.7295 .24436 m .73696 .24153 L .7285 .24408 L F
.35762 .49285 m .35987 .49403 L .35204 .49385 L 0 .66 .344 r
F
.35762 .49285 m .36551 .49304 L .35987 .49403 L F
.40295 .42922 m .4048 .43118 L .39702 .43082 L 0 .698 .368 r
F
.40295 .42922 m .41078 .4296 L .4048 .43118 L F
.63882 .36818 m .63865 .37047 L .6311 .37009 L 0 .719 .377 r
F
.63882 .36818 m .64641 .36856 L .63865 .37047 L F
.16707 .49048 m .17096 .49239 L .16293 .49202 L 0 .689 .365 r
F
.16707 .49048 m .17516 .4909 L .17096 .49239 L F
.8747 .30716 m .87249 .30986 L .86519 .30946 L 0 .74 .387 r
F
.8747 .30716 m .88205 .30757 L .87249 .30986 L F
.12174 .55481 m .12603 .55558 L .11795 .55548 L 0 .634 .33 r
F
.12174 .55481 m .12987 .55493 L .12603 .55558 L F
.59984 .23173 m .59999 .23463 L .59241 .23402 L 0 .733 .39 r
F
.59984 .23173 m .60747 .23235 L .59999 .23463 L F
.64516 .16834 m .64493 .17172 L .63739 .17117 L 0 .759 .399 r
F
.64516 .16834 m .65275 .16891 L .64493 .17172 L F
.84359 .20252 m .8416 .20262 L .83431 .20537 L 0 0 0 r
F
.84359 .20252 m .85092 .19975 L .8416 .20262 L F
.14363 .4123 m .14774 .41318 L .13969 .41276 L 0 .602 .327 r
F
.14363 .4123 m .15174 .41277 L .14774 .41318 L F
.55452 .29755 m .55507 .30034 L .54744 .29954 L 0 .716 .387 r
F
.55452 .29755 m .56221 .29831 L .55507 .30034 L F
.8811 .10961 m .87882 .1136 L .87152 .11293 L 0 .782 .409 r
F
.8811 .10961 m .88844 .11029 L .87882 .1136 L F
.18895 .34931 m .19267 .35094 L .18466 .3506 L 0 .675 .357 r
F
.18895 .34931 m .19702 .34967 L .19267 .35094 L F
.21232 .43482 m .21586 .43336 L .20784 .43645 L 0 0 0 r
F
.21232 .43482 m .22039 .4317 L .21586 .43336 L F
.83578 .17388 m .8339 .17751 L .82655 .17678 L 0 .761 .404 r
F
.83578 .17388 m .84317 .1746 L .8339 .17751 L F
.32639 .39214 m .32892 .39069 L .32104 .39352 L 0 0 0 r
F
.32639 .39214 m .33432 .38924 L .32892 .39069 L F
.27328 .42379 m .27625 .4265 L .26833 .42549 L 0 .691 .381 r
F
.27328 .42379 m .28125 .42472 L .27625 .4265 L F
.79048 .23965 m .78899 .24304 L .7816 .24234 L 0 .752 .4 r
F
.79048 .23965 m .79792 .24035 L .78899 .24304 L F
.42487 .29135 m .42654 .29362 L .41877 .29309 L 0 .703 .375 r
F
.42487 .29135 m .43268 .29189 L .42654 .29362 L F
.4702 .22828 m .47148 .23108 L .46376 .23061 L 0 .738 .388 r
F
.4702 .22828 m .47797 .22876 L .47148 .23108 L F
.5092 .36517 m .51015 .36775 L .50247 .36718 L 0 .72 .383 r
F
.5092 .36517 m .51693 .36574 L .51015 .36775 L F
.44046 .35027 m .442 .34899 L .43425 .35194 L 0 0 0 r
F
.44046 .35027 m .44827 .34731 L .442 .34899 L F
.18257 .55497 m .18634 .55562 L .17832 .55553 L 0 .626 .326 r
F
.18257 .55497 m .19065 .55506 L .18634 .55562 L F
.74516 .30503 m .74407 .30789 L .73663 .30739 L 0 .741 .391 r
F
.74516 .30503 m .75265 .30553 L .74407 .30789 L F
.46387 .43009 m .4652 .43189 L .45748 .43159 L 0 .694 .364 r
F
.46387 .43009 m .47165 .4304 L .4652 .43189 L F
.69983 .36883 m .69912 .37103 L .69164 .3707 L 0 .718 .375 r
F
.69983 .36883 m .70736 .36917 L .69912 .37103 L F
.22791 .49161 m .23128 .49312 L .22331 .49286 L 0 .674 .354 r
F
.22791 .49161 m .23593 .49189 L .23128 .49312 L F
.37952 .35742 m .38159 .35965 L .37377 .35875 L 0 .672 .371 r
F
.37952 .35742 m .38739 .35827 L .38159 .35965 L F
.70618 .16961 m .70542 .17302 L .69794 .17242 L 0 .758 .4 r
F
.70618 .16961 m .71371 .17022 L .70542 .17302 L F
.55457 .30856 m .5551 .30773 L .54748 .31063 L 0 0 0 r
F
.55457 .30856 m .56224 .30565 L .5551 .30773 L F
.75153 .10675 m .75037 .11067 L .74294 .11008 L 0 .782 .407 r
F
.75153 .10675 m .75901 .10735 L .75037 .11067 L F
.66085 .23395 m .66048 .23701 L .65295 .2363 L 0 .736 .394 r
F
.66085 .23395 m .66842 .23465 L .66048 .23701 L F
.66869 .26669 m .66823 .26623 L .66074 .26905 L 0 0 0 r
F
.66869 .26669 m .67623 .26385 L .66823 .26623 L F
.2498 .35075 m .25299 .35236 L .24505 .35195 L 0 .667 .355 r
F
.2498 .35075 m .25781 .35118 L .25299 .35236 L F
.29515 .28817 m .29794 .2904 L .29004 .29001 L 0 .712 .375 r
F
.29515 .28817 m .3031 .28857 L .29794 .2904 L F
.61552 .30064 m .61555 .30363 L .60798 .3029 L 0 .731 .392 r
F
.61552 .30064 m .62315 .30135 L .61555 .30363 L F
.89689 .17601 m .89448 .17978 L .8872 .17903 L 0 .767 .406 r
F
.89689 .17601 m .90422 .17675 L .89448 .17978 L F
.20444 .41627 m .20802 .41753 L .20003 .41659 L 0 .584 .333 r
F
.20444 .41627 m .21248 .4172 L .20802 .41753 L F
.78284 .22483 m .78137 .22473 L .77401 .22751 L 0 0 0 r
F
.78284 .22483 m .79024 .22203 L .78137 .22473 L F
.15124 .45592 m .15532 .45405 L .14723 .4566 L F
.15124 .45592 m .15938 .45319 L .15532 .45405 L F
.09816 .48627 m .10262 .49022 L .09452 .48927 L 0 .712 .399 r
F
.09816 .48627 m .10631 .48759 L .10262 .49022 L F
.33415 .42721 m .33661 .42948 L .32875 .42894 L 0 .702 .375 r
F
.33415 .42721 m .34207 .42775 L .33661 .42948 L F
.53117 .22949 m .53192 .23231 L .52426 .23179 L 0 .735 .389 r
F
.53117 .22949 m .53888 .23002 L .53192 .23231 L F
.85157 .24155 m .84956 .24493 L .84223 .24431 L 0 .757 .4 r
F
.85157 .24155 m .85895 .24217 L .84956 .24493 L F
.57019 .36678 m .5706 .36919 L .56298 .36875 L 0 .721 .38 r
F
.57019 .36678 m .57786 .36723 L .5706 .36919 L F
.52483 .43066 m .52564 .43236 L .51798 .43209 L 0 .691 .361 r
F
.52483 .43066 m .53255 .43093 L .52564 .43236 L F
.28879 .49225 m .29164 .49356 L .28373 .49335 L 0 .666 .348 r
F
.28879 .49225 m .29676 .49247 L .29164 .49356 L F
.48582 .29371 m .48696 .29613 L .47926 .29547 L 0 .703 .379 r
F
.48582 .29371 m .49358 .29437 L .48696 .29613 L F
.80623 .30604 m .80461 .30882 L .79723 .30837 L 0 .741 .389 r
F
.80623 .30604 m .81366 .30649 L .80461 .30882 L F
.26535 .41428 m .26843 .4121 L .26047 .41527 L 0 0 0 r
F
.26535 .41428 m .27336 .41115 L .26843 .4121 L F
.89701 .18298 m .89454 .18325 L .88732 .18598 L F
.89701 .18298 m .90428 .18023 L .89454 .18325 L F
.81261 .10772 m .81092 .11167 L .80355 .11104 L 0 .782 .408 r
F
.81261 .10772 m .82003 .10835 L .81092 .11167 L F
.76725 .17122 m .76596 .17471 L .75854 .17405 L 0 .758 .402 r
F
.76725 .17122 m .77472 .17189 L .76596 .17471 L F
.12 .34805 m .12431 .34972 L .11623 .34942 L 0 .683 .358 r
F
.12 .34805 m .12814 .34835 L .12431 .34972 L F
.37948 .37293 m .38155 .37161 L .37373 .3746 L 0 0 0 r
F
.37948 .37293 m .38736 .36994 L .38155 .37161 L F
.72191 .23651 m .72101 .23977 L .71355 .23902 L 0 .743 .398 r
F
.72191 .23651 m .72942 .23725 L .72101 .23977 L F
.44046 .36168 m .442 .36436 L .43424 .36353 L 0 .707 .384 r
F
.44046 .36168 m .44827 .36246 L .442 .36436 L F
.35607 .28926 m .35834 .29149 L .35049 .29106 L 0 .708 .374 r
F
.35607 .28926 m .36396 .28971 L .35834 .29149 L F
.3107 .35302 m .31336 .35472 L .30547 .35415 L 0 .658 .357 r
F
.3107 .35302 m .31864 .35361 L .31336 .35472 L F
.49364 .3309 m .49471 .3299 L .48701 .33277 L 0 0 0 r
F
.49364 .3309 m .50138 .328 L .49471 .3299 L F
.67657 .30295 m .67607 .30591 L .66856 .30531 L 0 .739 .392 r
F
.67657 .30295 m .68413 .30355 L .67607 .30591 L F
.0901 .47755 m .09475 .47239 L .08659 .47563 L 0 0 0 r
F
.0901 .47755 m .09833 .47372 L .09475 .47239 L F
.39509 .42883 m .39702 .43082 L .38922 .43044 L 0 .699 .368 r
F
.39509 .42883 m .40295 .42922 L .39702 .43082 L F
.34972 .49266 m .35204 .49385 L .34419 .49367 L 0 .66 .345 r
F
.34972 .49266 m .35762 .49285 L .35204 .49385 L F
.63121 .36779 m .6311 .37009 L .62354 .36971 L 0 .719 .378 r
F
.63121 .36779 m .63882 .36818 L .6311 .37009 L F
.15897 .49002 m .16293 .49202 L .15489 .49162 L 0 .69 .367 r
F
.15897 .49002 m .16707 .49048 L .16293 .49202 L F
.60782 .28903 m .60789 .28835 L .60032 .29121 L 0 0 0 r
F
.60782 .28903 m .61543 .28615 L .60789 .28835 L F
.86734 .30675 m .86519 .30946 L .85787 .30906 L 0 .74 .387 r
F
.86734 .30675 m .8747 .30716 L .86519 .30946 L F
.11359 .55469 m .11795 .55548 L .10986 .55538 L 0 .635 .331 r
F
.11359 .55469 m .12174 .55481 L .11795 .55548 L F
.59219 .23112 m .59241 .23402 L .58481 .23342 L 0 .734 .39 r
F
.59219 .23112 m .59984 .23173 L .59241 .23402 L F
.63756 .16778 m .63739 .17117 L .62984 .17061 L 0 .759 .399 r
F
.63756 .16778 m .64516 .16834 L .63739 .17117 L F
.1355 .41186 m .13969 .41276 L .13162 .41236 L 0 .607 .328 r
F
.1355 .41186 m .14363 .4123 L .13969 .41276 L F
.72202 .24719 m .72109 .24689 L .71365 .2497 L 0 0 0 r
F
.72202 .24719 m .7295 .24436 L .72109 .24689 L F
.54682 .29679 m .54744 .29954 L .53979 .29875 L 0 .714 .386 r
F
.54682 .29679 m .55452 .29755 L .54744 .29954 L F
.87374 .10894 m .87152 .11293 L .86421 .11226 L 0 .782 .409 r
F
.87374 .10894 m .8811 .10961 L .87152 .11293 L F
.18087 .34897 m .18466 .3506 L .17664 .35027 L 0 .676 .357 r
F
.18087 .34897 m .18895 .34931 L .18466 .3506 L F
.82837 .17316 m .82655 .17678 L .81919 .17606 L 0 .761 .404 r
F
.82837 .17316 m .83578 .17388 L .82655 .17678 L F
.26529 .4228 m .26833 .42549 L .2604 .42437 L 0 .683 .379 r
F
.26529 .4228 m .27328 .42379 L .26833 .42549 L F
.83625 .2053 m .83431 .20537 L .82701 .20813 L 0 0 0 r
F
.83625 .2053 m .84359 .20252 L .83431 .20537 L F
.78302 .23895 m .7816 .24234 L .77419 .24162 L 0 .751 .4 r
F
.78302 .23895 m .79048 .23965 L .7816 .24234 L F
.41703 .29082 m .41877 .29309 L .41099 .29258 L 0 .704 .375 r
F
.41703 .29082 m .42487 .29135 L .41877 .29309 L F
.20423 .43785 m .20784 .43645 L .19981 .4394 L 0 0 0 r
F
.20423 .43785 m .21232 .43482 L .20784 .43645 L F
.50146 .36458 m .50247 .36718 L .49477 .36659 L 0 .719 .383 r
F
.50146 .36458 m .5092 .36517 L .50247 .36718 L F
.46241 .22779 m .46376 .23061 L .45603 .23014 L 0 .738 .388 r
F
.46241 .22779 m .4702 .22828 L .46376 .23061 L F
.31843 .39506 m .32104 .39352 L .31314 .39636 L 0 0 0 r
F
.31843 .39506 m .32639 .39214 L .32104 .39352 L F
.73766 .30451 m .73663 .30739 L .72918 .30688 L 0 .741 .391 r
F
.73766 .30451 m .74516 .30503 L .73663 .30739 L F
.17448 .55486 m .17832 .55553 L .17029 .55544 L 0 .626 .326 r
F
.17448 .55486 m .18257 .55497 L .17832 .55553 L F
.45607 .42977 m .45748 .43159 L .44974 .43129 L 0 .695 .364 r
F
.45607 .42977 m .46387 .43009 L .45748 .43159 L F
.69228 .36848 m .69164 .3707 L .68414 .37036 L 0 .718 .376 r
F
.69228 .36848 m .69983 .36883 L .69164 .3707 L F
.21987 .49131 m .22331 .49286 L .21533 .49258 L 0 .676 .355 r
F
.21987 .49131 m .22791 .49161 L .22331 .49286 L F
.37164 .35661 m .37377 .35875 L .36595 .35789 L 0 .669 .368 r
F
.37164 .35661 m .37952 .35742 L .37377 .35875 L F
.69864 .169 m .69794 .17242 L .69045 .17182 L 0 .758 .4 r
F
.69864 .169 m .70618 .16961 L .69794 .17242 L F
.65326 .23326 m .65295 .2363 L .64541 .23561 L 0 .735 .393 r
F
.65326 .23326 m .66085 .23395 L .65295 .2363 L F
.43264 .35325 m .43425 .35194 L .42648 .35491 L 0 0 0 r
F
.43264 .35325 m .44046 .35027 L .43425 .35194 L F
.24178 .35033 m .24505 .35195 L .23708 .35155 L 0 .668 .356 r
F
.24178 .35033 m .2498 .35075 L .24505 .35195 L F
.54688 .31147 m .54748 .31063 L .53984 .31352 L 0 0 0 r
F
.54688 .31147 m .55457 .30856 L .54748 .31063 L F
.28717 .28777 m .29004 .29001 L .28212 .28963 L 0 .713 .375 r
F
.28717 .28777 m .29515 .28817 L .29004 .29001 L F
.60788 .29992 m .60798 .3029 L .60039 .30215 L 0 .729 .392 r
F
.60788 .29992 m .61552 .30064 L .60798 .3029 L F
.88955 .17528 m .8872 .17903 L .8799 .17829 L 0 .766 .406 r
F
.88955 .17528 m .89689 .17601 L .8872 .17903 L F
.19638 .41544 m .20003 .41659 L .19203 .41577 L 0 .585 .33 r
F
.19638 .41544 m .20444 .41627 L .20003 .41659 L F
.09 .48446 m .09452 .48927 L .08641 .48794 L 0 .702 .406 r
F
.09 .48446 m .09816 .48627 L .09452 .48927 L F
.66114 .26954 m .66074 .26905 L .65323 .27188 L 0 0 0 r
F
.66114 .26954 m .66869 .26669 L .66074 .26905 L F
.32622 .42663 m .32875 .42894 L .32087 .42837 L 0 .701 .375 r
F
.32622 .42663 m .33415 .42721 L .32875 .42894 L F
.84418 .24092 m .84223 .24431 L .83488 .24367 L 0 .757 .4 r
F
.84418 .24092 m .85157 .24155 L .84223 .24431 L F
.52344 .22896 m .52426 .23179 L .51659 .23127 L 0 .735 .389 r
F
.52344 .22896 m .53117 .22949 L .52426 .23179 L F
.23542 .555 m .23873 .55559 L .23076 .55551 L 0 .621 .323 r
F
.23542 .555 m .24344 .55509 L .23873 .55559 L F
.5625 .36631 m .56298 .36875 L .55535 .36829 L 0 .721 .38 r
F
.5625 .36631 m .57019 .36678 L .56298 .36875 L F
.5171 .43038 m .51798 .43209 L .51029 .43183 L 0 .691 .361 r
F
.5171 .43038 m .52483 .43066 L .51798 .43209 L F
.47804 .29306 m .47926 .29547 L .47153 .29483 L 0 .703 .378 r
F
.47804 .29306 m .48582 .29371 L .47926 .29547 L F
.28081 .49201 m .28373 .49335 L .27581 .49313 L 0 .667 .349 r
F
.28081 .49201 m .28879 .49225 L .28373 .49335 L F
.79879 .30558 m .79723 .30837 L .78984 .30792 L 0 .741 .389 r
F
.79879 .30558 m .80623 .30604 L .79723 .30837 L F
.14308 .45869 m .14723 .4566 L .13913 .45917 L 0 0 0 r
F
.14308 .45869 m .15124 .45592 L .14723 .4566 L F
.77542 .22764 m .77401 .22751 L .76664 .2303 L F
.77542 .22764 m .78284 .22483 L .77401 .22751 L F
.75977 .17056 m .75854 .17405 L .75111 .17339 L 0 .758 .401 r
F
.75977 .17056 m .76725 .17122 L .75854 .17405 L F
.80518 .10708 m .80355 .11104 L .79617 .11042 L 0 .782 .408 r
F
.80518 .10708 m .81261 .10772 L .80355 .11104 L F
.11184 .34774 m .11623 .34942 L .10813 .34913 L 0 .683 .359 r
F
.11184 .34774 m .12 .34805 L .11623 .34942 L F
.88972 .18574 m .88732 .18598 L .88007 .18873 L 0 0 0 r
F
.88972 .18574 m .89701 .18298 L .88732 .18598 L F
.25732 .41746 m .26047 .41527 L .25249 .41854 L F
.25732 .41746 m .26535 .41428 L .26047 .41527 L F
.71438 .23578 m .71355 .23902 L .70606 .23827 L 0 .742 .397 r
F
.71438 .23578 m .72191 .23651 L .71355 .23902 L F
.43264 .36088 m .43424 .36353 L .42647 .36267 L 0 .703 .383 r
F
.43264 .36088 m .44046 .36168 L .43424 .36353 L F
.30274 .35246 m .30547 .35415 L .29757 .3536 L 0 .66 .356 r
F
.30274 .35246 m .3107 .35302 L .30547 .35415 L F
.34815 .28882 m .35049 .29106 L .34264 .29063 L 0 .709 .374 r
F
.34815 .28882 m .35607 .28926 L .35049 .29106 L F
.37158 .37592 m .37373 .3746 L .36588 .37757 L 0 0 0 r
F
.37158 .37592 m .37948 .37293 L .37373 .3746 L F
.66899 .30234 m .66856 .30531 L .66103 .30469 L 0 .738 .392 r
F
.66899 .30234 m .67657 .30295 L .66856 .30531 L F
.38722 .42842 m .38922 .43044 L .3814 .43005 L 0 .699 .369 r
F
.38722 .42842 m .39509 .42883 L .38922 .43044 L F
.3418 .49247 m .34419 .49367 L .33633 .49349 L 0 .661 .345 r
F
.3418 .49247 m .34972 .49266 L .34419 .49367 L F
.15086 .4895 m .15489 .49162 L .14683 .49117 L 0 .692 .369 r
F
.15086 .4895 m .15897 .49002 L .15489 .49162 L F
.62359 .3674 m .62354 .36971 L .61597 .36933 L 0 .719 .378 r
F
.62359 .3674 m .63121 .36779 L .62354 .36971 L F
.90538 .24237 m .90289 .24571 L .89561 .24514 L 0 .759 .4 r
F
.90538 .24237 m .91271 .24294 L .90289 .24571 L F
.85996 .30633 m .85787 .30906 L .85054 .30864 L 0 .74 .388 r
F
.85996 .30633 m .86734 .30675 L .85787 .30906 L F
.58452 .23053 m .58481 .23342 L .5772 .23283 L 0 .734 .39 r
F
.58452 .23053 m .59219 .23112 L .58481 .23342 L F
.10542 .55456 m .10986 .55538 L .10175 .55527 L 0 .636 .331 r
F
.10542 .55456 m .11359 .55469 L .10986 .55538 L F
.62994 .16722 m .62984 .17061 L .62227 .17007 L 0 .76 .399 r
F
.62994 .16722 m .63756 .16778 L .62984 .17061 L F
.48587 .33381 m .48701 .33277 L .4793 .33565 L 0 0 0 r
F
.48587 .33381 m .49364 .3309 L .48701 .33277 L F
.53911 .29604 m .53979 .29875 L .53213 .29797 L 0 .712 .385 r
F
.53911 .29604 m .54682 .29679 L .53979 .29875 L F
.12736 .41144 m .13162 .41236 L .12353 .41198 L 0 .611 .329 r
F
.12736 .41144 m .1355 .41186 L .13162 .41236 L F
.08184 .48202 m .08659 .47563 L .0784 .47932 L 0 0 0 r
F
.08184 .48202 m .0901 .47755 L .08659 .47563 L F
.86637 .10827 m .86421 .11226 L .85689 .1116 L 0 .782 .409 r
F
.86637 .10827 m .87374 .10894 L .86421 .11226 L F
.60019 .29192 m .60032 .29121 L .59274 .29408 L 0 0 0 r
F
.60019 .29192 m .60782 .28903 L .60032 .29121 L F
.17277 .34862 m .17664 .35027 L .1686 .34994 L 0 .677 .357 r
F
.17277 .34862 m .18087 .34897 L .17664 .35027 L F
.82095 .17245 m .81919 .17606 L .81182 .17535 L 0 .76 .403 r
F
.82095 .17245 m .82837 .17316 L .81919 .17606 L F
.25729 .42175 m .2604 .42437 L .25246 .42315 L 0 .672 .376 r
F
.25729 .42175 m .26529 .4228 L .2604 .42437 L F
.71452 .25002 m .71365 .2497 L .7062 .25252 L 0 0 0 r
F
.71452 .25002 m .72202 .24719 L .71365 .2497 L F
.77555 .23825 m .77419 .24162 L .76677 .2409 L 0 .75 .4 r
F
.77555 .23825 m .78302 .23895 L .77419 .24162 L F
.40918 .29031 m .41099 .29258 L .40319 .29207 L 0 .704 .375 r
F
.40918 .29031 m .41703 .29082 L .41099 .29258 L F
.49369 .36397 m .49477 .36659 L .48706 .36597 L 0 .718 .384 r
F
.49369 .36397 m .50146 .36458 L .49477 .36659 L F
.45461 .22731 m .45603 .23014 L .44828 .22967 L 0 .738 .388 r
F
.45461 .22731 m .46241 .22779 L .45603 .23014 L F
.40283 .49278 m .4047 .49391 L .39689 .49374 L 0 .657 .342 r
F
.40283 .49278 m .41069 .49296 L .4047 .49391 L F
.73014 .30399 m .72918 .30688 L .72171 .30635 L 0 .741 .391 r
F
.73014 .30399 m .73766 .30451 L .72918 .30688 L F
.82888 .20809 m .82701 .20813 L .81969 .2109 L 0 0 0 r
F
.82888 .20809 m .83625 .2053 L .82701 .20813 L F
.44826 .42944 m .44974 .43129 L .44198 .43097 L 0 .695 .365 r
F
.44826 .42944 m .45607 .42977 L .44974 .43129 L F
.16638 .55476 m .17029 .55544 L .16224 .55535 L 0 .627 .327 r
F
.16638 .55476 m .17448 .55486 L .17029 .55544 L F
.68472 .36813 m .68414 .37036 L .67663 .37001 L 0 .718 .376 r
F
.68472 .36813 m .69228 .36848 L .68414 .37036 L F
.36374 .35583 m .36595 .35789 L .3581 .35707 L 0 .666 .366 r
F
.36374 .35583 m .37164 .35661 L .36595 .35789 L F
.21181 .49099 m .21533 .49258 L .20732 .49229 L 0 .677 .356 r
F
.21181 .49099 m .21987 .49131 L .21533 .49258 L F
.69108 .1684 m .69045 .17182 L .68294 .17123 L 0 .758 .4 r
F
.69108 .1684 m .69864 .169 L .69045 .17182 L F
.19613 .44081 m .19981 .4394 L .19176 .44225 L 0 0 0 r
F
.19613 .44081 m .20423 .43785 L .19981 .4394 L F
.64565 .23259 m .64541 .23561 L .63785 .23494 L 0 .735 .393 r
F
.64565 .23259 m .65326 .23326 L .64541 .23561 L F
.31046 .39799 m .31314 .39636 L .30522 .39923 L 0 0 0 r
F
.31046 .39799 m .31843 .39506 L .31314 .39636 L F
.23375 .34992 m .23708 .35155 L .2291 .35115 L 0 .67 .356 r
F
.23375 .34992 m .24178 .35033 L .23708 .35155 L F
.18829 .41469 m .19203 .41577 L .184 .41505 L 0 .588 .329 r
F
.18829 .41469 m .19638 .41544 L .19203 .41577 L F
.60023 .2992 m .60039 .30215 L .59278 .30139 L 0 .727 .391 r
F
.60023 .2992 m .60788 .29992 L .60039 .30215 L F
.27918 .28738 m .28212 .28963 L .27419 .28925 L 0 .713 .375 r
F
.27918 .28738 m .28717 .28777 L .28212 .28963 L F
.4248 .35624 m .42648 .35491 L .41869 .3579 L 0 0 0 r
F
.4248 .35624 m .43264 .35325 L .42648 .35491 L F
.88218 .17455 m .8799 .17829 L .87258 .17754 L 0 .766 .406 r
F
.88218 .17455 m .88955 .17528 L .8799 .17829 L F
.08184 .48202 m .08641 .48794 L .0783 .48615 L 0 .689 .41 r
F
.08184 .48202 m .09 .48446 L .08641 .48794 L F
.31827 .42601 m .32087 .42837 L .31298 .42776 L 0 .7 .376 r
F
.31827 .42601 m .32622 .42663 L .32087 .42837 L F
.83677 .24028 m .83488 .24367 L .82752 .24303 L 0 .756 .4 r
F
.83677 .24028 m .84418 .24092 L .83488 .24367 L F
.5157 .22843 m .51659 .23127 L .5089 .23076 L 0 .736 .389 r
F
.5157 .22843 m .52344 .22896 L .51659 .23127 L F
.22737 .55491 m .23076 .55551 L .22277 .55543 L 0 .621 .323 r
F
.22737 .55491 m .23542 .555 L .23076 .55551 L F
.53917 .31438 m .53984 .31352 L .53219 .31641 L 0 0 0 r
F
.53917 .31438 m .54688 .31147 L .53984 .31352 L F
.5548 .36583 m .55535 .36829 L .5477 .36781 L 0 .72 .381 r
F
.5548 .36583 m .5625 .36631 L .55535 .36829 L F
.47025 .29244 m .47153 .29483 L .4638 .2942 L 0 .703 .378 r
F
.47025 .29244 m .47804 .29306 L .47153 .29483 L F
.50935 .4301 m .51029 .43183 L .5026 .43156 L 0 .691 .362 r
F
.50935 .4301 m .5171 .43038 L .51029 .43183 L F
.27282 .49177 m .27581 .49313 L .26786 .4929 L 0 .668 .35 r
F
.27282 .49177 m .28081 .49201 L .27581 .49313 L F
.79134 .30511 m .78984 .30792 L .78243 .30746 L 0 .741 .389 r
F
.79134 .30511 m .79879 .30558 L .78984 .30792 L F
.65356 .2724 m .65323 .27188 L .64571 .27472 L 0 0 0 r
F
.65356 .2724 m .66114 .26954 L .65323 .27188 L F
.75227 .1699 m .75111 .17339 L .74366 .17274 L 0 .758 .401 r
F
.75227 .1699 m .75977 .17056 L .75111 .17339 L F
.79773 .10645 m .79617 .11042 L .78877 .1098 L 0 .782 .408 r
F
.79773 .10645 m .80518 .10708 L .79617 .11042 L F
.10366 .34743 m .10813 .34913 L .10001 .34883 L 0 .684 .359 r
F
.10366 .34743 m .11184 .34774 L .10813 .34913 L F
.1349 .46151 m .13913 .45917 L .13101 .4618 L 0 0 0 r
F
.1349 .46151 m .14308 .45869 L .13913 .45917 L F
.70683 .23506 m .70606 .23827 L .69857 .23753 L 0 .741 .397 r
F
.70683 .23506 m .71438 .23578 L .70606 .23827 L F
.4248 .36007 m .42647 .36267 L .41869 .3618 L 0 .699 .381 r
F
.4248 .36007 m .43264 .36088 L .42647 .36267 L F
.76798 .23046 m .76664 .2303 L .75925 .2331 L 0 0 0 r
F
.76798 .23046 m .77542 .22764 L .76664 .2303 L F
.29477 .35192 m .29757 .3536 L .28965 .35308 L 0 .661 .356 r
F
.29477 .35192 m .30274 .35246 L .29757 .3536 L F
.34023 .28838 m .34264 .29063 L .33476 .29021 L 0 .709 .374 r
F
.34023 .28838 m .34815 .28882 L .34264 .29063 L F
.88242 .18851 m .88007 .18873 L .87281 .19147 L 0 0 0 r
F
.88242 .18851 m .88972 .18574 L .88007 .18873 L F
.6614 .30171 m .66103 .30469 L .65348 .30405 L 0 .737 .392 r
F
.6614 .30171 m .66899 .30234 L .66103 .30469 L F
.24927 .42068 m .25249 .41854 L .2445 .42187 L 0 0 0 r
F
.24927 .42068 m .25732 .41746 L .25249 .41854 L F
.37933 .428 m .3814 .43005 L .37357 .42964 L 0 .699 .37 r
F
.37933 .428 m .38722 .42842 L .3814 .43005 L F
.57048 .43055 m .5709 .4322 L .56326 .43196 L 0 .689 .36 r
F
.57048 .43055 m .57817 .4308 L .5709 .4322 L F
.14273 .48892 m .14683 .49117 L .13876 .49066 L 0 .693 .372 r
F
.14273 .48892 m .15086 .4895 L .14683 .49117 L F
.33386 .49226 m .33633 .49349 L .32845 .4933 L 0 .662 .345 r
F
.33386 .49226 m .3418 .49247 L .33633 .49349 L F
.61595 .36699 m .61597 .36933 L .60838 .36893 L 0 .719 .378 r
F
.61595 .36699 m .62359 .3674 L .61597 .36933 L F
.89803 .24179 m .89561 .24514 L .88831 .24457 L 0 .759 .4 r
F
.89803 .24179 m .90538 .24237 L .89561 .24514 L F
.57684 .22994 m .5772 .23283 L .56956 .23225 L 0 .734 .39 r
F
.57684 .22994 m .58452 .23053 L .5772 .23283 L F
.85257 .3059 m .85054 .30864 L .8432 .30822 L 0 .74 .388 r
F
.85257 .3059 m .85996 .30633 L .85054 .30864 L F
.09724 .55442 m .10175 .55527 L .09362 .55515 L 0 .638 .332 r
F
.09724 .55442 m .10542 .55456 L .10175 .55527 L F
.62231 .16667 m .62227 .17007 L .61469 .16952 L 0 .76 .399 r
F
.62231 .16667 m .62994 .16722 L .62227 .17007 L F
.36367 .37889 m .36588 .37757 L .35802 .3805 L 0 0 0 r
F
.36367 .37889 m .37158 .37592 L .36588 .37757 L F
.53138 .29531 m .53213 .29797 L .52445 .29721 L 0 .711 .384 r
F
.53138 .29531 m .53911 .29604 L .53213 .29797 L F
.1192 .41104 m .12353 .41198 L .11543 .41162 L 0 .614 .33 r
F
.1192 .41104 m .12736 .41144 L .12353 .41198 L F
.24927 .42068 m .25246 .42315 L .2445 .42187 L 0 .66 .372 r
F
.24927 .42068 m .25729 .42175 L .25246 .42315 L F
.85898 .1076 m .85689 .1116 L .84955 .11094 L 0 .782 .408 r
F
.85898 .1076 m .86637 .10827 L .85689 .1116 L F
.16466 .34828 m .1686 .34994 L .16054 .34962 L 0 .678 .357 r
F
.16466 .34828 m .17277 .34862 L .1686 .34994 L F
.81351 .17175 m .81182 .17535 L .80443 .17464 L 0 .76 .403 r
F
.81351 .17175 m .82095 .17245 L .81182 .17535 L F
.47809 .33674 m .4793 .33565 L .47157 .33854 L 0 0 0 r
F
.47809 .33674 m .48587 .33381 L .4793 .33565 L F
.76807 .23754 m .76677 .2409 L .75933 .24018 L 0 .749 .4 r
F
.76807 .23754 m .77555 .23825 L .76677 .2409 L F
.59254 .29482 m .59274 .29408 L .58514 .29697 L 0 0 0 r
F
.59254 .29482 m .60019 .29192 L .59274 .29408 L F
.40131 .28981 m .40319 .29207 L .39538 .29158 L 0 .705 .375 r
F
.40131 .28981 m .40918 .29031 L .40319 .29207 L F
.48591 .36334 m .48706 .36597 L .47933 .36532 L 0 .716 .384 r
F
.48591 .36334 m .49369 .36397 L .48706 .36597 L F
.44679 .22684 m .44828 .22967 L .44051 .2292 L 0 .739 .388 r
F
.44679 .22684 m .45461 .22731 L .44828 .22967 L F
.39496 .49261 m .39689 .49374 L .38907 .49357 L 0 .657 .343 r
F
.39496 .49261 m .40283 .49278 L .39689 .49374 L F
.72261 .30345 m .72171 .30635 L .71423 .30582 L 0 .74 .391 r
F
.72261 .30345 m .73014 .30399 L .72171 .30635 L F
.35583 .35508 m .3581 .35707 L .35024 .3563 L 0 .664 .364 r
F
.35583 .35508 m .36374 .35583 L .3581 .35707 L F
.44044 .42911 m .44198 .43097 L .4342 .43064 L 0 .695 .365 r
F
.44044 .42911 m .44826 .42944 L .44198 .43097 L F
.15825 .55464 m .16224 .55535 L .15417 .55525 L 0 .628 .327 r
F
.15825 .55464 m .16638 .55476 L .16224 .55535 L F
.67714 .36777 m .67663 .37001 L .6691 .36966 L 0 .718 .376 r
F
.67714 .36777 m .68472 .36813 L .67663 .37001 L F
.20374 .49065 m .20732 .49229 L .19931 .49198 L 0 .678 .357 r
F
.20374 .49065 m .21181 .49099 L .20732 .49229 L F
.70701 .25286 m .7062 .25252 L .69874 .25534 L 0 0 0 r
F
.70701 .25286 m .71452 .25002 L .7062 .25252 L F
.68351 .1678 m .68294 .17123 L .67542 .17064 L 0 .758 .4 r
F
.68351 .1678 m .69108 .1684 L .68294 .17123 L F
.63803 .23193 m .63785 .23494 L .63028 .23427 L 0 .735 .392 r
F
.63803 .23193 m .64565 .23259 L .63785 .23494 L F
.8215 .21088 m .81969 .2109 L .81236 .21367 L 0 0 0 r
F
.8215 .21088 m .82888 .20809 L .81969 .2109 L F
.22569 .34952 m .2291 .35115 L .22111 .35077 L 0 .671 .356 r
F
.22569 .34952 m .23375 .34992 L .2291 .35115 L F
.188 .44371 m .19176 .44225 L .1837 .44503 L 0 0 0 r
F
.188 .44371 m .19613 .44081 L .19176 .44225 L F
.1802 .41401 m .184 .41505 L .17596 .4144 L 0 .591 .329 r
F
.1802 .41401 m .18829 .41469 L .184 .41505 L F
.59256 .29846 m .59278 .30139 L .58516 .30063 L 0 .725 .39 r
F
.59256 .29846 m .60023 .2992 L .59278 .30139 L F
.87481 .17381 m .87258 .17754 L .86525 .1768 L 0 .765 .405 r
F
.87481 .17381 m .88218 .17455 L .87258 .17754 L F
.27118 .28699 m .27419 .28925 L .26624 .28887 L 0 .714 .375 r
F
.27118 .28699 m .27918 .28738 L .27419 .28925 L F
.30247 .40095 m .30522 .39923 L .29729 .40213 L 0 0 0 r
F
.30247 .40095 m .31046 .39799 L .30522 .39923 L F
.31031 .42535 m .31298 .42776 L .30507 .42709 L 0 .698 .376 r
F
.31031 .42535 m .31827 .42601 L .31298 .42776 L F
.82935 .23963 m .82752 .24303 L .82014 .24237 L 0 .755 .4 r
F
.82935 .23963 m .83677 .24028 L .82752 .24303 L F
.50794 .22792 m .5089 .23076 L .50119 .23025 L 0 .736 .389 r
F
.50794 .22792 m .5157 .22843 L .5089 .23076 L F
.54708 .36533 m .5477 .36781 L .54003 .36732 L 0 .72 .381 r
F
.54708 .36533 m .5548 .36583 L .5477 .36781 L F
.21931 .55482 m .22277 .55543 L .21476 .55534 L 0 .622 .324 r
F
.21931 .55482 m .22737 .55491 L .22277 .55543 L F
.46244 .29183 m .4638 .2942 L .45604 .2936 L 0 .703 .377 r
F
.46244 .29183 m .47025 .29244 L .4638 .2942 L F
.50159 .42981 m .5026 .43156 L .49488 .43128 L 0 .692 .362 r
F
.50159 .42981 m .50935 .4301 L .5026 .43156 L F
.73837 .36831 m .73733 .37049 L .72986 .37017 L 0 .716 .374 r
F
.73837 .36831 m .74589 .36864 L .73733 .37049 L F
.41694 .35924 m .41869 .3579 L .41089 .36091 L 0 0 0 r
F
.41694 .35924 m .4248 .35624 L .41869 .3579 L F
.78387 .30464 m .78243 .30746 L .77501 .30699 L 0 .741 .389 r
F
.78387 .30464 m .79134 .30511 L .78243 .30746 L F
.2648 .49152 m .26786 .4929 L .25991 .49267 L 0 .668 .35 r
F
.2648 .49152 m .27282 .49177 L .26786 .4929 L F
.74476 .16926 m .74366 .17274 L .73619 .1721 L 0 .758 .401 r
F
.74476 .16926 m .75227 .1699 L .74366 .17274 L F
.79026 .10583 m .78877 .1098 L .78135 .10918 L 0 .782 .408 r
F
.79026 .10583 m .79773 .10645 L .78877 .1098 L F
.53145 .3173 m .53219 .31641 L .52451 .31931 L 0 0 0 r
F
.53145 .3173 m .53917 .31438 L .53219 .31641 L F
.09547 .34713 m .10001 .34883 L .09187 .34854 L 0 .685 .359 r
F
.09547 .34713 m .10366 .34743 L .10001 .34883 L F
.41694 .35924 m .41869 .3618 L .41089 .36091 L 0 .694 .38 r
F
.41694 .35924 m .4248 .36007 L .41869 .3618 L F
.69927 .23434 m .69857 .23753 L .69105 .2368 L 0 .74 .396 r
F
.69927 .23434 m .70683 .23506 L .69857 .23753 L F
.64597 .27527 m .64571 .27472 L .63816 .27757 L 0 0 0 r
F
.64597 .27527 m .65356 .2724 L .64571 .27472 L F
.28677 .3514 m .28965 .35308 L .28172 .35258 L 0 .663 .356 r
F
.28677 .3514 m .29477 .35192 L .28965 .35308 L F
.33228 .28795 m .33476 .29021 L .32687 .28979 L 0 .71 .374 r
F
.33228 .28795 m .34023 .28838 L .33476 .29021 L F
.1267 .46441 m .13101 .4618 L .12287 .46452 L 0 0 0 r
F
.1267 .46441 m .1349 .46151 L .13101 .4618 L F
.65379 .30107 m .65348 .30405 L .64592 .3034 L 0 .736 .392 r
F
.65379 .30107 m .6614 .30171 L .65348 .30405 L F
.76052 .23328 m .75925 .2331 L .75184 .2359 L 0 0 0 r
F
.76052 .23328 m .76798 .23046 L .75925 .2331 L F
.13458 .48827 m .13876 .49066 L .13067 .49008 L 0 .694 .374 r
F
.13458 .48827 m .14273 .48892 L .13876 .49066 L F
.37143 .42755 m .37357 .42964 L .36572 .4292 L 0 .699 .37 r
F
.37143 .42755 m .37933 .428 L .37357 .42964 L F
.56278 .43029 m .56326 .43196 L .55561 .43171 L 0 .689 .36 r
F
.56278 .43029 m .57048 .43055 L .56326 .43196 L F
.89067 .2412 m .88831 .24457 L .88099 .24398 L 0 .758 .4 r
F
.89067 .2412 m .89803 .24179 L .88831 .24457 L F
.60829 .36657 m .60838 .36893 L .60077 .36852 L 0 .719 .378 r
F
.60829 .36657 m .61595 .36699 L .60838 .36893 L F
.32591 .49206 m .32845 .4933 L .32055 .4931 L 0 .662 .346 r
F
.32591 .49206 m .33386 .49226 L .32845 .4933 L F
.56914 .22936 m .56956 .23225 L .56192 .23168 L 0 .734 .39 r
F
.56914 .22936 m .57684 .22994 L .56956 .23225 L F
.84516 .30547 m .8432 .30822 L .83583 .3078 L 0 .74 .388 r
F
.84516 .30547 m .85257 .3059 L .8432 .30822 L F
.08904 .55428 m .09362 .55515 L .08548 .55503 L 0 .639 .333 r
F
.08904 .55428 m .09724 .55442 L .09362 .55515 L F
.61466 .16612 m .61469 .16952 L .60709 .16898 L 0 .76 .399 r
F
.61466 .16612 m .62231 .16667 L .61469 .16952 L F
.87509 .19128 m .87281 .19147 L .86553 .19423 L 0 0 0 r
F
.87509 .19128 m .88242 .18851 L .87281 .19147 L F
.52363 .29459 m .52445 .29721 L .51676 .29647 L 0 .709 .383 r
F
.52363 .29459 m .53138 .29531 L .52445 .29721 L F
.24123 .4196 m .2445 .42187 L .23652 .42058 L 0 .645 .366 r
F
.24123 .4196 m .24927 .42068 L .2445 .42187 L F
.24119 .4239 m .2445 .42187 L .23648 .4252 L 0 0 0 r
F
.24119 .4239 m .24927 .42068 L .2445 .42187 L F
.11102 .41066 m .11543 .41162 L .10731 .41127 L 0 .618 .331 r
F
.11102 .41066 m .1192 .41104 L .11543 .41162 L F
.85158 .10694 m .84955 .11094 L .84219 .11029 L 0 .782 .408 r
F
.85158 .10694 m .85898 .1076 L .84955 .11094 L F
.80606 .17105 m .80443 .17464 L .79702 .17394 L 0 .76 .403 r
F
.80606 .17105 m .81351 .17175 L .80443 .17464 L F
.15653 .34795 m .16054 .34962 L .15246 .3493 L 0 .679 .358 r
F
.15653 .34795 m .16466 .34828 L .16054 .34962 L F
.35573 .38186 m .35802 .3805 L .35014 .38343 L 0 0 0 r
F
.35573 .38186 m .36367 .37889 L .35802 .3805 L F
.76056 .23682 m .75933 .24018 L .75188 .23945 L 0 .748 .399 r
F
.76056 .23682 m .76807 .23754 L .75933 .24018 L F
.47812 .36268 m .47933 .36532 L .47159 .36465 L 0 .715 .384 r
F
.47812 .36268 m .48591 .36334 L .47933 .36532 L F
.39343 .28931 m .39538 .29158 L .38755 .2911 L 0 .706 .375 r
F
.39343 .28931 m .40131 .28981 L .39538 .29158 L F
.47029 .33967 m .47157 .33854 L .46382 .34145 L 0 0 0 r
F
.47029 .33967 m .47809 .33674 L .47157 .33854 L F
.43895 .22637 m .44051 .2292 L .43273 .22874 L 0 .739 .388 r
F
.43895 .22637 m .44679 .22684 L .44051 .2292 L F
.3479 .35437 m .35024 .3563 L .34237 .35557 L 0 .663 .363 r
F
.3479 .35437 m .35583 .35508 L .35024 .3563 L F
.71506 .3029 m .71423 .30582 L .70673 .30527 L 0 .74 .391 r
F
.71506 .3029 m .72261 .30345 L .71423 .30582 L F
.38706 .49242 m .38907 .49357 L .38123 .4934 L 0 .658 .343 r
F
.38706 .49242 m .39496 .49261 L .38907 .49357 L F
.43259 .42876 m .4342 .43064 L .42641 .43031 L 0 .695 .366 r
F
.43259 .42876 m .44044 .42911 L .4342 .43064 L F
.66954 .3674 m .6691 .36966 L .66155 .3693 L 0 .718 .376 r
F
.66954 .3674 m .67714 .36777 L .6691 .36966 L F
.19565 .49028 m .19931 .49198 L .19127 .49165 L 0 .679 .359 r
F
.19565 .49028 m .20374 .49065 L .19931 .49198 L F
.15011 .55453 m .15417 .55525 L .14609 .55515 L 0 .629 .328 r
F
.15011 .55453 m .15825 .55464 L .15417 .55525 L F
.9065 .30607 m .904 .30877 L .8967 .30838 L 0 .74 .387 r
F
.9065 .30607 m .91384 .30647 L .904 .30877 L F
.58487 .29772 m .58514 .29697 L .57752 .29986 L 0 0 0 r
F
.58487 .29772 m .59254 .29482 L .58514 .29697 L F
.67592 .16721 m .67542 .17064 L .66788 .17006 L 0 .759 .4 r
F
.67592 .16721 m .68351 .1678 L .67542 .17064 L F
.63039 .23127 m .63028 .23427 L .62269 .23362 L 0 .735 .392 r
F
.63039 .23127 m .63803 .23193 L .63028 .23427 L F
.69948 .25571 m .69874 .25534 L .69125 .25817 L 0 0 0 r
F
.69948 .25571 m .70701 .25286 L .69874 .25534 L F
.91294 .1083 m .91037 .11236 L .90308 .11167 L 0 .783 .409 r
F
.91294 .1083 m .92028 .109 L .91037 .11236 L F
.21762 .34912 m .22111 .35077 L .21309 .3504 L 0 .672 .356 r
F
.21762 .34912 m .22569 .34952 L .22111 .35077 L F
.17208 .41338 m .17596 .4144 L .1679 .41381 L 0 .596 .329 r
F
.17208 .41338 m .1802 .41401 L .17596 .4144 L F
.58487 .29772 m .58516 .30063 L .57752 .29986 L 0 .724 .39 r
F
.58487 .29772 m .59256 .29846 L .58516 .30063 L F
.86741 .17308 m .86525 .1768 L .85791 .17607 L 0 .764 .405 r
F
.86741 .17308 m .87481 .17381 L .86525 .1768 L F
.26315 .2866 m .26624 .28887 L .25827 .28849 L 0 .714 .375 r
F
.26315 .2866 m .27118 .28699 L .26624 .28887 L F
.8141 .21368 m .81236 .21367 L .805 .21645 L 0 0 0 r
F
.8141 .21368 m .8215 .21088 L .81236 .21367 L F
.30233 .42464 m .30507 .42709 L .29714 .42637 L 0 .696 .377 r
F
.30233 .42464 m .31031 .42535 L .30507 .42709 L F
.82191 .23897 m .82014 .24237 L .81275 .2417 L 0 .755 .4 r
F
.82191 .23897 m .82935 .23963 L .82014 .24237 L F
.17986 .44659 m .1837 .44503 L .17561 .44777 L 0 0 0 r
F
.17986 .44659 m .188 .44371 L .1837 .44503 L F
.53934 .36482 m .54003 .36732 L .53235 .36681 L 0 .72 .381 r
F
.53934 .36482 m .54708 .36533 L .54003 .36732 L F
.50017 .2274 m .50119 .23025 L .49347 .22975 L 0 .737 .389 r
F
.50017 .2274 m .50794 .22792 L .50119 .23025 L F
.45462 .29124 m .45604 .2936 L .44827 .29301 L 0 .704 .377 r
F
.45462 .29124 m .46244 .29183 L .45604 .2936 L F
.21123 .55472 m .21476 .55534 L .20674 .55525 L 0 .623 .324 r
F
.21123 .55472 m .21931 .55482 L .21476 .55534 L F
.4938 .42951 m .49488 .43128 L .48715 .43099 L 0 .692 .362 r
F
.4938 .42951 m .50159 .42981 L .49488 .43128 L F
.73084 .36798 m .72986 .37017 L .72238 .36984 L 0 .716 .375 r
F
.73084 .36798 m .73837 .36831 L .72986 .37017 L F
.77638 .30415 m .77501 .30699 L .76757 .30651 L 0 .741 .39 r
F
.77638 .30415 m .78387 .30464 L .77501 .30699 L F
.25677 .49125 m .25991 .49267 L .25193 .49242 L 0 .669 .351 r
F
.25677 .49125 m .2648 .49152 L .25991 .49267 L F
.29445 .40395 m .29729 .40213 L .28933 .40508 L 0 0 0 r
F
.29445 .40395 m .30247 .40095 L .29729 .40213 L F
.73723 .16862 m .73619 .1721 L .72871 .17147 L 0 .758 .401 r
F
.73723 .16862 m .74476 .16926 L .73619 .1721 L F
.78278 .1052 m .78135 .10918 L .77392 .10857 L 0 .782 .408 r
F
.78278 .1052 m .79026 .10583 L .78135 .10918 L F
.40907 .35842 m .41089 .36091 L .40307 .36002 L 0 .69 .378 r
F
.40907 .35842 m .41694 .35924 L .41089 .36091 L F
.40907 .36225 m .41089 .36091 L .40306 .36392 L 0 0 0 r
F
.40907 .36225 m .41694 .35924 L .41089 .36091 L F
.08726 .34683 m .09187 .34854 L .08372 .34825 L 0 .685 .359 r
F
.08726 .34683 m .09547 .34713 L .09187 .34854 L F
.69169 .23362 m .69105 .2368 L .68352 .23607 L 0 .739 .396 r
F
.69169 .23362 m .69927 .23434 L .69105 .2368 L F
.27876 .3509 m .28172 .35258 L .27376 .3521 L 0 .664 .356 r
F
.27876 .3509 m .28677 .3514 L .28172 .35258 L F
.5237 .32022 m .52451 .31931 L .51682 .3222 L 0 0 0 r
F
.5237 .32022 m .53145 .3173 L .52451 .31931 L F
.32432 .28753 m .32687 .28979 L .31897 .28938 L 0 .711 .375 r
F
.32432 .28753 m .33228 .28795 L .32687 .28979 L F
.64616 .30041 m .64592 .3034 L .63835 .30273 L 0 .735 .392 r
F
.64616 .30041 m .65379 .30107 L .64592 .3034 L F
.12642 .48752 m .13067 .49008 L .12256 .4894 L 0 .695 .377 r
F
.12642 .48752 m .13458 .48827 L .13067 .49008 L F
.36351 .42708 m .36572 .4292 L .35785 .42874 L 0 .699 .371 r
F
.36351 .42708 m .37143 .42755 L .36572 .4292 L F
.63836 .27814 m .63816 .27757 L .6306 .28042 L 0 0 0 r
F
.63836 .27814 m .64597 .27527 L .63816 .27757 L F
.55506 .43003 m .55561 .43171 L .54794 .43145 L 0 .689 .36 r
F
.55506 .43003 m .56278 .43029 L .55561 .43171 L F
.88329 .24061 m .88099 .24398 L .87366 .24339 L 0 .758 .4 r
F
.88329 .24061 m .89067 .2412 L .88099 .24398 L F
.60062 .36615 m .60077 .36852 L .59315 .3681 L 0 .719 .379 r
F
.60062 .36615 m .60829 .36657 L .60077 .36852 L F
.31794 .49184 m .32055 .4931 L .31263 .4929 L 0 .663 .346 r
F
.31794 .49184 m .32591 .49206 L .32055 .4931 L F
.56143 .22879 m .56192 .23168 L .55425 .23112 L 0 .735 .389 r
F
.56143 .22879 m .56914 .22936 L .56192 .23168 L F
.83774 .30503 m .83583 .3078 L .82846 .30737 L 0 .74 .388 r
F
.83774 .30503 m .84516 .30547 L .83583 .3078 L F
.08082 .55412 m .08548 .55503 L .07732 .55491 L 0 .641 .334 r
F
.08082 .55412 m .08904 .55428 L .08548 .55503 L F
.60699 .16557 m .60709 .16898 L .59947 .16844 L 0 .76 .399 r
F
.60699 .16557 m .61466 .16612 L .60709 .16898 L F
.11848 .46742 m .12287 .46452 L .11471 .46736 L 0 0 0 r
F
.11848 .46742 m .1267 .46441 L .12287 .46452 L F
.23318 .41854 m .23652 .42058 L .22852 .41936 L 0 .632 .359 r
F
.23318 .41854 m .24123 .4196 L .23652 .42058 L F
.51587 .29389 m .51676 .29647 L .50904 .29575 L 0 .708 .382 r
F
.51587 .29389 m .52363 .29459 L .51676 .29647 L F
.75305 .23611 m .75184 .2359 L .74441 .23872 L 0 0 0 r
F
.75305 .23611 m .76052 .23328 L .75184 .2359 L F
.10282 .4103 m .10731 .41127 L .09917 .41094 L 0 .621 .332 r
F
.10282 .4103 m .11102 .41066 L .10731 .41127 L F
.84416 .10628 m .84219 .11029 L .83482 .10964 L 0 .782 .408 r
F
.84416 .10628 m .85158 .10694 L .84219 .11029 L F
.79859 .17036 m .79702 .17394 L .7896 .17325 L 0 .76 .403 r
F
.79859 .17036 m .80606 .17105 L .79702 .17394 L F
.14838 .34762 m .15246 .3493 L .14437 .34898 L 0 .68 .358 r
F
.14838 .34762 m .15653 .34795 L .15246 .3493 L F
.86775 .19405 m .86553 .19423 L .85824 .19699 L 0 0 0 r
F
.86775 .19405 m .87509 .19128 L .86553 .19423 L F
.75305 .23611 m .75188 .23945 L .74441 .23872 L 0 .747 .399 r
F
.75305 .23611 m .76056 .23682 L .75188 .23945 L F
.23311 .4271 m .23648 .4252 L .22845 .42849 L 0 0 0 r
F
.23311 .4271 m .24119 .4239 L .23648 .4252 L F
.47031 .362 m .47159 .36465 L .46383 .36395 L 0 .713 .383 r
F
.47031 .362 m .47812 .36268 L .47159 .36465 L F
.38553 .28883 m .38755 .2911 L .3797 .29063 L 0 .707 .375 r
F
.38553 .28883 m .39343 .28931 L .38755 .2911 L F
.4311 .2259 m .43273 .22874 L .42493 .22829 L 0 .74 .388 r
F
.4311 .2259 m .43895 .22637 L .43273 .22874 L F
.33995 .35369 m .34237 .35557 L .33448 .35488 L 0 .663 .361 r
F
.33995 .35369 m .3479 .35437 L .34237 .35557 L F
.7075 .30234 m .70673 .30527 L .69921 .30471 L 0 .739 .391 r
F
.7075 .30234 m .71506 .3029 L .70673 .30527 L F
.34778 .38481 m .35014 .38343 L .34224 .38633 L 0 0 0 r
F
.34778 .38481 m .35573 .38186 L .35014 .38343 L F
.37916 .49224 m .38123 .4934 L .37338 .49322 L 0 .658 .343 r
F
.37916 .49224 m .38706 .49242 L .38123 .4934 L F
.42473 .4284 m .42641 .43031 L .41861 .42996 L 0 .696 .366 r
F
.42473 .4284 m .43259 .42876 L .42641 .43031 L F
.18754 .48989 m .19127 .49165 L .18322 .49129 L 0 .68 .36 r
F
.18754 .48989 m .19565 .49028 L .19127 .49165 L F
.66193 .36703 m .66155 .3693 L .65399 .36893 L 0 .718 .376 r
F
.66193 .36703 m .66954 .3674 L .66155 .3693 L F
.14196 .55441 m .14609 .55515 L .13799 .55504 L 0 .63 .328 r
F
.14196 .55441 m .15011 .55453 L .14609 .55515 L F
.89914 .30567 m .8967 .30838 L .88938 .30798 L 0 .74 .387 r
F
.89914 .30567 m .9065 .30607 L .8967 .30838 L F
.66831 .16662 m .66788 .17006 L .66032 .16948 L 0 .759 .4 r
F
.66831 .16662 m .67592 .16721 L .66788 .17006 L F
.62273 .23063 m .62269 .23362 L .61509 .23298 L 0 .735 .392 r
F
.62273 .23063 m .63039 .23127 L .62269 .23362 L F
.46247 .34262 m .46382 .34145 L .45605 .34437 L 0 0 0 r
F
.46247 .34262 m .47029 .33967 L .46382 .34145 L F
.90558 .1076 m .90308 .11167 L .89576 .11098 L 0 .783 .409 r
F
.90558 .1076 m .91294 .1083 L .90308 .11167 L F
.20954 .34874 m .21309 .3504 L .20506 .35003 L 0 .674 .357 r
F
.20954 .34874 m .21762 .34912 L .21309 .3504 L F
.16395 .41281 m .1679 .41381 L .15983 .41327 L 0 .6 .329 r
F
.16395 .41281 m .17208 .41338 L .1679 .41381 L F
.57717 .29698 m .57752 .29986 L .56987 .29908 L 0 .722 .389 r
F
.57717 .29698 m .58487 .29772 L .57752 .29986 L F
.57718 .30063 m .57752 .29986 L .56989 .30275 L 0 0 0 r
F
.57718 .30063 m .58487 .29772 L .57752 .29986 L F
.86001 .17236 m .85791 .17607 L .85054 .17533 L 0 .764 .405 r
F
.86001 .17236 m .86741 .17308 L .85791 .17607 L F
.25511 .28621 m .25827 .28849 L .25029 .28812 L 0 .715 .375 r
F
.25511 .28621 m .26315 .2866 L .25827 .28849 L F
.29434 .42389 m .29714 .42637 L .2892 .42558 L 0 .693 .377 r
F
.29434 .42389 m .30233 .42464 L .29714 .42637 L F
.69192 .25857 m .69125 .25817 L .68375 .26101 L 0 0 0 r
F
.69192 .25857 m .69948 .25571 L .69125 .25817 L F
.81445 .2383 m .81275 .2417 L .80534 .24103 L 0 .754 .4 r
F
.81445 .2383 m .82191 .23897 L .81275 .2417 L F
.53159 .36429 m .53235 .36681 L .52465 .36629 L 0 .719 .382 r
F
.53159 .36429 m .53934 .36482 L .53235 .36681 L F
.44678 .29066 m .44827 .29301 L .44049 .29245 L 0 .704 .376 r
F
.44678 .29066 m .45462 .29124 L .44827 .29301 L F
.49237 .2269 m .49347 .22975 L .48573 .22925 L 0 .737 .389 r
F
.49237 .2269 m .50017 .2274 L .49347 .22975 L F
.20313 .55462 m .20674 .55525 L .1987 .55516 L 0 .623 .325 r
F
.20313 .55462 m .21123 .55472 L .20674 .55525 L F
.486 .42921 m .48715 .43099 L .47941 .4307 L 0 .692 .363 r
F
.486 .42921 m .4938 .42951 L .48715 .43099 L F
.72329 .36764 m .72238 .36984 L .71488 .36951 L 0 .717 .375 r
F
.72329 .36764 m .73084 .36798 L .72238 .36984 L F
.76888 .30366 m .76757 .30651 L .76012 .30603 L 0 .741 .39 r
F
.76888 .30366 m .77638 .30415 L .76757 .30651 L F
.24872 .49098 m .25193 .49242 L .24394 .49216 L 0 .67 .352 r
F
.24872 .49098 m .25677 .49125 L .25193 .49242 L F
.80669 .21648 m .805 .21645 L .79763 .21924 L 0 0 0 r
F
.80669 .21648 m .8141 .21368 L .805 .21645 L F
.1717 .44945 m .17561 .44777 L .16751 .45048 L F
.1717 .44945 m .17986 .44659 L .17561 .44777 L F
.72969 .16798 m .72871 .17147 L .72122 .17084 L 0 .758 .401 r
F
.72969 .16798 m .73723 .16862 L .72871 .17147 L F
.77529 .10458 m .77392 .10857 L .76647 .10796 L 0 .782 .408 r
F
.77529 .10458 m .78278 .1052 L .77392 .10857 L F
.40118 .3576 m .40307 .36002 L .39524 .35913 L 0 .686 .376 r
F
.40118 .3576 m .40907 .35842 L .40307 .36002 L F
.6841 .23292 m .68352 .23607 L .67598 .23535 L 0 .739 .395 r
F
.6841 .23292 m .69169 .23362 L .68352 .23607 L F
.28642 .40698 m .28933 .40508 L .28136 .40809 L 0 0 0 r
F
.28642 .40698 m .29445 .40395 L .28933 .40508 L F
.27074 .35042 m .27376 .3521 L .26579 .35163 L 0 .666 .356 r
F
.27074 .35042 m .27876 .3509 L .27376 .3521 L F
.31634 .28711 m .31897 .28938 L .31104 .28897 L 0 .711 .375 r
F
.31634 .28711 m .32432 .28753 L .31897 .28938 L F
.40117 .36527 m .40306 .36392 L .39522 .36693 L 0 0 0 r
F
.40117 .36527 m .40907 .36225 L .40306 .36392 L F
.63852 .29975 m .63835 .30273 L .63075 .30205 L 0 .733 .392 r
F
.63852 .29975 m .64616 .30041 L .63835 .30273 L F
.11824 .48664 m .12256 .4894 L .11444 .48859 L 0 .693 .38 r
F
.11824 .48664 m .12642 .48752 L .12256 .4894 L F
.35557 .42659 m .35785 .42874 L .34997 .42826 L 0 .699 .371 r
F
.35557 .42659 m .36351 .42708 L .35785 .42874 L F
.8759 .24 m .87366 .24339 L .86631 .24278 L 0 .757 .4 r
F
.8759 .24 m .88329 .24061 L .87366 .24339 L F
.54732 .42976 m .54794 .43145 L .54025 .43119 L 0 .69 .36 r
F
.54732 .42976 m .55506 .43003 L .54794 .43145 L F
.59293 .36571 m .59315 .3681 L .58551 .36767 L 0 .719 .379 r
F
.59293 .36571 m .60062 .36615 L .59315 .3681 L F
.30996 .49162 m .31263 .4929 L .3047 .49269 L 0 .663 .347 r
F
.30996 .49162 m .31794 .49184 L .31263 .4929 L F
.55369 .22823 m .55425 .23112 L .54658 .23057 L 0 .735 .389 r
F
.55369 .22823 m .56143 .22879 L .55425 .23112 L F
.8303 .30459 m .82846 .30737 L .82106 .30693 L 0 .74 .388 r
F
.8303 .30459 m .83774 .30503 L .82846 .30737 L F
.51594 .32314 m .51682 .3222 L .50911 .3251 L 0 0 0 r
F
.51594 .32314 m .5237 .32022 L .51682 .3222 L F
.22511 .41754 m .22852 .41936 L .22051 .41822 L 0 .62 .352 r
F
.22511 .41754 m .23318 .41854 L .22852 .41936 L F
.59931 .16502 m .59947 .16844 L .59184 .16791 L 0 .761 .399 r
F
.59931 .16502 m .60699 .16557 L .59947 .16844 L F
.50809 .2932 m .50904 .29575 L .50132 .29505 L 0 .707 .381 r
F
.50809 .2932 m .51587 .29389 L .50904 .29575 L F
.09461 .40995 m .09917 .41094 L .09102 .41062 L 0 .624 .333 r
F
.09461 .40995 m .10282 .4103 L .09917 .41094 L F
.63074 .28102 m .6306 .28042 L .62303 .28328 L 0 0 0 r
F
.63074 .28102 m .63836 .27814 L .6306 .28042 L F
.83672 .10563 m .83482 .10964 L .82743 .109 L 0 .782 .408 r
F
.83672 .10563 m .84416 .10628 L .83482 .10964 L F
.79111 .16967 m .7896 .17325 L .78217 .17256 L 0 .759 .402 r
F
.79111 .16967 m .79859 .17036 L .7896 .17325 L F
.14021 .34729 m .14437 .34898 L .13626 .34867 L 0 .681 .358 r
F
.14021 .34729 m .14838 .34762 L .14437 .34898 L F
.11024 .47059 m .11471 .46736 L .10653 .47039 L 0 0 0 r
F
.11024 .47059 m .11848 .46742 L .11471 .46736 L F
.74551 .23539 m .74441 .23872 L .73692 .23798 L 0 .746 .398 r
F
.74551 .23539 m .75305 .23611 L .74441 .23872 L F
.74555 .23894 m .74441 .23872 L .73696 .24153 L 0 0 0 r
F
.74555 .23894 m .75305 .23611 L .74441 .23872 L F
.46248 .3613 m .46383 .36395 L .45606 .36322 L 0 .711 .383 r
F
.46248 .3613 m .47031 .362 L .46383 .36395 L F
.37761 .28835 m .3797 .29063 L .37184 .29017 L 0 .707 .375 r
F
.37761 .28835 m .38553 .28883 L .3797 .29063 L F
.33198 .35304 m .33448 .35488 L .32657 .35423 L 0 .663 .36 r
F
.33198 .35304 m .33995 .35369 L .33448 .35488 L F
.42323 .22543 m .42493 .22829 L .41711 .22783 L 0 .74 .389 r
F
.42323 .22543 m .4311 .2259 L .42493 .22829 L F
.69992 .30177 m .69921 .30471 L .69168 .30414 L 0 .739 .391 r
F
.69992 .30177 m .7075 .30234 L .69921 .30471 L F
.8604 .19684 m .85824 .19699 L .85092 .19975 L 0 0 0 r
F
.8604 .19684 m .86775 .19405 L .85824 .19699 L F
.37123 .49205 m .37338 .49322 L .36551 .49304 L 0 .659 .344 r
F
.37123 .49205 m .37916 .49224 L .37338 .49322 L F
.41686 .42803 m .41861 .42996 L .41078 .4296 L 0 .696 .366 r
F
.41686 .42803 m .42473 .4284 L .41861 .42996 L F
.17941 .48947 m .18322 .49129 L .17516 .4909 L 0 .681 .361 r
F
.17941 .48947 m .18754 .48989 L .18322 .49129 L F
.6543 .36665 m .65399 .36893 L .64641 .36856 L 0 .718 .377 r
F
.6543 .36665 m .66193 .36703 L .65399 .36893 L F
.13378 .55428 m .13799 .55504 L .12987 .55493 L 0 .631 .329 r
F
.13378 .55428 m .14196 .55441 L .13799 .55504 L F
.89176 .30525 m .88938 .30798 L .88205 .30757 L 0 .74 .387 r
F
.89176 .30525 m .89914 .30567 L .88938 .30798 L F
.225 .43026 m .22845 .42849 L .22039 .4317 L 0 0 0 r
F
.225 .43026 m .23311 .4271 L .22845 .42849 L F
.66069 .16604 m .66032 .16948 L .65275 .16891 L 0 .759 .4 r
F
.66069 .16604 m .66831 .16662 L .66032 .16948 L F
.61507 .23 m .61509 .23298 L .60747 .23235 L 0 .735 .391 r
F
.61507 .23 m .62273 .23063 L .61509 .23298 L F
.3398 .38777 m .34224 .38633 L .33432 .38924 L 0 0 0 r
F
.3398 .38777 m .34778 .38481 L .34224 .38633 L F
.89821 .10691 m .89576 .11098 L .88844 .11029 L 0 .783 .409 r
F
.89821 .10691 m .90558 .1076 L .89576 .11098 L F
.56945 .29624 m .56987 .29908 L .56221 .29831 L 0 .72 .388 r
F
.56945 .29624 m .57717 .29698 L .56987 .29908 L F
.1558 .41227 m .15983 .41327 L .15174 .41277 L 0 .604 .33 r
F
.1558 .41227 m .16395 .41281 L .15983 .41327 L F
.20143 .34836 m .20506 .35003 L .19702 .34967 L 0 .675 .357 r
F
.20143 .34836 m .20954 .34874 L .20506 .35003 L F
.45463 .34558 m .45605 .34437 L .44827 .34731 L 0 0 0 r
F
.45463 .34558 m .46247 .34262 L .45605 .34437 L F
.85258 .17164 m .85054 .17533 L .84317 .1746 L 0 .763 .404 r
F
.85258 .17164 m .86001 .17236 L .85054 .17533 L F
.28632 .42308 m .2892 .42558 L .28125 .42472 L 0 .689 .376 r
F
.28632 .42308 m .29434 .42389 L .2892 .42558 L F
.80698 .23763 m .80534 .24103 L .79792 .24035 L 0 .753 .4 r
F
.80698 .23763 m .81445 .2383 L .80534 .24103 L F
.56948 .30355 m .56989 .30275 L .56224 .30565 L 0 0 0 r
F
.56948 .30355 m .57718 .30063 L .56989 .30275 L F
.52383 .36375 m .52465 .36629 L .51693 .36574 L 0 .718 .382 r
F
.52383 .36375 m .53159 .36429 L .52465 .36629 L F
.43893 .2901 m .44049 .29245 L .43268 .29189 L 0 .704 .376 r
F
.43893 .2901 m .44678 .29066 L .44049 .29245 L F
.48457 .22639 m .48573 .22925 L .47797 .22876 L 0 .738 .389 r
F
.48457 .22639 m .49237 .2269 L .48573 .22925 L F
.19502 .55451 m .1987 .55516 L .19065 .55506 L 0 .624 .325 r
F
.19502 .55451 m .20313 .55462 L .1987 .55516 L F
.47819 .4289 m .47941 .4307 L .47165 .4304 L 0 .693 .363 r
F
.47819 .4289 m .486 .42921 L .47941 .4307 L F
.76136 .30316 m .76012 .30603 L .75265 .30553 L 0 .74 .39 r
F
.76136 .30316 m .76888 .30366 L .76012 .30603 L F
.71572 .36729 m .71488 .36951 L .70736 .36917 L 0 .717 .375 r
F
.71572 .36729 m .72329 .36764 L .71488 .36951 L F
.24066 .49069 m .24394 .49216 L .23593 .49189 L 0 .671 .352 r
F
.24066 .49069 m .24872 .49098 L .24394 .49216 L F
.68436 .26143 m .68375 .26101 L .67623 .26385 L 0 0 0 r
F
.68436 .26143 m .69192 .25857 L .68375 .26101 L F
.72213 .16736 m .72122 .17084 L .71371 .17022 L 0 .758 .401 r
F
.72213 .16736 m .72969 .16798 L .72122 .17084 L F
.39328 .35679 m .39524 .35913 L .38739 .35827 L 0 .682 .374 r
F
.39328 .35679 m .40118 .3576 L .39524 .35913 L F
.76778 .10397 m .76647 .10796 L .75901 .10735 L 0 .783 .408 r
F
.76778 .10397 m .77529 .10458 L .76647 .10796 L F
.67649 .23222 m .67598 .23535 L .66842 .23465 L 0 .738 .395 r
F
.67649 .23222 m .6841 .23292 L .67598 .23535 L F
.79925 .21929 m .79763 .21924 L .79024 .22203 L 0 0 0 r
F
.79925 .21929 m .80669 .21648 L .79763 .21924 L F
.16351 .4523 m .16751 .45048 L .15938 .45319 L F
.16351 .4523 m .1717 .44945 L .16751 .45048 L F
.2627 .34996 m .26579 .35163 L .25781 .35118 L 0 .667 .356 r
F
.2627 .34996 m .27074 .35042 L .26579 .35163 L F
.30834 .28669 m .31104 .28897 L .3031 .28857 L 0 .712 .375 r
F
.30834 .28669 m .31634 .28711 L .31104 .28897 L F
.63086 .29907 m .63075 .30205 L .62315 .30135 L 0 .732 .391 r
F
.63086 .29907 m .63852 .29975 L .63075 .30205 L F
.91411 .17368 m .91154 .17748 L .90422 .17675 L 0 .768 .406 r
F
.91411 .17368 m .92147 .1744 L .91154 .17748 L F
.91417 .17716 m .91154 .17748 L .90428 .18023 L 0 0 0 r
F
.91417 .17716 m .92147 .1744 L .91154 .17748 L F
.27837 .41005 m .28136 .40809 L .27336 .41115 L F
.27837 .41005 m .28642 .40698 L .28136 .40809 L F
.11004 .4856 m .11444 .48859 L .10631 .48759 L 0 .689 .383 r
F
.11004 .4856 m .11824 .48664 L .11444 .48859 L F
.34761 .42607 m .34997 .42826 L .34207 .42775 L 0 .698 .372 r
F
.34761 .42607 m .35557 .42659 L .34997 .42826 L F
.21702 .4166 m .22051 .41822 L .21248 .4172 L 0 .612 .346 r
F
.21702 .4166 m .22511 .41754 L .22051 .41822 L F
.86849 .23939 m .86631 .24278 L .85895 .24217 L 0 .757 .4 r
F
.86849 .23939 m .8759 .24 L .86631 .24278 L F
.58522 .36527 m .58551 .36767 L .57786 .36723 L 0 .719 .379 r
F
.58522 .36527 m .59293 .36571 L .58551 .36767 L F
.53957 .42949 m .54025 .43119 L .53255 .43093 L 0 .69 .361 r
F
.53957 .42949 m .54732 .42976 L .54025 .43119 L F
.30195 .49139 m .3047 .49269 L .29676 .49247 L 0 .664 .347 r
F
.30195 .49139 m .30996 .49162 L .3047 .49269 L F
.54595 .22768 m .54658 .23057 L .53888 .23002 L 0 .736 .389 r
F
.54595 .22768 m .55369 .22823 L .54658 .23057 L F
.82284 .30414 m .82106 .30693 L .81366 .30649 L 0 .74 .388 r
F
.82284 .30414 m .8303 .30459 L .82106 .30693 L F
.59161 .16448 m .59184 .16791 L .58419 .16737 L 0 .761 .399 r
F
.59161 .16448 m .59931 .16502 L .59184 .16791 L F
.39325 .36828 m .39522 .36693 L .38736 .36994 L 0 0 0 r
F
.39325 .36828 m .40117 .36527 L .39522 .36693 L F
.50029 .29253 m .50132 .29505 L .49358 .29437 L 0 .707 .38 r
F
.50029 .29253 m .50809 .2932 L .50132 .29505 L F
.08638 .40961 m .09102 .41062 L .08285 .4103 L 0 .626 .334 r
F
.08638 .40961 m .09461 .40995 L .09102 .41062 L F
.82927 .10498 m .82743 .109 L .82003 .10835 L 0 .782 .408 r
F
.82927 .10498 m .83672 .10563 L .82743 .109 L F
.78361 .16899 m .78217 .17256 L .77472 .17189 L 0 .759 .402 r
F
.78361 .16899 m .79111 .16967 L .78217 .17256 L F
.50816 .32607 m .50911 .3251 L .50138 .328 L 0 0 0 r
F
.50816 .32607 m .51594 .32314 L .50911 .3251 L F
.13203 .34696 m .13626 .34867 L .12814 .34835 L 0 .682 .359 r
F
.13203 .34696 m .14021 .34729 L .13626 .34867 L F
.73797 .23467 m .73692 .23798 L .72942 .23725 L 0 .745 .398 r
F
.73797 .23467 m .74551 .23539 L .73692 .23798 L F
.45463 .36058 m .45606 .36322 L .44827 .36246 L 0 .708 .382 r
F
.45463 .36058 m .46248 .3613 L .45606 .36322 L F
.62309 .28391 m .62303 .28328 L .61543 .28615 L 0 0 0 r
F
.62309 .28391 m .63074 .28102 L .62303 .28328 L F
.36968 .28788 m .37184 .29017 L .36396 .28971 L 0 .708 .375 r
F
.36968 .28788 m .37761 .28835 L .37184 .29017 L F
.10197 .47396 m .10653 .47039 L .09833 .47372 L 0 0 0 r
F
.10197 .47396 m .11024 .47059 L .10653 .47039 L F
.324 .35241 m .32657 .35423 L .31864 .35361 L 0 .663 .36 r
F
.324 .35241 m .33198 .35304 L .32657 .35423 L F
.69232 .30118 m .69168 .30414 L .68413 .30355 L 0 .738 .391 r
F
.69232 .30118 m .69992 .30177 L .69168 .30414 L F
.17127 .48901 m .17516 .4909 L .16707 .49048 L 0 .682 .363 r
F
.17127 .48901 m .17941 .48947 L .17516 .4909 L F
.36329 .49185 m .36551 .49304 L .35762 .49285 L 0 .659 .344 r
F
.36329 .49185 m .37123 .49205 L .36551 .49304 L F
.40896 .42764 m .41078 .4296 L .40295 .42922 L 0 .696 .367 r
F
.40896 .42764 m .41686 .42803 L .41078 .4296 L F
.73804 .24178 m .73696 .24153 L .7295 .24436 L 0 0 0 r
F
.73804 .24178 m .74555 .23894 L .73696 .24153 L F
.64666 .36626 m .64641 .36856 L .63882 .36818 L 0 .718 .377 r
F
.64666 .36626 m .6543 .36665 L .64641 .36856 L F
.12559 .55414 m .12987 .55493 L .12174 .55481 L 0 .632 .33 r
F
.12559 .55414 m .13378 .55428 L .12987 .55493 L F
.88437 .30484 m .88205 .30757 L .8747 .30716 L 0 .74 .387 r
F
.88437 .30484 m .89176 .30525 L .88205 .30757 L F
.60738 .22938 m .60747 .23235 L .59984 .23173 L 0 .735 .391 r
F
.60738 .22938 m .61507 .23 L .60747 .23235 L F
.65306 .16547 m .65275 .16891 L .64516 .16834 L 0 .76 .4 r
F
.65306 .16547 m .66069 .16604 L .65275 .16891 L F
.85302 .19963 m .85092 .19975 L .84359 .20252 L 0 0 0 r
F
.85302 .19963 m .8604 .19684 L .85092 .19975 L F
.56171 .29551 m .56221 .29831 L .55452 .29755 L 0 .718 .387 r
F
.56171 .29551 m .56945 .29624 L .56221 .29831 L F
.21687 .43338 m .22039 .4317 L .21232 .43482 L 0 0 0 r
F
.21687 .43338 m .225 .43026 L .22039 .4317 L F
.14763 .41176 m .15174 .41277 L .14363 .4123 L 0 .608 .33 r
F
.14763 .41176 m .1558 .41227 L .15174 .41277 L F
.89082 .10623 m .88844 .11029 L .8811 .10961 L 0 .783 .409 r
F
.89082 .10623 m .89821 .10691 L .88844 .11029 L F
.19331 .34799 m .19702 .34967 L .18895 .34931 L 0 .676 .357 r
F
.19331 .34799 m .20143 .34836 L .19702 .34967 L F
.84515 .17092 m .84317 .1746 L .83578 .17388 L 0 .762 .404 r
F
.84515 .17092 m .85258 .17164 L .84317 .1746 L F
.27829 .42223 m .28125 .42472 L .27328 .42379 L 0 .684 .375 r
F
.27829 .42223 m .28632 .42308 L .28125 .42472 L F
.33181 .39073 m .33432 .38924 L .32639 .39214 L 0 0 0 r
F
.33181 .39073 m .3398 .38777 L .33432 .38924 L F
.79949 .23694 m .79792 .24035 L .79048 .23965 L 0 .752 .4 r
F
.79949 .23694 m .80698 .23763 L .79792 .24035 L F
.51604 .36318 m .51693 .36574 L .5092 .36517 L 0 .718 .382 r
F
.51604 .36318 m .52383 .36375 L .51693 .36574 L F
.43105 .28955 m .43268 .29189 L .42487 .29135 L 0 .705 .376 r
F
.43105 .28955 m .43893 .2901 L .43268 .29189 L F
.47674 .2259 m .47797 .22876 L .4702 .22828 L 0 .738 .389 r
F
.47674 .2259 m .48457 .22639 L .47797 .22876 L F
.44677 .34856 m .44827 .34731 L .44046 .35027 L 0 0 0 r
F
.44677 .34856 m .45463 .34558 L .44827 .34731 L F
.18689 .5544 m .19065 .55506 L .18257 .55497 L 0 .625 .325 r
F
.18689 .5544 m .19502 .55451 L .19065 .55506 L F
.75383 .30265 m .75265 .30553 L .74516 .30503 L 0 .74 .39 r
F
.75383 .30265 m .76136 .30316 L .75265 .30553 L F
.47036 .42858 m .47165 .4304 L .46387 .43009 L 0 .693 .363 r
F
.47036 .42858 m .47819 .4289 L .47165 .4304 L F
.70814 .36694 m .70736 .36917 L .69983 .36883 L 0 .717 .375 r
F
.70814 .36694 m .71572 .36729 L .70736 .36917 L F
.23258 .49038 m .23593 .49189 L .22791 .49161 L 0 .672 .353 r
F
.23258 .49038 m .24066 .49069 L .23593 .49189 L F
.38536 .356 m .38739 .35827 L .37952 .35742 L 0 .678 .371 r
F
.38536 .356 m .39328 .35679 L .38739 .35827 L F
.71455 .16673 m .71371 .17022 L .70618 .16961 L 0 .759 .4 r
F
.71455 .16673 m .72213 .16736 L .71371 .17022 L F
.56176 .30647 m .56224 .30565 L .55457 .30856 L 0 0 0 r
F
.56176 .30647 m .56948 .30355 L .56224 .30565 L F
.76025 .10335 m .75901 .10735 L .75153 .10675 L 0 .783 .408 r
F
.76025 .10335 m .76778 .10397 L .75901 .10735 L F
.66886 .23153 m .66842 .23465 L .66085 .23395 L 0 .738 .394 r
F
.66886 .23153 m .67649 .23222 L .66842 .23465 L F
.67677 .26429 m .67623 .26385 L .66869 .26669 L 0 0 0 r
F
.67677 .26429 m .68436 .26143 L .67623 .26385 L F
.25464 .3495 m .25781 .35118 L .2498 .35075 L 0 .669 .357 r
F
.25464 .3495 m .2627 .34996 L .25781 .35118 L F
.30033 .28628 m .3031 .28857 L .29515 .28817 L 0 .713 .375 r
F
.30033 .28628 m .30834 .28669 L .3031 .28857 L F
.62319 .29838 m .62315 .30135 L .61552 .30064 L 0 .731 .391 r
F
.62319 .29838 m .63086 .29907 L .62315 .30135 L F
.10184 .48435 m .10631 .48759 L .09816 .48627 L 0 .681 .385 r
F
.10184 .48435 m .11004 .4856 L .10631 .48759 L F
.90673 .17295 m .90422 .17675 L .89689 .17601 L 0 .768 .406 r
F
.90673 .17295 m .91411 .17368 L .90422 .17675 L F
.7918 .22211 m .79024 .22203 L .78284 .22483 L 0 0 0 r
F
.7918 .22211 m .79925 .21929 L .79024 .22203 L F
.33964 .42553 m .34207 .42775 L .33415 .42721 L 0 .697 .372 r
F
.33964 .42553 m .34761 .42607 L .34207 .42775 L F
.20892 .41572 m .21248 .4172 L .20444 .41627 L 0 .607 .342 r
F
.20892 .41572 m .21702 .4166 L .21248 .4172 L F
.15531 .45517 m .15938 .45319 L .15124 .45592 L 0 0 0 r
F
.15531 .45517 m .16351 .4523 L .15938 .45319 L F
.86106 .23877 m .85895 .24217 L .85157 .24155 L 0 .757 .4 r
F
.86106 .23877 m .86849 .23939 L .85895 .24217 L F
.5775 .36481 m .57786 .36723 L .57019 .36678 L 0 .719 .379 r
F
.5775 .36481 m .58522 .36527 L .57786 .36723 L F
.5318 .42921 m .53255 .43093 L .52483 .43066 L 0 .69 .361 r
F
.5318 .42921 m .53957 .42949 L .53255 .43093 L F
.53818 .22713 m .53888 .23002 L .53117 .22949 L 0 .736 .389 r
F
.53818 .22713 m .54595 .22768 L .53888 .23002 L F
.29393 .49115 m .29676 .49247 L .28879 .49225 L 0 .664 .348 r
F
.29393 .49115 m .30195 .49139 L .29676 .49247 L F
.81537 .30368 m .81366 .30649 L .80623 .30604 L 0 .74 .389 r
F
.81537 .30368 m .82284 .30414 L .81366 .30649 L F
.49248 .29187 m .49358 .29437 L .48582 .29371 L 0 .706 .38 r
F
.49248 .29187 m .50029 .29253 L .49358 .29437 L F
.90686 .17993 m .90428 .18023 L .89701 .18298 L 0 0 0 r
F
.90686 .17993 m .91417 .17716 L .90428 .18023 L F
.27031 .41316 m .27336 .41115 L .26535 .41428 L F
.27031 .41316 m .27837 .41005 L .27336 .41115 L F
.82181 .10433 m .82003 .10835 L .81261 .10772 L 0 .782 .408 r
F
.82181 .10433 m .82927 .10498 L .82003 .10835 L F
.77609 .16832 m .77472 .17189 L .76725 .17122 L 0 .759 .402 r
F
.77609 .16832 m .78361 .16899 L .77472 .17189 L F
.12382 .34664 m .12814 .34835 L .12 .34805 L 0 .683 .359 r
F
.12382 .34664 m .13203 .34696 L .12814 .34835 L F
.38532 .37129 m .38736 .36994 L .37948 .37293 L 0 0 0 r
F
.38532 .37129 m .39325 .36828 L .38736 .36994 L F
.7304 .23395 m .72942 .23725 L .72191 .23651 L 0 .744 .398 r
F
.7304 .23395 m .73797 .23467 L .72942 .23725 L F
.44677 .35984 m .44827 .36246 L .44046 .36168 L 0 .705 .382 r
F
.44677 .35984 m .45463 .36058 L .44827 .36246 L F
.36172 .28742 m .36396 .28971 L .35607 .28926 L 0 .709 .375 r
F
.36172 .28742 m .36968 .28788 L .36396 .28971 L F
.50036 .329 m .50138 .328 L .49364 .3309 L 0 0 0 r
F
.50036 .329 m .50816 .32607 L .50138 .328 L F
.316 .35182 m .31864 .35361 L .3107 .35302 L 0 .664 .359 r
F
.316 .35182 m .324 .35241 L .31864 .35361 L F
.68471 .30059 m .68413 .30355 L .67657 .30295 L 0 .737 .391 r
F
.68471 .30059 m .69232 .30118 L .68413 .30355 L F
.16312 .48851 m .16707 .49048 L .15897 .49002 L 0 .683 .364 r
F
.16312 .48851 m .17127 .48901 L .16707 .49048 L F
.40105 .42724 m .40295 .42922 L .39509 .42883 L 0 .696 .367 r
F
.40105 .42724 m .40896 .42764 L .40295 .42922 L F
.35533 .49165 m .35762 .49285 L .34972 .49266 L 0 .659 .344 r
F
.35533 .49165 m .36329 .49185 L .35762 .49285 L F
.639 .36586 m .63882 .36818 L .63121 .36779 L 0 .718 .377 r
F
.639 .36586 m .64666 .36626 L .63882 .36818 L F
.11738 .554 m .12174 .55481 L .11359 .55469 L 0 .633 .33 r
F
.11738 .554 m .12559 .55414 L .12174 .55481 L F
.87696 .30442 m .8747 .30716 L .86734 .30675 L 0 .74 .387 r
F
.87696 .30442 m .88437 .30484 L .8747 .30716 L F
.61543 .28681 m .61543 .28615 L .60782 .28903 L 0 0 0 r
F
.61543 .28681 m .62309 .28391 L .61543 .28615 L F
.59968 .22877 m .59984 .23173 L .59219 .23112 L 0 .735 .391 r
F
.59968 .22877 m .60738 .22938 L .59984 .23173 L F
.6454 .16489 m .64516 .16834 L .63756 .16778 L 0 .76 .4 r
F
.6454 .16489 m .65306 .16547 L .64516 .16834 L F
.09369 .47754 m .09833 .47372 L .0901 .47755 L 0 0 0 r
F
.09369 .47754 m .10197 .47396 L .09833 .47372 L F
.73052 .24463 m .7295 .24436 L .72202 .24719 L F
.73052 .24463 m .73804 .24178 L .7295 .24436 L F
.55396 .29478 m .55452 .29755 L .54682 .29679 L 0 .716 .386 r
F
.55396 .29478 m .56171 .29551 L .55452 .29755 L F
.13945 .41129 m .14363 .4123 L .1355 .41186 L 0 .611 .331 r
F
.13945 .41129 m .14763 .41176 L .14363 .4123 L F
.88341 .10554 m .8811 .10961 L .87374 .10894 L 0 .783 .409 r
F
.88341 .10554 m .89082 .10623 L .8811 .10961 L F
.18517 .34763 m .18895 .34931 L .18087 .34897 L 0 .677 .358 r
F
.18517 .34763 m .19331 .34799 L .18895 .34931 L F
.83769 .1702 m .83578 .17388 L .82837 .17316 L 0 .762 .404 r
F
.83769 .1702 m .84515 .17092 L .83578 .17388 L F
.27025 .42133 m .27328 .42379 L .26529 .4228 L 0 .677 .374 r
F
.27025 .42133 m .27829 .42223 L .27328 .42379 L F
.84563 .20243 m .84359 .20252 L .83625 .2053 L 0 0 0 r
F
.84563 .20243 m .85302 .19963 L .84359 .20252 L F
.79199 .23626 m .79048 .23965 L .78302 .23895 L 0 .751 .4 r
F
.79199 .23626 m .79949 .23694 L .79048 .23965 L F
.20872 .43646 m .21232 .43482 L .20423 .43785 L 0 0 0 r
F
.20872 .43646 m .21687 .43338 L .21232 .43482 L F
.50824 .3626 m .5092 .36517 L .50146 .36458 L 0 .717 .382 r
F
.50824 .3626 m .51604 .36318 L .5092 .36517 L F
.42316 .28902 m .42487 .29135 L .41703 .29082 L 0 .706 .376 r
F
.42316 .28902 m .43105 .28955 L .42487 .29135 L F
.4689 .2254 m .4702 .22828 L .46241 .22779 L 0 .738 .389 r
F
.4689 .2254 m .47674 .2259 L .4702 .22828 L F
.74628 .30213 m .74516 .30503 L .73766 .30451 L 0 .74 .39 r
F
.74628 .30213 m .75383 .30265 L .74516 .30503 L F
.17874 .55429 m .18257 .55497 L .17448 .55486 L 0 .625 .326 r
F
.17874 .55429 m .18689 .5544 L .18257 .55497 L F
.46251 .42825 m .46387 .43009 L .45607 .42977 L 0 .693 .364 r
F
.46251 .42825 m .47036 .42858 L .46387 .43009 L F
.22448 .49006 m .22791 .49161 L .21987 .49131 L 0 .672 .354 r
F
.22448 .49006 m .23258 .49038 L .22791 .49161 L F
.70054 .36659 m .69983 .36883 L .69228 .36848 L 0 .717 .375 r
F
.70054 .36659 m .70814 .36694 L .69983 .36883 L F
.3238 .3937 m .32639 .39214 L .31843 .39506 L 0 0 0 r
F
.3238 .3937 m .33181 .39073 L .32639 .39214 L F
.37742 .35523 m .37952 .35742 L .37164 .35661 L 0 .675 .369 r
F
.37742 .35523 m .38536 .356 L .37952 .35742 L F
.70696 .16612 m .70618 .16961 L .69864 .169 L 0 .759 .4 r
F
.70696 .16612 m .71455 .16673 L .70618 .16961 L F
.4389 .35155 m .44046 .35027 L .43264 .35325 L 0 0 0 r
F
.4389 .35155 m .44677 .34856 L .44046 .35027 L F
.66122 .23085 m .66085 .23395 L .65326 .23326 L 0 .737 .394 r
F
.66122 .23085 m .66886 .23153 L .66085 .23395 L F
.09361 .4829 m .09816 .48627 L .09 .48446 L 0 .666 .384 r
F
.09361 .4829 m .10184 .48435 L .09816 .48627 L F
.24656 .34906 m .2498 .35075 L .24178 .35033 L 0 .67 .357 r
F
.24656 .34906 m .25464 .3495 L .2498 .35075 L F
.55402 .3094 m .55457 .30856 L .54688 .31147 L 0 0 0 r
F
.55402 .3094 m .56176 .30647 L .55457 .30856 L F
.6155 .29768 m .61552 .30064 L .60788 .29992 L 0 .729 .391 r
F
.6155 .29768 m .62319 .29838 L .61552 .30064 L F
.2923 .28587 m .29515 .28817 L .28717 .28777 L 0 .713 .375 r
F
.2923 .28587 m .30033 .28628 L .29515 .28817 L F
.89934 .17222 m .89689 .17601 L .88955 .17528 L 0 .767 .406 r
F
.89934 .17222 m .90673 .17295 L .89689 .17601 L F
.20079 .41492 m .20444 .41627 L .19638 .41544 L 0 .604 .339 r
F
.20079 .41492 m .20892 .41572 L .20444 .41627 L F
.33166 .42495 m .33415 .42721 L .32622 .42663 L 0 .696 .373 r
F
.33166 .42495 m .33964 .42553 L .33415 .42721 L F
.66916 .26716 m .66869 .26669 L .66114 .26954 L 0 0 0 r
F
.66916 .26716 m .67677 .26429 L .66869 .26669 L F
.24015 .5545 m .24344 .55509 L .23542 .555 L 0 .62 .323 r
F
.24015 .5545 m .24823 .55459 L .24344 .55509 L F
.85362 .23814 m .85157 .24155 L .84418 .24092 L 0 .756 .4 r
F
.85362 .23814 m .86106 .23877 L .85157 .24155 L F
.56976 .36433 m .57019 .36678 L .5625 .36631 L 0 .719 .38 r
F
.56976 .36433 m .5775 .36481 L .57019 .36678 L F
.52401 .42892 m .52483 .43066 L .5171 .43038 L 0 .69 .361 r
F
.52401 .42892 m .5318 .42921 L .52483 .43066 L F
.53041 .22659 m .53117 .22949 L .52344 .22896 L 0 .736 .389 r
F
.53041 .22659 m .53818 .22713 L .53117 .22949 L F
.2859 .4909 m .28879 .49225 L .28081 .49201 L 0 .665 .348 r
F
.2859 .4909 m .29393 .49115 L .28879 .49225 L F
.80788 .30321 m .80623 .30604 L .79879 .30558 L 0 .74 .389 r
F
.80788 .30321 m .81537 .30368 L .80623 .30604 L F
.48465 .29123 m .48582 .29371 L .47804 .29306 L 0 .706 .379 r
F
.48465 .29123 m .49248 .29187 L .48582 .29371 L F
.78433 .22494 m .78284 .22483 L .77542 .22764 L 0 0 0 r
F
.78433 .22494 m .7918 .22211 L .78284 .22483 L F
.14709 .45807 m .15124 .45592 L .14308 .45869 L F
.14709 .45807 m .15531 .45517 L .15124 .45592 L F
.76856 .16766 m .76725 .17122 L .75977 .17056 L 0 .759 .402 r
F
.76856 .16766 m .77609 .16832 L .76725 .17122 L F
.81433 .10369 m .81261 .10772 L .80518 .10708 L 0 .782 .408 r
F
.81433 .10369 m .82181 .10433 L .81261 .10772 L F
.11561 .34632 m .12 .34805 L .11184 .34774 L 0 .684 .359 r
F
.11561 .34632 m .12382 .34664 L .12 .34805 L F
.89953 .18271 m .89701 .18298 L .88972 .18574 L 0 0 0 r
F
.89953 .18271 m .90686 .17993 L .89701 .18298 L F
.26222 .4163 m .26535 .41428 L .25732 .41746 L F
.26222 .4163 m .27031 .41316 L .26535 .41428 L F
.72282 .23324 m .72191 .23651 L .71438 .23578 L 0 .743 .397 r
F
.72282 .23324 m .7304 .23395 L .72191 .23651 L F
.4389 .35909 m .44046 .36168 L .43264 .36088 L 0 .702 .381 r
F
.4389 .35909 m .44677 .35984 L .44046 .36168 L F
.35376 .28697 m .35607 .28926 L .34815 .28882 L 0 .709 .375 r
F
.35376 .28697 m .36172 .28742 L .35607 .28926 L F
.30799 .35124 m .3107 .35302 L .30274 .35246 L 0 .664 .359 r
F
.30799 .35124 m .316 .35182 L .3107 .35302 L F
.67708 .29998 m .67657 .30295 L .66899 .30234 L 0 .737 .391 r
F
.67708 .29998 m .68471 .30059 L .67657 .30295 L F
.37737 .37429 m .37948 .37293 L .37158 .37592 L 0 0 0 r
F
.37737 .37429 m .38532 .37129 L .37948 .37293 L F
.15494 .48796 m .15897 .49002 L .15086 .4895 L 0 .683 .366 r
F
.15494 .48796 m .16312 .48851 L .15897 .49002 L F
.39313 .42682 m .39509 .42883 L .38722 .42842 L 0 .696 .368 r
F
.39313 .42682 m .40105 .42724 L .39509 .42883 L F
.34736 .49144 m .34972 .49266 L .3418 .49247 L 0 .66 .345 r
F
.34736 .49144 m .35533 .49165 L .34972 .49266 L F
.63132 .36546 m .63121 .36779 L .62359 .3674 L 0 .718 .377 r
F
.63132 .36546 m .639 .36586 L .63121 .36779 L F
.9153 .23956 m .91271 .24294 L .90538 .24237 L 0 .758 .399 r
F
.9153 .23956 m .92267 .24013 L .91271 .24294 L F
.10915 .55385 m .11359 .55469 L .10542 .55456 L 0 .634 .331 r
F
.10915 .55385 m .11738 .554 L .11359 .55469 L F
.86953 .30399 m .86734 .30675 L .85996 .30633 L 0 .74 .387 r
F
.86953 .30399 m .87696 .30442 L .86734 .30675 L F
.59196 .22816 m .59219 .23112 L .58452 .23053 L 0 .735 .391 r
F
.59196 .22816 m .59968 .22877 L .59219 .23112 L F
.49255 .33194 m .49364 .3309 L .48587 .33381 L 0 0 0 r
F
.49255 .33194 m .50036 .329 L .49364 .3309 L F
.63773 .16432 m .63756 .16778 L .62994 .16722 L 0 .76 .4 r
F
.63773 .16432 m .6454 .16489 L .63756 .16778 L F
.54619 .29405 m .54682 .29679 L .53911 .29604 L 0 .715 .385 r
F
.54619 .29405 m .55396 .29478 L .54682 .29679 L F
.13124 .41084 m .1355 .41186 L .12736 .41144 L 0 .615 .332 r
F
.13124 .41084 m .13945 .41129 L .1355 .41186 L F
.60775 .28972 m .60782 .28903 L .60019 .29192 L 0 0 0 r
F
.60775 .28972 m .61543 .28681 L .60782 .28903 L F
.87599 .10487 m .87374 .10894 L .86637 .10827 L 0 .783 .409 r
F
.87599 .10487 m .88341 .10554 L .87374 .10894 L F
.26219 .42041 m .26529 .4228 L .25729 .42175 L 0 .669 .371 r
F
.26219 .42041 m .27025 .42133 L .26529 .4228 L F
.17701 .34727 m .18087 .34897 L .17277 .34862 L 0 .678 .358 r
F
.17701 .34727 m .18517 .34763 L .18087 .34897 L F
.83022 .1695 m .82837 .17316 L .82095 .17245 L 0 .762 .404 r
F
.83022 .1695 m .83769 .1702 L .82837 .17316 L F
.08538 .48128 m .0901 .47755 L .08184 .48202 L 0 0 0 r
F
.08538 .48128 m .09369 .47754 L .0901 .47755 L F
.72297 .24749 m .72202 .24719 L .71452 .25002 L F
.72297 .24749 m .73052 .24463 L .72202 .24719 L F
.78447 .23556 m .78302 .23895 L .77555 .23825 L 0 .75 .399 r
F
.78447 .23556 m .79199 .23626 L .78302 .23895 L F
.50043 .362 m .50146 .36458 L .49369 .36397 L 0 .715 .382 r
F
.50043 .362 m .50824 .3626 L .50146 .36458 L F
.41526 .28849 m .41703 .29082 L .40918 .29031 L 0 .706 .376 r
F
.41526 .28849 m .42316 .28902 L .41703 .29082 L F
.46104 .22491 m .46241 .22779 L .45461 .22731 L 0 .739 .389 r
F
.46104 .22491 m .4689 .2254 L .46241 .22779 L F
.40886 .49182 m .41069 .49296 L .40283 .49278 L 0 .656 .342 r
F
.40886 .49182 m .41677 .492 L .41069 .49296 L F
.73871 .3016 m .73766 .30451 L .73014 .30399 L 0 .74 .39 r
F
.73871 .3016 m .74628 .30213 L .73766 .30451 L F
.45465 .42792 m .45607 .42977 L .44826 .42944 L 0 .693 .364 r
F
.45465 .42792 m .46251 .42825 L .45607 .42977 L F
.17058 .55417 m .17448 .55486 L .16638 .55476 L 0 .626 .326 r
F
.17058 .55417 m .17874 .55429 L .17448 .55486 L F
.21637 .48972 m .21987 .49131 L .21181 .49099 L 0 .673 .355 r
F
.21637 .48972 m .22448 .49006 L .21987 .49131 L F
.69293 .36623 m .69228 .36848 L .68472 .36813 L 0 .717 .375 r
F
.69293 .36623 m .70054 .36659 L .69228 .36848 L F
.83822 .20523 m .83625 .2053 L .82888 .20809 L 0 0 0 r
F
.83822 .20523 m .84563 .20243 L .83625 .2053 L F
.36947 .35448 m .37164 .35661 L .36374 .35583 L 0 .673 .368 r
F
.36947 .35448 m .37742 .35523 L .37164 .35661 L F
.20056 .43948 m .20423 .43785 L .19613 .44081 L 0 0 0 r
F
.20056 .43948 m .20872 .43646 L .20423 .43785 L F
.69935 .16551 m .69864 .169 L .69108 .1684 L 0 .759 .4 r
F
.69935 .16551 m .70696 .16612 L .69864 .169 L F
.65357 .23018 m .65326 .23326 L .64565 .23259 L 0 .737 .393 r
F
.65357 .23018 m .66122 .23085 L .65326 .23326 L F
.31577 .39669 m .31843 .39506 L .31046 .39799 L 0 0 0 r
F
.31577 .39669 m .3238 .3937 L .31843 .39506 L F
.08538 .48128 m .09 .48446 L .08184 .48202 L 0 .636 .376 r
F
.08538 .48128 m .09361 .4829 L .09 .48446 L F
.23846 .34863 m .24178 .35033 L .23375 .34992 L 0 .671 .357 r
F
.23846 .34863 m .24656 .34906 L .24178 .35033 L F
.60779 .29698 m .60788 .29992 L .60023 .2992 L 0 .727 .39 r
F
.60779 .29698 m .6155 .29768 L .60788 .29992 L F
.43101 .35455 m .43264 .35325 L .4248 .35624 L 0 0 0 r
F
.43101 .35455 m .4389 .35155 L .43264 .35325 L F
.89193 .17149 m .88955 .17528 L .88218 .17455 L 0 .766 .405 r
F
.89193 .17149 m .89934 .17222 L .88955 .17528 L F
.28425 .28546 m .28717 .28777 L .27918 .28738 L 0 .714 .375 r
F
.28425 .28546 m .2923 .28587 L .28717 .28777 L F
.19266 .41417 m .19638 .41544 L .18829 .41469 L 0 .604 .336 r
F
.19266 .41417 m .20079 .41492 L .19638 .41544 L F
.32365 .42434 m .32622 .42663 L .31827 .42601 L 0 .695 .373 r
F
.32365 .42434 m .33166 .42495 L .32622 .42663 L F
.84617 .2375 m .84418 .24092 L .83677 .24028 L 0 .755 .4 r
F
.84617 .2375 m .85362 .23814 L .84418 .24092 L F
.23205 .5544 m .23542 .555 L .22737 .55491 L 0 .621 .323 r
F
.23205 .5544 m .24015 .5545 L .23542 .555 L F
.56201 .36385 m .5625 .36631 L .5548 .36583 L 0 .719 .38 r
F
.56201 .36385 m .56976 .36433 L .5625 .36631 L F
.54626 .31233 m .54688 .31147 L .53917 .31438 L 0 0 0 r
F
.54626 .31233 m .55402 .3094 L .54688 .31147 L F
.51621 .42863 m .5171 .43038 L .50935 .4301 L 0 .691 .361 r
F
.51621 .42863 m .52401 .42892 L .5171 .43038 L F
.52261 .22606 m .52344 .22896 L .5157 .22843 L 0 .737 .389 r
F
.52261 .22606 m .53041 .22659 L .52344 .22896 L F
.27784 .49065 m .28081 .49201 L .27282 .49177 L 0 .666 .349 r
F
.27784 .49065 m .2859 .4909 L .28081 .49201 L F
.80038 .30274 m .79879 .30558 L .79134 .30511 L 0 .74 .389 r
F
.80038 .30274 m .80788 .30321 L .79879 .30558 L F
.47681 .2906 m .47804 .29306 L .47025 .29244 L 0 .706 .379 r
F
.47681 .2906 m .48465 .29123 L .47804 .29306 L F
.66154 .27004 m .66114 .26954 L .65356 .2724 L 0 0 0 r
F
.66154 .27004 m .66916 .26716 L .66114 .26954 L F
.76102 .167 m .75977 .17056 L .75227 .1699 L 0 .759 .401 r
F
.76102 .167 m .76856 .16766 L .75977 .17056 L F
.80683 .10305 m .80518 .10708 L .79773 .10645 L 0 .783 .408 r
F
.80683 .10305 m .81433 .10369 L .80518 .10708 L F
.10737 .34601 m .11184 .34774 L .10366 .34743 L 0 .684 .359 r
F
.10737 .34601 m .11561 .34632 L .11184 .34774 L F
.431 .35833 m .43264 .36088 L .4248 .36007 L 0 .699 .38 r
F
.431 .35833 m .4389 .35909 L .43264 .36088 L F
.71522 .23252 m .71438 .23578 L .70683 .23506 L 0 .742 .397 r
F
.71522 .23252 m .72282 .23324 L .71438 .23578 L F
.13885 .46102 m .14308 .45869 L .1349 .46151 L 0 0 0 r
F
.13885 .46102 m .14709 .45807 L .14308 .45869 L F
.77685 .22777 m .77542 .22764 L .76798 .23046 L F
.77685 .22777 m .78433 .22494 L .77542 .22764 L F
.29996 .35069 m .30274 .35246 L .29477 .35192 L 0 .665 .358 r
F
.29996 .35069 m .30799 .35124 L .30274 .35246 L F
.34577 .28652 m .34815 .28882 L .34023 .28838 L 0 .71 .375 r
F
.34577 .28652 m .35376 .28697 L .34815 .28882 L F
.66944 .29936 m .66899 .30234 L .6614 .30171 L 0 .736 .391 r
F
.66944 .29936 m .67708 .29998 L .66899 .30234 L F
.89217 .18549 m .88972 .18574 L .88242 .18851 L 0 0 0 r
F
.89217 .18549 m .89953 .18271 L .88972 .18574 L F
.14675 .48735 m .15086 .4895 L .14273 .48892 L 0 .683 .368 r
F
.14675 .48735 m .15494 .48796 L .15086 .4895 L F
.25411 .41947 m .25732 .41746 L .24927 .42068 L 0 0 0 r
F
.25411 .41947 m .26222 .4163 L .25732 .41746 L F
.38518 .42638 m .38722 .42842 L .37933 .428 L 0 .696 .368 r
F
.38518 .42638 m .39313 .42682 L .38722 .42842 L F
.57782 .42913 m .57817 .4308 L .57048 .43055 L 0 .688 .359 r
F
.57782 .42913 m .58556 .42939 L .57817 .4308 L F
.33937 .49123 m .3418 .49247 L .33386 .49226 L 0 .66 .345 r
F
.33937 .49123 m .34736 .49144 L .3418 .49247 L F
.62363 .36504 m .62359 .3674 L .61595 .36699 L 0 .718 .378 r
F
.62363 .36504 m .63132 .36546 L .62359 .3674 L F
.9079 .23898 m .90538 .24237 L .89803 .24179 L 0 .758 .399 r
F
.9079 .23898 m .9153 .23956 L .90538 .24237 L F
.86209 .30356 m .85996 .30633 L .85257 .3059 L 0 .74 .388 r
F
.86209 .30356 m .86953 .30399 L .85996 .30633 L F
.10091 .5537 m .10542 .55456 L .09724 .55442 L 0 .636 .332 r
F
.10091 .5537 m .10915 .55385 L .10542 .55456 L F
.58423 .22757 m .58452 .23053 L .57684 .22994 L 0 .735 .39 r
F
.58423 .22757 m .59196 .22816 L .58452 .23053 L F
.63005 .16376 m .62994 .16722 L .62231 .16667 L 0 .76 .4 r
F
.63005 .16376 m .63773 .16432 L .62994 .16722 L F
.3694 .37729 m .37158 .37592 L .36367 .37889 L 0 0 0 r
F
.3694 .37729 m .37737 .37429 L .37158 .37592 L F
.53841 .29334 m .53911 .29604 L .53138 .29531 L 0 .713 .384 r
F
.53841 .29334 m .54619 .29405 L .53911 .29604 L F
.25411 .41947 m .25729 .42175 L .24927 .42068 L 0 .66 .368 r
F
.25411 .41947 m .26219 .42041 L .25729 .42175 L F
.12302 .41041 m .12736 .41144 L .1192 .41104 L 0 .618 .332 r
F
.12302 .41041 m .13124 .41084 L .12736 .41144 L F
.86856 .10419 m .86637 .10827 L .85898 .1076 L 0 .783 .409 r
F
.86856 .10419 m .87599 .10487 L .86637 .10827 L F
.82274 .16879 m .82095 .17245 L .81351 .17175 L 0 .761 .403 r
F
.82274 .16879 m .83022 .1695 L .82095 .17245 L F
.16884 .34691 m .17277 .34862 L .16466 .34828 L 0 .679 .358 r
F
.16884 .34691 m .17701 .34727 L .17277 .34862 L F
.48471 .33489 m .48587 .33381 L .47809 .33674 L 0 0 0 r
F
.48471 .33489 m .49255 .33194 L .48587 .33381 L F
.77694 .23486 m .77555 .23825 L .76807 .23754 L 0 .749 .399 r
F
.77694 .23486 m .78447 .23556 L .77555 .23825 L F
.49259 .36138 m .49369 .36397 L .48591 .36334 L 0 .714 .382 r
F
.49259 .36138 m .50043 .362 L .49369 .36397 L F
.60005 .29263 m .60019 .29192 L .59254 .29482 L 0 0 0 r
F
.60005 .29263 m .60775 .28972 L .60019 .29192 L F
.40734 .28797 m .40918 .29031 L .40131 .28981 L 0 .707 .376 r
F
.40734 .28797 m .41526 .28849 L .40918 .29031 L F
.45317 .22443 m .45461 .22731 L .44679 .22684 L 0 .739 .389 r
F
.45317 .22443 m .46104 .22491 L .45461 .22731 L F
.40093 .49163 m .40283 .49278 L .39496 .49261 L 0 .657 .343 r
F
.40093 .49163 m .40886 .49182 L .40283 .49278 L F
.73113 .30107 m .73014 .30399 L .72261 .30345 L 0 .739 .39 r
F
.73113 .30107 m .73871 .3016 L .73014 .30399 L F
.20823 .48935 m .21181 .49099 L .20374 .49065 L 0 .674 .356 r
F
.20823 .48935 m .21637 .48972 L .21181 .49099 L F
.44676 .42757 m .44826 .42944 L .44044 .42911 L 0 .694 .365 r
F
.44676 .42757 m .45465 .42792 L .44826 .42944 L F
.1624 .55404 m .16638 .55476 L .15825 .55464 L 0 .627 .327 r
F
.1624 .55404 m .17058 .55417 L .16638 .55476 L F
.6853 .36586 m .68472 .36813 L .67714 .36777 L 0 .717 .376 r
F
.6853 .36586 m .69293 .36623 L .68472 .36813 L F
.3615 .35376 m .36374 .35583 L .35583 .35508 L 0 .671 .366 r
F
.3615 .35376 m .36947 .35448 L .36374 .35583 L F
.71541 .25035 m .71452 .25002 L .70701 .25286 L 0 0 0 r
F
.71541 .25035 m .72297 .24749 L .71452 .25002 L F
.69173 .1649 m .69108 .1684 L .68351 .1678 L 0 .759 .4 r
F
.69173 .1649 m .69935 .16551 L .69108 .1684 L F
.64589 .22952 m .64565 .23259 L .63803 .23193 L 0 .737 .393 r
F
.64589 .22952 m .65357 .23018 L .64565 .23259 L F
.83079 .20804 m .82888 .20809 L .8215 .21088 L 0 0 0 r
F
.83079 .20804 m .83822 .20523 L .82888 .20809 L F
.19238 .44248 m .19613 .44081 L .188 .44371 L F
.19238 .44248 m .20056 .43948 L .19613 .44081 L F
.23035 .34822 m .23375 .34992 L .22569 .34952 L 0 .672 .357 r
F
.23035 .34822 m .23846 .34863 L .23375 .34992 L F
.60007 .29627 m .60023 .2992 L .59256 .29846 L 0 .726 .39 r
F
.60007 .29627 m .60779 .29698 L .60023 .2992 L F
.88451 .17077 m .88218 .17455 L .87481 .17381 L 0 .766 .405 r
F
.88451 .17077 m .89193 .17149 L .88218 .17455 L F
.1845 .41348 m .18829 .41469 L .1802 .41401 L 0 .605 .335 r
F
.1845 .41348 m .19266 .41417 L .18829 .41469 L F
.27619 .28506 m .27918 .28738 L .27118 .28699 L 0 .714 .375 r
F
.27619 .28506 m .28425 .28546 L .27918 .28738 L F
.30773 .39969 m .31046 .39799 L .30247 .40095 L 0 0 0 r
F
.30773 .39969 m .31577 .39669 L .31046 .39799 L F
.31563 .42369 m .31827 .42601 L .31031 .42535 L 0 .693 .373 r
F
.31563 .42369 m .32365 .42434 L .31827 .42601 L F
.83869 .23686 m .83677 .24028 L .82935 .23963 L 0 .755 .4 r
F
.83869 .23686 m .84617 .2375 L .83677 .24028 L F
.55424 .36335 m .5548 .36583 L .54708 .36533 L 0 .718 .38 r
F
.55424 .36335 m .56201 .36385 L .5548 .36583 L F
.22393 .55429 m .22737 .55491 L .21931 .55482 L 0 .621 .324 r
F
.22393 .55429 m .23205 .5544 L .22737 .55491 L F
.50839 .42834 m .50935 .4301 L .50159 .42981 L 0 .691 .362 r
F
.50839 .42834 m .51621 .42863 L .50935 .4301 L F
.5148 .22553 m .5157 .22843 L .50794 .22792 L 0 .737 .389 r
F
.5148 .22553 m .52261 .22606 L .5157 .22843 L F
.26977 .49038 m .27282 .49177 L .2648 .49152 L 0 .666 .35 r
F
.26977 .49038 m .27784 .49065 L .27282 .49177 L F
.74701 .36644 m .74589 .36864 L .73837 .36831 L 0 .716 .374 r
F
.74701 .36644 m .75458 .36678 L .74589 .36864 L F
.79286 .30226 m .79134 .30511 L .78387 .30464 L 0 .74 .389 r
F
.79286 .30226 m .80038 .30274 L .79134 .30511 L F
.46895 .28999 m .47025 .29244 L .46244 .29183 L 0 .706 .378 r
F
.46895 .28999 m .47681 .2906 L .47025 .29244 L F
.42309 .35756 m .4248 .35624 L .41694 .35924 L 0 0 0 r
F
.42309 .35756 m .43101 .35455 L .4248 .35624 L F
.75346 .16635 m .75227 .1699 L .74476 .16926 L 0 .759 .401 r
F
.75346 .16635 m .76102 .167 L .75227 .1699 L F
.53849 .31527 m .53917 .31438 L .53145 .3173 L 0 0 0 r
F
.53849 .31527 m .54626 .31233 L .53917 .31438 L F
.79932 .10241 m .79773 .10645 L .79026 .10583 L 0 .783 .408 r
F
.79932 .10241 m .80683 .10305 L .79773 .10645 L F
.42309 .35756 m .4248 .36007 L .41694 .35924 L 0 .695 .378 r
F
.42309 .35756 m .431 .35833 L .4248 .36007 L F
.09912 .34569 m .10366 .34743 L .09547 .34713 L 0 .685 .359 r
F
.09912 .34569 m .10737 .34601 L .10366 .34743 L F
.70761 .23182 m .70683 .23506 L .69927 .23434 L 0 .741 .396 r
F
.70761 .23182 m .71522 .23252 L .70683 .23506 L F
.6539 .27293 m .65356 .2724 L .64597 .27527 L 0 0 0 r
F
.6539 .27293 m .66154 .27004 L .65356 .2724 L F
.29191 .35016 m .29477 .35192 L .28677 .3514 L 0 .666 .358 r
F
.29191 .35016 m .29996 .35069 L .29477 .35192 L F
.33777 .28607 m .34023 .28838 L .33228 .28795 L 0 .711 .375 r
F
.33777 .28607 m .34577 .28652 L .34023 .28838 L F
.66178 .29873 m .6614 .30171 L .65379 .30107 L 0 .735 .391 r
F
.66178 .29873 m .66944 .29936 L .6614 .30171 L F
.13855 .48666 m .14273 .48892 L .13458 .48827 L 0 .682 .369 r
F
.13855 .48666 m .14675 .48735 L .14273 .48892 L F
.13059 .46404 m .1349 .46151 L .1267 .46441 L 0 0 0 r
F
.13059 .46404 m .13885 .46102 L .1349 .46151 L F
.76934 .23061 m .76798 .23046 L .76052 .23328 L F
.76934 .23061 m .77685 .22777 L .76798 .23046 L F
.37722 .42593 m .37933 .428 L .37143 .42755 L 0 .696 .369 r
F
.37722 .42593 m .38518 .42638 L .37933 .428 L F
.57006 .42887 m .57048 .43055 L .56278 .43029 L 0 .688 .36 r
F
.57006 .42887 m .57782 .42913 L .57048 .43055 L F
.33136 .49101 m .33386 .49226 L .32591 .49206 L 0 .661 .346 r
F
.33136 .49101 m .33937 .49123 L .33386 .49226 L F
.61592 .36462 m .61595 .36699 L .60829 .36657 L 0 .718 .378 r
F
.61592 .36462 m .62363 .36504 L .61595 .36699 L F
.90049 .23839 m .89803 .24179 L .89067 .2412 L 0 .758 .399 r
F
.90049 .23839 m .9079 .23898 L .89803 .24179 L F
.85464 .30312 m .85257 .3059 L .84516 .30547 L 0 .74 .388 r
F
.85464 .30312 m .86209 .30356 L .85257 .3059 L F
.09265 .55353 m .09724 .55442 L .08904 .55428 L 0 .637 .333 r
F
.09265 .55353 m .10091 .5537 L .09724 .55442 L F
.57647 .22699 m .57684 .22994 L .56914 .22936 L 0 .736 .39 r
F
.57647 .22699 m .58423 .22757 L .57684 .22994 L F
.62235 .1632 m .62231 .16667 L .61466 .16612 L 0 .761 .4 r
F
.62235 .1632 m .63005 .16376 L .62231 .16667 L F
.88481 .18828 m .88242 .18851 L .87509 .19128 L 0 0 0 r
F
.88481 .18828 m .89217 .18549 L .88242 .18851 L F
.53061 .29264 m .53138 .29531 L .52363 .29459 L 0 .712 .384 r
F
.53061 .29264 m .53841 .29334 L .53138 .29531 L F
.24601 .41852 m .24927 .42068 L .24123 .4196 L 0 .651 .364 r
F
.24601 .41852 m .25411 .41947 L .24927 .42068 L F
.24598 .42263 m .24927 .42068 L .24119 .4239 L 0 0 0 r
F
.24598 .42263 m .25411 .41947 L .24927 .42068 L F
.11479 .41 m .1192 .41104 L .11102 .41066 L 0 .621 .333 r
F
.11479 .41 m .12302 .41041 L .1192 .41104 L F
.86111 .10352 m .85898 .1076 L .85158 .10694 L 0 .783 .408 r
F
.86111 .10352 m .86856 .10419 L .85898 .1076 L F
.81524 .16809 m .81351 .17175 L .80606 .17105 L 0 .761 .403 r
F
.81524 .16809 m .82274 .16879 L .81351 .17175 L F
.16065 .34656 m .16466 .34828 L .15653 .34795 L 0 .68 .358 r
F
.16065 .34656 m .16884 .34691 L .16466 .34828 L F
.36141 .38029 m .36367 .37889 L .35573 .38186 L 0 0 0 r
F
.36141 .38029 m .3694 .37729 L .36367 .37889 L F
.76939 .23416 m .76807 .23754 L .76056 .23682 L 0 .748 .399 r
F
.76939 .23416 m .77694 .23486 L .76807 .23754 L F
.48475 .36074 m .48591 .36334 L .47812 .36268 L 0 .713 .382 r
F
.48475 .36074 m .49259 .36138 L .48591 .36334 L F
.3994 .28747 m .40131 .28981 L .39343 .28931 L 0 .707 .375 r
F
.3994 .28747 m .40734 .28797 L .40131 .28981 L F
.47686 .33785 m .47809 .33674 L .47029 .33967 L 0 0 0 r
F
.47686 .33785 m .48471 .33489 L .47809 .33674 L F
.44528 .22394 m .44679 .22684 L .43895 .22637 L 0 .74 .389 r
F
.44528 .22394 m .45317 .22443 L .44679 .22684 L F
.72353 .30052 m .72261 .30345 L .71506 .3029 L 0 .739 .391 r
F
.72353 .30052 m .73113 .30107 L .72261 .30345 L F
.39299 .49144 m .39496 .49261 L .38706 .49242 L 0 .657 .343 r
F
.39299 .49144 m .40093 .49163 L .39496 .49261 L F
.20009 .48896 m .20374 .49065 L .19565 .49028 L 0 .674 .357 r
F
.20009 .48896 m .20823 .48935 L .20374 .49065 L F
.43887 .42721 m .44044 .42911 L .43259 .42876 L 0 .694 .365 r
F
.43887 .42721 m .44676 .42757 L .44044 .42911 L F
.1542 .55391 m .15825 .55464 L .15011 .55453 L 0 .628 .327 r
F
.1542 .55391 m .1624 .55404 L .15825 .55464 L F
.67766 .36549 m .67714 .36777 L .66954 .3674 L 0 .717 .376 r
F
.67766 .36549 m .6853 .36586 L .67714 .36777 L F
.35351 .35307 m .35583 .35508 L .3479 .35437 L 0 .669 .365 r
F
.35351 .35307 m .3615 .35376 L .35583 .35508 L F
.91645 .30374 m .91384 .30647 L .9065 .30607 L 0 .739 .387 r
F
.91645 .30374 m .92384 .30415 L .91384 .30647 L F
.59233 .29555 m .59254 .29482 L .58487 .29772 L 0 0 0 r
F
.59233 .29555 m .60005 .29263 L .59254 .29482 L F
.68409 .1643 m .68351 .1678 L .67592 .16721 L 0 .759 .4 r
F
.68409 .1643 m .69173 .1649 L .68351 .1678 L F
.6382 .22886 m .63803 .23193 L .63039 .23127 L 0 .736 .392 r
F
.6382 .22886 m .64589 .22952 L .63803 .23193 L F
.70783 .25321 m .70701 .25286 L .69948 .25571 L 0 0 0 r
F
.70783 .25321 m .71541 .25035 L .70701 .25286 L F
.92295 .10487 m .92028 .109 L .91294 .1083 L 0 .784 .409 r
F
.92295 .10487 m .93034 .10557 L .92028 .109 L F
.59233 .29555 m .59256 .29846 L .58487 .29772 L 0 .724 .389 r
F
.59233 .29555 m .60007 .29627 L .59256 .29846 L F
.22223 .34781 m .22569 .34952 L .21762 .34912 L 0 .674 .357 r
F
.22223 .34781 m .23035 .34822 L .22569 .34952 L F
.87707 .17005 m .87481 .17381 L .86741 .17308 L 0 .765 .405 r
F
.87707 .17005 m .88451 .17077 L .87481 .17381 L F
.17633 .41283 m .1802 .41401 L .17208 .41338 L 0 .607 .334 r
F
.17633 .41283 m .1845 .41348 L .1802 .41401 L F
.26811 .28466 m .27118 .28699 L .26315 .2866 L 0 .715 .375 r
F
.26811 .28466 m .27619 .28506 L .27118 .28699 L F
.3076 .42301 m .31031 .42535 L .30233 .42464 L 0 .691 .373 r
F
.3076 .42301 m .31563 .42369 L .31031 .42535 L F
.82335 .21086 m .8215 .21088 L .8141 .21368 L 0 0 0 r
F
.82335 .21086 m .83079 .20804 L .8215 .21088 L F
.83121 .2362 m .82935 .23963 L .82191 .23897 L 0 .754 .4 r
F
.83121 .2362 m .83869 .23686 L .82935 .23963 L F
.18417 .44545 m .188 .44371 L .17986 .44659 L 0 0 0 r
F
.18417 .44545 m .19238 .44248 L .188 .44371 L F
.54645 .36284 m .54708 .36533 L .53934 .36482 L 0 .718 .38 r
F
.54645 .36284 m .55424 .36335 L .54708 .36533 L F
.21579 .55419 m .21931 .55482 L .21123 .55472 L 0 .622 .324 r
F
.21579 .55419 m .22393 .55429 L .21931 .55482 L F
.50056 .42803 m .50159 .42981 L .4938 .42951 L 0 .691 .362 r
F
.50056 .42803 m .50839 .42834 L .50159 .42981 L F
.50697 .22501 m .50794 .22792 L .50017 .2274 L 0 .737 .389 r
F
.50697 .22501 m .5148 .22553 L .50794 .22792 L F
.26169 .4901 m .2648 .49152 L .25677 .49125 L 0 .667 .35 r
F
.26169 .4901 m .26977 .49038 L .2648 .49152 L F
.73943 .3661 m .73837 .36831 L .73084 .36798 L 0 .716 .374 r
F
.73943 .3661 m .74701 .36644 L .73837 .36831 L F
.46107 .2894 m .46244 .29183 L .45462 .29124 L 0 .706 .378 r
F
.46107 .2894 m .46895 .28999 L .46244 .29183 L F
.78533 .30177 m .78387 .30464 L .77638 .30415 L 0 .74 .389 r
F
.78533 .30177 m .79286 .30226 L .78387 .30464 L F
.29966 .40272 m .30247 .40095 L .29445 .40395 L 0 0 0 r
F
.29966 .40272 m .30773 .39969 L .30247 .40095 L F
.74588 .1657 m .74476 .16926 L .73723 .16862 L 0 .759 .401 r
F
.74588 .1657 m .75346 .16635 L .74476 .16926 L F
.79179 .10178 m .79026 .10583 L .78278 .1052 L 0 .783 .408 r
F
.79179 .10178 m .79932 .10241 L .79026 .10583 L F
.41517 .35678 m .41694 .35924 L .40907 .35842 L 0 .692 .377 r
F
.41517 .35678 m .42309 .35756 L .41694 .35924 L F
.41516 .36057 m .41694 .35924 L .40907 .36225 L 0 0 0 r
F
.41516 .36057 m .42309 .35756 L .41694 .35924 L F
.69998 .23111 m .69927 .23434 L .69169 .23362 L 0 .741 .396 r
F
.69998 .23111 m .70761 .23182 L .69927 .23434 L F
.09084 .34538 m .09547 .34713 L .08726 .34683 L 0 .686 .36 r
F
.09084 .34538 m .09912 .34569 L .09547 .34713 L F
.53069 .31821 m .53145 .3173 L .5237 .32022 L 0 0 0 r
F
.53069 .31821 m .53849 .31527 L .53145 .3173 L F
.28384 .34965 m .28677 .3514 L .27876 .3509 L 0 .668 .358 r
F
.28384 .34965 m .29191 .35016 L .28677 .3514 L F
.32975 .28564 m .33228 .28795 L .32432 .28753 L 0 .711 .375 r
F
.32975 .28564 m .33777 .28607 L .33228 .28795 L F
.6541 .29808 m .65379 .30107 L .64616 .30041 L 0 .734 .391 r
F
.6541 .29808 m .66178 .29873 L .65379 .30107 L F
.13032 .4859 m .13458 .48827 L .12642 .48752 L 0 .68 .371 r
F
.13032 .4859 m .13855 .48666 L .13458 .48827 L F
.36925 .42545 m .37143 .42755 L .36351 .42708 L 0 .696 .369 r
F
.36925 .42545 m .37722 .42593 L .37143 .42755 L F
.56229 .42859 m .56278 .43029 L .55506 .43003 L 0 .689 .36 r
F
.56229 .42859 m .57006 .42887 L .56278 .43029 L F
.6082 .36419 m .60829 .36657 L .60062 .36615 L 0 .718 .378 r
F
.6082 .36419 m .61592 .36462 L .60829 .36657 L F
.32333 .49079 m .32591 .49206 L .31794 .49184 L 0 .661 .346 r
F
.32333 .49079 m .33136 .49101 L .32591 .49206 L F
.89307 .2378 m .89067 .2412 L .88329 .24061 L 0 .757 .399 r
F
.89307 .2378 m .90049 .23839 L .89067 .2412 L F
.64624 .27582 m .64597 .27527 L .63836 .27814 L 0 0 0 r
F
.64624 .27582 m .6539 .27293 L .64597 .27527 L F
.84716 .30267 m .84516 .30547 L .83774 .30503 L 0 .74 .388 r
F
.84716 .30267 m .85464 .30312 L .84516 .30547 L F
.08437 .55335 m .08904 .55428 L .08082 .55412 L 0 .638 .334 r
F
.08437 .55335 m .09265 .55353 L .08904 .55428 L F
.56871 .22641 m .56914 .22936 L .56143 .22879 L 0 .736 .39 r
F
.56871 .22641 m .57647 .22699 L .56914 .22936 L F
.61463 .16264 m .61466 .16612 L .60699 .16557 L 0 .761 .4 r
F
.61463 .16264 m .62235 .1632 L .61466 .16612 L F
.2379 .41759 m .24123 .4196 L .23318 .41854 L 0 .641 .359 r
F
.2379 .41759 m .24601 .41852 L .24123 .4196 L F
.12231 .46714 m .1267 .46441 L .11848 .46742 L 0 0 0 r
F
.12231 .46714 m .13059 .46404 L .1267 .46441 L F
.52279 .29195 m .52363 .29459 L .51587 .29389 L 0 .711 .383 r
F
.52279 .29195 m .53061 .29264 L .52363 .29459 L F
.76182 .23346 m .76052 .23328 L .75305 .23611 L 0 0 0 r
F
.76182 .23346 m .76934 .23061 L .76052 .23328 L F
.10653 .40961 m .11102 .41066 L .10282 .4103 L 0 .623 .334 r
F
.10653 .40961 m .11479 .41 L .11102 .41066 L F
.85364 .10286 m .85158 .10694 L .84416 .10628 L 0 .783 .408 r
F
.85364 .10286 m .86111 .10352 L .85158 .10694 L F
.80772 .1674 m .80606 .17105 L .79859 .17036 L 0 .761 .403 r
F
.80772 .1674 m .81524 .16809 L .80606 .17105 L F
.15244 .34622 m .15653 .34795 L .14838 .34762 L 0 .681 .359 r
F
.15244 .34622 m .16065 .34656 L .15653 .34795 L F
.87742 .19108 m .87509 .19128 L .86775 .19405 L 0 0 0 r
F
.87742 .19108 m .88481 .18828 L .87509 .19128 L F
.23784 .4258 m .24119 .4239 L .23311 .4271 L F
.23784 .4258 m .24598 .42263 L .24119 .4239 L F
.76182 .23346 m .76056 .23682 L .75305 .23611 L 0 .747 .398 r
F
.76182 .23346 m .76939 .23416 L .76056 .23682 L F
.47688 .36008 m .47812 .36268 L .47031 .362 L 0 .711 .382 r
F
.47688 .36008 m .48475 .36074 L .47812 .36268 L F
.39144 .28697 m .39343 .28931 L .38553 .28883 L 0 .708 .375 r
F
.39144 .28697 m .3994 .28747 L .39343 .28931 L F
.71592 .29996 m .71506 .3029 L .7075 .30234 L 0 .738 .391 r
F
.71592 .29996 m .72353 .30052 L .71506 .3029 L F
.43737 .22346 m .43895 .22637 L .4311 .2259 L 0 .74 .389 r
F
.43737 .22346 m .44528 .22394 L .43895 .22637 L F
.19192 .48855 m .19565 .49028 L .18754 .48989 L 0 .675 .358 r
F
.19192 .48855 m .20009 .48896 L .19565 .49028 L F
.38502 .49125 m .38706 .49242 L .37916 .49224 L 0 .657 .343 r
F
.38502 .49125 m .39299 .49144 L .38706 .49242 L F
.3534 .38329 m .35573 .38186 L .34778 .38481 L 0 0 0 r
F
.3534 .38329 m .36141 .38029 L .35573 .38186 L F
.43095 .42684 m .43259 .42876 L .42473 .4284 L 0 .694 .365 r
F
.43095 .42684 m .43887 .42721 L .43259 .42876 L F
.34551 .35239 m .3479 .35437 L .33995 .35369 L 0 .669 .363 r
F
.34551 .35239 m .35351 .35307 L .3479 .35437 L F
.14598 .55378 m .15011 .55453 L .14196 .55441 L 0 .629 .328 r
F
.14598 .55378 m .1542 .55391 L .15011 .55453 L F
.66999 .3651 m .66954 .3674 L .66193 .36703 L 0 .717 .376 r
F
.66999 .3651 m .67766 .36549 L .66954 .3674 L F
.90904 .30333 m .9065 .30607 L .89914 .30567 L 0 .739 .387 r
F
.90904 .30333 m .91645 .30374 L .9065 .30607 L F
.67643 .16371 m .67592 .16721 L .66831 .16662 L 0 .76 .4 r
F
.67643 .16371 m .68409 .1643 L .67592 .16721 L F
.46898 .34083 m .47029 .33967 L .46247 .34262 L 0 0 0 r
F
.46898 .34083 m .47686 .33785 L .47029 .33967 L F
.6305 .22822 m .63039 .23127 L .62273 .23063 L 0 .736 .392 r
F
.6305 .22822 m .6382 .22886 L .63039 .23127 L F
.91554 .10416 m .91294 .1083 L .90558 .1076 L 0 .784 .409 r
F
.91554 .10416 m .92295 .10487 L .91294 .1083 L F
.58457 .29484 m .58487 .29772 L .57717 .29698 L 0 .722 .388 r
F
.58457 .29484 m .59233 .29555 L .58487 .29772 L F
.58459 .29848 m .58487 .29772 L .57718 .30063 L 0 0 0 r
F
.58459 .29848 m .59233 .29555 L .58487 .29772 L F
.21408 .34741 m .21762 .34912 L .20954 .34874 L 0 .675 .358 r
F
.21408 .34741 m .22223 .34781 L .21762 .34912 L F
.16813 .41223 m .17208 .41338 L .16395 .41281 L 0 .609 .334 r
F
.16813 .41223 m .17633 .41283 L .17208 .41338 L F
.86962 .16932 m .86741 .17308 L .86001 .17236 L 0 .764 .405 r
F
.86962 .16932 m .87707 .17005 L .86741 .17308 L F
.29954 .42229 m .30233 .42464 L .29434 .42389 L 0 .687 .373 r
F
.29954 .42229 m .3076 .42301 L .30233 .42464 L F
.26001 .28427 m .26315 .2866 L .25511 .28621 L 0 .715 .375 r
F
.26001 .28427 m .26811 .28466 L .26315 .2866 L F
.70023 .25609 m .69948 .25571 L .69192 .25857 L 0 0 0 r
F
.70023 .25609 m .70783 .25321 L .69948 .25571 L F
.8237 .23554 m .82191 .23897 L .81445 .2383 L 0 .753 .4 r
F
.8237 .23554 m .83121 .2362 L .82191 .23897 L F
.53865 .36231 m .53934 .36482 L .53159 .36429 L 0 .717 .381 r
F
.53865 .36231 m .54645 .36284 L .53934 .36482 L F
.20764 .55407 m .21123 .55472 L .20313 .55462 L 0 .622 .324 r
F
.20764 .55407 m .21579 .55419 L .21123 .55472 L F
.4927 .42772 m .4938 .42951 L .486 .42921 L 0 .691 .362 r
F
.4927 .42772 m .50056 .42803 L .4938 .42951 L F
.49912 .22449 m .50017 .2274 L .49237 .2269 L 0 .738 .389 r
F
.49912 .22449 m .50697 .22501 L .50017 .2274 L F
.45318 .28882 m .45462 .29124 L .44678 .29066 L 0 .706 .377 r
F
.45318 .28882 m .46107 .2894 L .45462 .29124 L F
.25358 .48981 m .25677 .49125 L .24872 .49098 L 0 .667 .351 r
F
.25358 .48981 m .26169 .4901 L .25677 .49125 L F
.73183 .36575 m .73084 .36798 L .72329 .36764 L 0 .716 .375 r
F
.73183 .36575 m .73943 .3661 L .73084 .36798 L F
.77778 .30128 m .77638 .30415 L .76888 .30366 L 0 .74 .389 r
F
.77778 .30128 m .78533 .30177 L .77638 .30415 L F
.81588 .21368 m .8141 .21368 L .80669 .21648 L 0 0 0 r
F
.81588 .21368 m .82335 .21086 L .8141 .21368 L F
.17595 .44841 m .17986 .44659 L .1717 .44945 L F
.17595 .44841 m .18417 .44545 L .17986 .44659 L F
.73828 .16506 m .73723 .16862 L .72969 .16798 L 0 .759 .401 r
F
.73828 .16506 m .74588 .1657 L .73723 .16862 L F
.78424 .10115 m .78278 .1052 L .77529 .10458 L 0 .783 .408 r
F
.78424 .10115 m .79179 .10178 L .78278 .1052 L F
.40722 .35602 m .40907 .35842 L .40118 .3576 L 0 .688 .375 r
F
.40722 .35602 m .41517 .35678 L .40907 .35842 L F
.69234 .23042 m .69169 .23362 L .6841 .23292 L 0 .74 .395 r
F
.69234 .23042 m .69998 .23111 L .69169 .23362 L F
.29157 .40578 m .29445 .40395 L .28642 .40698 L 0 0 0 r
F
.29157 .40578 m .29966 .40272 L .29445 .40395 L F
.27576 .34915 m .27876 .3509 L .27074 .35042 L 0 .669 .358 r
F
.27576 .34915 m .28384 .34965 L .27876 .3509 L F
.12209 .48503 m .12642 .48752 L .11824 .48664 L 0 .676 .372 r
F
.12209 .48503 m .13032 .4859 L .12642 .48752 L F
.32172 .2852 m .32432 .28753 L .31634 .28711 L 0 .712 .375 r
F
.32172 .2852 m .32975 .28564 L .32432 .28753 L F
.64641 .29743 m .64616 .30041 L .63852 .29975 L 0 .733 .391 r
F
.64641 .29743 m .6541 .29808 L .64616 .30041 L F
.40721 .36359 m .40907 .36225 L .40117 .36527 L 0 0 0 r
F
.40721 .36359 m .41516 .36057 L .40907 .36225 L F
.36126 .42496 m .36351 .42708 L .35557 .42659 L 0 .695 .37 r
F
.36126 .42496 m .36925 .42545 L .36351 .42708 L F
.60046 .36375 m .60062 .36615 L .59293 .36571 L 0 .718 .378 r
F
.60046 .36375 m .6082 .36419 L .60062 .36615 L F
.88563 .23719 m .88329 .24061 L .8759 .24 L 0 .757 .399 r
F
.88563 .23719 m .89307 .2378 L .88329 .24061 L F
.5545 .42832 m .55506 .43003 L .54732 .42976 L 0 .689 .36 r
F
.5545 .42832 m .56229 .42859 L .55506 .43003 L F
.31529 .49055 m .31794 .49184 L .30996 .49162 L 0 .662 .347 r
F
.31529 .49055 m .32333 .49079 L .31794 .49184 L F
.83968 .30222 m .83774 .30503 L .8303 .30459 L 0 .74 .388 r
F
.83968 .30222 m .84716 .30267 L .83774 .30503 L F
.52288 .32116 m .5237 .32022 L .51594 .32314 L 0 0 0 r
F
.52288 .32116 m .53069 .31821 L .5237 .32022 L F
.56092 .22584 m .56143 .22879 L .55369 .22823 L 0 .736 .39 r
F
.56092 .22584 m .56871 .22641 L .56143 .22879 L F
.22977 .41668 m .23318 .41854 L .22511 .41754 L 0 .633 .354 r
F
.22977 .41668 m .2379 .41759 L .23318 .41854 L F
.60689 .16208 m .60699 .16557 L .59931 .16502 L 0 .761 .399 r
F
.60689 .16208 m .61463 .16264 L .60699 .16557 L F
.51496 .29127 m .51587 .29389 L .50809 .2932 L 0 .71 .382 r
F
.51496 .29127 m .52279 .29195 L .51587 .29389 L F
.63857 .27873 m .63836 .27814 L .63074 .28102 L 0 0 0 r
F
.63857 .27873 m .64624 .27582 L .63836 .27814 L F
.09826 .40924 m .10282 .4103 L .09461 .40995 L 0 .626 .334 r
F
.09826 .40924 m .10653 .40961 L .10282 .4103 L F
.84616 .10219 m .84416 .10628 L .83672 .10563 L 0 .783 .408 r
F
.84616 .10219 m .85364 .10286 L .84416 .10628 L F
.80019 .16672 m .79859 .17036 L .79111 .16967 L 0 .76 .403 r
F
.80019 .16672 m .80772 .1674 L .79859 .17036 L F
.14422 .34588 m .14838 .34762 L .14021 .34729 L 0 .682 .359 r
F
.14422 .34588 m .15244 .34622 L .14838 .34762 L F
.11401 .47034 m .11848 .46742 L .11024 .47059 L 0 0 0 r
F
.11401 .47034 m .12231 .46714 L .11848 .46742 L F
.75424 .23275 m .75305 .23611 L .74551 .23539 L 0 .747 .398 r
F
.75424 .23275 m .76182 .23346 L .75305 .23611 L F
.75428 .23631 m .75305 .23611 L .74555 .23894 L 0 0 0 r
F
.75428 .23631 m .76182 .23346 L .75305 .23611 L F
.469 .35941 m .47031 .362 L .46248 .3613 L 0 .709 .381 r
F
.469 .35941 m .47688 .36008 L .47031 .362 L F
.38347 .28648 m .38553 .28883 L .37761 .28835 L 0 .709 .375 r
F
.38347 .28648 m .39144 .28697 L .38553 .28883 L F
.70829 .29939 m .7075 .30234 L .69992 .30177 L 0 .738 .391 r
F
.70829 .29939 m .71592 .29996 L .7075 .30234 L F
.42944 .22299 m .4311 .2259 L .42323 .22543 L 0 .74 .389 r
F
.42944 .22299 m .43737 .22346 L .4311 .2259 L F
.18374 .4881 m .18754 .48989 L .17941 .48947 L 0 .675 .359 r
F
.18374 .4881 m .19192 .48855 L .18754 .48989 L F
.33749 .35175 m .33995 .35369 L .33198 .35304 L 0 .668 .362 r
F
.33749 .35175 m .34551 .35239 L .33995 .35369 L F
.87002 .19388 m .86775 .19405 L .8604 .19684 L 0 0 0 r
F
.87002 .19388 m .87742 .19108 L .86775 .19405 L F
.37704 .49105 m .37916 .49224 L .37123 .49205 L 0 .658 .344 r
F
.37704 .49105 m .38502 .49125 L .37916 .49224 L F
.42302 .42646 m .42473 .4284 L .41686 .42803 L 0 .694 .366 r
F
.42302 .42646 m .43095 .42684 L .42473 .4284 L F
.66232 .36472 m .66193 .36703 L .6543 .36665 L 0 .717 .376 r
F
.66232 .36472 m .66999 .3651 L .66193 .36703 L F
.13775 .55363 m .14196 .55441 L .13378 .55428 L 0 .629 .329 r
F
.13775 .55363 m .14598 .55378 L .14196 .55441 L F
.90162 .30291 m .89914 .30567 L .89176 .30525 L 0 .739 .387 r
F
.90162 .30291 m .90904 .30333 L .89914 .30567 L F
.22967 .42894 m .23311 .4271 L .225 .43026 L 0 0 0 r
F
.22967 .42894 m .23784 .4258 L .23311 .4271 L F
.66876 .16312 m .66831 .16662 L .66069 .16604 L 0 .76 .4 r
F
.66876 .16312 m .67643 .16371 L .66831 .16662 L F
.62278 .22759 m .62273 .23063 L .61507 .23 L 0 .736 .392 r
F
.62278 .22759 m .6305 .22822 L .62273 .23063 L F
.34537 .38629 m .34778 .38481 L .3398 .38777 L 0 0 0 r
F
.34537 .38629 m .3534 .38329 L .34778 .38481 L F
.5768 .29412 m .57717 .29698 L .56945 .29624 L 0 .721 .388 r
F
.5768 .29412 m .58457 .29484 L .57717 .29698 L F
.90812 .10347 m .90558 .1076 L .89821 .10691 L 0 .783 .409 r
F
.90812 .10347 m .91554 .10416 L .90558 .1076 L F
.20592 .34702 m .20954 .34874 L .20143 .34836 L 0 .676 .358 r
F
.20592 .34702 m .21408 .34741 L .20954 .34874 L F
.15992 .41167 m .16395 .41281 L .1558 .41227 L 0 .612 .334 r
F
.15992 .41167 m .16813 .41223 L .16395 .41281 L F
.46109 .34381 m .46247 .34262 L .45463 .34558 L 0 0 0 r
F
.46109 .34381 m .46898 .34083 L .46247 .34262 L F
.86215 .16861 m .86001 .17236 L .85258 .17164 L 0 .764 .404 r
F
.86215 .16861 m .86962 .16932 L .86001 .17236 L F
.29148 .42153 m .29434 .42389 L .28632 .42308 L 0 .684 .372 r
F
.29148 .42153 m .29954 .42229 L .29434 .42389 L F
.81618 .23488 m .81445 .2383 L .80698 .23763 L 0 .753 .399 r
F
.81618 .23488 m .8237 .23554 L .81445 .2383 L F
.53083 .36176 m .53159 .36429 L .52383 .36375 L 0 .716 .381 r
F
.53083 .36176 m .53865 .36231 L .53159 .36429 L F
.57684 .30142 m .57718 .30063 L .56948 .30355 L 0 0 0 r
F
.57684 .30142 m .58459 .29848 L .57718 .30063 L F
.19946 .55396 m .20313 .55462 L .19502 .55451 L 0 .623 .325 r
F
.19946 .55396 m .20764 .55407 L .20313 .55462 L F
.44527 .28825 m .44678 .29066 L .43893 .2901 L 0 .707 .377 r
F
.44527 .28825 m .45318 .28882 L .44678 .29066 L F
.48483 .4274 m .486 .42921 L .47819 .4289 L 0 .691 .363 r
F
.48483 .4274 m .4927 .42772 L .486 .42921 L F
.24546 .4895 m .24872 .49098 L .24066 .49069 L 0 .668 .352 r
F
.24546 .4895 m .25358 .48981 L .24872 .49098 L F
.49126 .22397 m .49237 .2269 L .48457 .22639 L 0 .738 .389 r
F
.49126 .22397 m .49912 .22449 L .49237 .2269 L F
.77021 .30077 m .76888 .30366 L .76136 .30316 L 0 .74 .389 r
F
.77021 .30077 m .77778 .30128 L .76888 .30366 L F
.72421 .3654 m .72329 .36764 L .71572 .36729 L 0 .716 .375 r
F
.72421 .3654 m .73183 .36575 L .72329 .36764 L F
.69261 .25897 m .69192 .25857 L .68436 .26143 L 0 0 0 r
F
.69261 .25897 m .70023 .25609 L .69192 .25857 L F
.73067 .16443 m .72969 .16798 L .72213 .16736 L 0 .759 .401 r
F
.73067 .16443 m .73828 .16506 L .72969 .16798 L F
.39926 .35525 m .40118 .3576 L .39328 .35679 L 0 .685 .373 r
F
.39926 .35525 m .40722 .35602 L .40118 .3576 L F
.77668 .10052 m .77529 .10458 L .76778 .10397 L 0 .783 .408 r
F
.77668 .10052 m .78424 .10115 L .77529 .10458 L F
.68468 .22973 m .6841 .23292 L .67649 .23222 L 0 .739 .395 r
F
.68468 .22973 m .69234 .23042 L .6841 .23292 L F
.8084 .21651 m .80669 .21648 L .79925 .21929 L 0 0 0 r
F
.8084 .21651 m .81588 .21368 L .80669 .21648 L F
.16771 .45138 m .1717 .44945 L .16351 .4523 L F
.16771 .45138 m .17595 .44841 L .1717 .44945 L F
.11383 .48406 m .11824 .48664 L .11004 .4856 L 0 .67 .372 r
F
.11383 .48406 m .12209 .48503 L .11824 .48664 L F
.26766 .34867 m .27074 .35042 L .2627 .34996 L 0 .67 .358 r
F
.26766 .34867 m .27576 .34915 L .27074 .35042 L F
.6387 .29677 m .63852 .29975 L .63086 .29907 L 0 .731 .391 r
F
.6387 .29677 m .64641 .29743 L .63852 .29975 L F
.31366 .28478 m .31634 .28711 L .30834 .28669 L 0 .712 .375 r
F
.31366 .28478 m .32172 .2852 L .31634 .28711 L F
.92416 .17055 m .92147 .1744 L .91411 .17368 L 0 .769 .406 r
F
.92416 .17055 m .93156 .17127 L .92147 .1744 L F
.92422 .17405 m .92147 .1744 L .91417 .17716 L 0 0 0 r
F
.92422 .17405 m .93156 .17127 L .92147 .1744 L F
.28346 .40886 m .28642 .40698 L .27837 .41005 L F
.28346 .40886 m .29157 .40578 L .28642 .40698 L F
.35325 .42444 m .35557 .42659 L .34761 .42607 L 0 .694 .37 r
F
.35325 .42444 m .36126 .42496 L .35557 .42659 L F
.87817 .23658 m .8759 .24 L .86849 .23939 L 0 .756 .399 r
F
.87817 .23658 m .88563 .23719 L .8759 .24 L F
.5927 .3633 m .59293 .36571 L .58522 .36527 L 0 .718 .379 r
F
.5927 .3633 m .60046 .36375 L .59293 .36571 L F
.54669 .42804 m .54732 .42976 L .53957 .42949 L 0 .689 .36 r
F
.54669 .42804 m .5545 .42832 L .54732 .42976 L F
.30723 .49031 m .30996 .49162 L .30195 .49139 L 0 .662 .347 r
F
.30723 .49031 m .31529 .49055 L .30996 .49162 L F
.83217 .30176 m .8303 .30459 L .82284 .30414 L 0 .74 .388 r
F
.83217 .30176 m .83968 .30222 L .8303 .30459 L F
.22163 .41582 m .22511 .41754 L .21702 .4166 L 0 .627 .35 r
F
.22163 .41582 m .22977 .41668 L .22511 .41754 L F
.55313 .22528 m .55369 .22823 L .54595 .22768 L 0 .737 .39 r
F
.55313 .22528 m .56092 .22584 L .55369 .22823 L F
.39924 .36662 m .40117 .36527 L .39325 .36828 L 0 0 0 r
F
.39924 .36662 m .40721 .36359 L .40117 .36527 L F
.59914 .16153 m .59931 .16502 L .59161 .16448 L 0 .761 .399 r
F
.59914 .16153 m .60689 .16208 L .59931 .16502 L F
.50711 .29061 m .50809 .2932 L .50029 .29253 L 0 .709 .381 r
F
.50711 .29061 m .51496 .29127 L .50809 .2932 L F
.08997 .40887 m .09461 .40995 L .08638 .40961 L 0 .628 .335 r
F
.08997 .40887 m .09826 .40924 L .09461 .40995 L F
.83866 .10153 m .83672 .10563 L .82927 .10498 L 0 .783 .408 r
F
.83866 .10153 m .84616 .10219 L .83672 .10563 L F
.79264 .16604 m .79111 .16967 L .78361 .16899 L 0 .76 .402 r
F
.79264 .16604 m .80019 .16672 L .79111 .16967 L F
.51504 .32411 m .51594 .32314 L .50816 .32607 L 0 0 0 r
F
.51504 .32411 m .52288 .32116 L .51594 .32314 L F
.13597 .34554 m .14021 .34729 L .13203 .34696 L 0 .682 .359 r
F
.13597 .34554 m .14422 .34588 L .14021 .34729 L F
.74664 .23205 m .74551 .23539 L .73797 .23467 L 0 .746 .398 r
F
.74664 .23205 m .75424 .23275 L .74551 .23539 L F
.4611 .35872 m .46248 .3613 L .45463 .36058 L 0 .707 .381 r
F
.4611 .35872 m .469 .35941 L .46248 .3613 L F
.63087 .28164 m .63074 .28102 L .62309 .28391 L 0 0 0 r
F
.63087 .28164 m .63857 .27873 L .63074 .28102 L F
.37548 .286 m .37761 .28835 L .36968 .28788 L 0 .709 .375 r
F
.37548 .286 m .38347 .28648 L .37761 .28835 L F
.70064 .2988 m .69992 .30177 L .69232 .30118 L 0 .737 .391 r
F
.70064 .2988 m .70829 .29939 L .69992 .30177 L F
.32945 .35113 m .33198 .35304 L .324 .35241 L 0 .668 .362 r
F
.32945 .35113 m .33749 .35175 L .33198 .35304 L F
.17554 .48762 m .17941 .48947 L .17127 .48901 L 0 .675 .36 r
F
.17554 .48762 m .18374 .4881 L .17941 .48947 L F
.10569 .47365 m .11024 .47059 L .10197 .47396 L 0 0 0 r
F
.10569 .47365 m .11401 .47034 L .11024 .47059 L F
.41507 .42606 m .41686 .42803 L .40896 .42764 L 0 .694 .366 r
F
.41507 .42606 m .42302 .42646 L .41686 .42803 L F
.36905 .49084 m .37123 .49205 L .36329 .49185 L 0 .658 .344 r
F
.36905 .49084 m .37704 .49105 L .37123 .49205 L F
.65462 .36432 m .6543 .36665 L .64666 .36626 L 0 .717 .377 r
F
.65462 .36432 m .66232 .36472 L .6543 .36665 L F
.1295 .55348 m .13378 .55428 L .12559 .55414 L 0 .63 .329 r
F
.1295 .55348 m .13775 .55363 L .13378 .55428 L F
.74672 .23917 m .74555 .23894 L .73804 .24178 L 0 0 0 r
F
.74672 .23917 m .75428 .23631 L .74555 .23894 L F
.89418 .30249 m .89176 .30525 L .88437 .30484 L 0 .739 .387 r
F
.89418 .30249 m .90162 .30291 L .89176 .30525 L F
.66107 .16253 m .66069 .16604 L .65306 .16547 L 0 .76 .4 r
F
.66107 .16253 m .66876 .16312 L .66069 .16604 L F
.61504 .22696 m .61507 .23 L .60738 .22938 L 0 .736 .391 r
F
.61504 .22696 m .62278 .22759 L .61507 .23 L F
.8626 .19669 m .8604 .19684 L .85302 .19963 L 0 0 0 r
F
.8626 .19669 m .87002 .19388 L .8604 .19684 L F
.22149 .43207 m .225 .43026 L .21687 .43338 L F
.22149 .43207 m .22967 .42894 L .225 .43026 L F
.56902 .29341 m .56945 .29624 L .56171 .29551 L 0 .719 .387 r
F
.56902 .29341 m .5768 .29412 L .56945 .29624 L F
.90069 .10277 m .89821 .10691 L .89082 .10623 L 0 .783 .409 r
F
.90069 .10277 m .90812 .10347 L .89821 .10691 L F
.1517 .41115 m .1558 .41227 L .14763 .41176 L 0 .614 .334 r
F
.1517 .41115 m .15992 .41167 L .1558 .41227 L F
.19774 .34663 m .20143 .34836 L .19331 .34799 L 0 .677 .358 r
F
.19774 .34663 m .20592 .34702 L .20143 .34836 L F
.28339 .42074 m .28632 .42308 L .27829 .42223 L 0 .679 .371 r
F
.28339 .42074 m .29148 .42153 L .28632 .42308 L F
.85466 .16789 m .85258 .17164 L .84515 .17092 L 0 .763 .404 r
F
.85466 .16789 m .86215 .16861 L .85258 .17164 L F
.33732 .38929 m .3398 .38777 L .33181 .39073 L 0 0 0 r
F
.33732 .38929 m .34537 .38629 L .3398 .38777 L F
.80865 .2342 m .80698 .23763 L .79949 .23694 L 0 .752 .399 r
F
.80865 .2342 m .81618 .23488 L .80698 .23763 L F
.52299 .36121 m .52383 .36375 L .51604 .36318 L 0 .716 .381 r
F
.52299 .36121 m .53083 .36176 L .52383 .36375 L F
.43734 .28769 m .43893 .2901 L .43105 .28955 L 0 .707 .377 r
F
.43734 .28769 m .44527 .28825 L .43893 .2901 L F
.19128 .55384 m .19502 .55451 L .18689 .5544 L 0 .624 .325 r
F
.19128 .55384 m .19946 .55396 L .19502 .55451 L F
.45318 .3468 m .45463 .34558 L .44677 .34856 L 0 0 0 r
F
.45318 .3468 m .46109 .34381 L .45463 .34558 L F
.23732 .48917 m .24066 .49069 L .23258 .49038 L 0 .669 .352 r
F
.23732 .48917 m .24546 .4895 L .24066 .49069 L F
.47695 .42707 m .47819 .4289 L .47036 .42858 L 0 .692 .363 r
F
.47695 .42707 m .48483 .4274 L .47819 .4289 L F
.48338 .22347 m .48457 .22639 L .47674 .2259 L 0 .739 .389 r
F
.48338 .22347 m .49126 .22397 L .48457 .22639 L F
.76263 .30026 m .76136 .30316 L .75383 .30265 L 0 .739 .39 r
F
.76263 .30026 m .77021 .30077 L .76136 .30316 L F
.71658 .36504 m .71572 .36729 L .70814 .36694 L 0 .716 .375 r
F
.71658 .36504 m .72421 .3654 L .71572 .36729 L F
.39129 .3545 m .39328 .35679 L .38536 .356 L 0 .682 .372 r
F
.39129 .3545 m .39926 .35525 L .39328 .35679 L F
.56907 .30436 m .56948 .30355 L .56176 .30647 L 0 0 0 r
F
.56907 .30436 m .57684 .30142 L .56948 .30355 L F
.72305 .1638 m .72213 .16736 L .71455 .16673 L 0 .759 .401 r
F
.72305 .1638 m .73067 .16443 L .72213 .16736 L F
.76911 .09989 m .76778 .10397 L .76025 .10335 L 0 .783 .408 r
F
.76911 .09989 m .77668 .10052 L .76778 .10397 L F
.67701 .22904 m .67649 .23222 L .66886 .23153 L 0 .739 .394 r
F
.67701 .22904 m .68468 .22973 L .67649 .23222 L F
.68497 .26185 m .68436 .26143 L .67677 .26429 L 0 0 0 r
F
.68497 .26185 m .69261 .25897 L .68436 .26143 L F
.10556 .48297 m .11004 .4856 L .10184 .48435 L 0 .66 .371 r
F
.10556 .48297 m .11383 .48406 L .11004 .4856 L F
.25954 .3482 m .2627 .34996 L .25464 .3495 L 0 .671 .358 r
F
.25954 .3482 m .26766 .34867 L .2627 .34996 L F
.63097 .2961 m .63086 .29907 L .62319 .29838 L 0 .73 .39 r
F
.63097 .2961 m .6387 .29677 L .63086 .29907 L F
.3056 .28435 m .30834 .28669 L .30033 .28628 L 0 .713 .375 r
F
.3056 .28435 m .31366 .28478 L .30834 .28669 L F
.91673 .16983 m .91411 .17368 L .90673 .17295 L 0 .768 .406 r
F
.91673 .16983 m .92416 .17055 L .91411 .17368 L F
.34522 .42389 m .34761 .42607 L .33964 .42553 L 0 .693 .371 r
F
.34522 .42389 m .35325 .42444 L .34761 .42607 L F
.8009 .21935 m .79925 .21929 L .7918 .22211 L 0 0 0 r
F
.8009 .21935 m .8084 .21651 L .79925 .21929 L F
.15945 .45435 m .16351 .4523 L .15531 .45517 L F
.15945 .45435 m .16771 .45138 L .16351 .4523 L F
.8707 .23596 m .86849 .23939 L .86106 .23877 L 0 .756 .399 r
F
.8707 .23596 m .87817 .23658 L .86849 .23939 L F
.58493 .36283 m .58522 .36527 L .5775 .36481 L 0 .718 .379 r
F
.58493 .36283 m .5927 .3633 L .58522 .36527 L F
.21347 .415 m .21702 .4166 L .20892 .41572 L 0 .622 .347 r
F
.21347 .415 m .22163 .41582 L .21702 .4166 L F
.53887 .42775 m .53957 .42949 L .5318 .42921 L 0 .689 .361 r
F
.53887 .42775 m .54669 .42804 L .53957 .42949 L F
.29915 .49006 m .30195 .49139 L .29393 .49115 L 0 .663 .347 r
F
.29915 .49006 m .30723 .49031 L .30195 .49139 L F
.82465 .3013 m .82284 .30414 L .81537 .30368 L 0 .74 .388 r
F
.82465 .3013 m .83217 .30176 L .82284 .30414 L F
.54531 .22472 m .54595 .22768 L .53818 .22713 L 0 .737 .39 r
F
.54531 .22472 m .55313 .22528 L .54595 .22768 L F
.91686 .17684 m .91417 .17716 L .90686 .17993 L 0 0 0 r
F
.91686 .17684 m .92422 .17405 L .91417 .17716 L F
.49925 .28996 m .50029 .29253 L .49248 .29187 L 0 .709 .381 r
F
.49925 .28996 m .50711 .29061 L .50029 .29253 L F
.27534 .41197 m .27837 .41005 L .27031 .41316 L 0 0 0 r
F
.27534 .41197 m .28346 .40886 L .27837 .41005 L F
.83115 .10088 m .82927 .10498 L .82181 .10433 L 0 .783 .408 r
F
.83115 .10088 m .83866 .10153 L .82927 .10498 L F
.78508 .16536 m .78361 .16899 L .77609 .16832 L 0 .76 .402 r
F
.78508 .16536 m .79264 .16604 L .78361 .16899 L F
.39125 .36964 m .39325 .36828 L .38532 .37129 L 0 0 0 r
F
.39125 .36964 m .39924 .36662 L .39325 .36828 L F
.12771 .34521 m .13203 .34696 L .12382 .34664 L 0 .683 .359 r
F
.12771 .34521 m .13597 .34554 L .13203 .34696 L F
.73903 .23134 m .73797 .23467 L .7304 .23395 L 0 .745 .397 r
F
.73903 .23134 m .74664 .23205 L .73797 .23467 L F
.45318 .35801 m .45463 .36058 L .44677 .35984 L 0 .704 .38 r
F
.45318 .35801 m .4611 .35872 L .45463 .36058 L F
.50719 .32707 m .50816 .32607 L .50036 .329 L 0 0 0 r
F
.50719 .32707 m .51504 .32411 L .50816 .32607 L F
.36747 .28553 m .36968 .28788 L .36172 .28742 L 0 .71 .375 r
F
.36747 .28553 m .37548 .286 L .36968 .28788 L F
.69298 .29821 m .69232 .30118 L .68471 .30059 L 0 .736 .391 r
F
.69298 .29821 m .70064 .2988 L .69232 .30118 L F
.32139 .35053 m .324 .35241 L .316 .35182 L 0 .668 .361 r
F
.32139 .35053 m .32945 .35113 L .324 .35241 L F
.16732 .4871 m .17127 .48901 L .16312 .48851 L 0 .675 .361 r
F
.16732 .4871 m .17554 .48762 L .17127 .48901 L F
.40711 .42565 m .40896 .42764 L .40105 .42724 L 0 .694 .367 r
F
.40711 .42565 m .41507 .42606 L .40896 .42764 L F
.36103 .49063 m .36329 .49185 L .35533 .49165 L 0 .658 .344 r
F
.36103 .49063 m .36905 .49084 L .36329 .49185 L F
.64691 .36392 m .64666 .36626 L .639 .36586 L 0 .717 .377 r
F
.64691 .36392 m .65462 .36432 L .64666 .36626 L F
.12123 .55332 m .12559 .55414 L .11738 .554 L 0 .631 .33 r
F
.12123 .55332 m .1295 .55348 L .12559 .55414 L F
.88672 .30206 m .88437 .30484 L .87696 .30442 L 0 .739 .387 r
F
.88672 .30206 m .89418 .30249 L .88437 .30484 L F
.62316 .28455 m .62309 .28391 L .61543 .28681 L 0 0 0 r
F
.62316 .28455 m .63087 .28164 L .62309 .28391 L F
.60728 .22635 m .60738 .22938 L .59968 .22877 L 0 .736 .391 r
F
.60728 .22635 m .61504 .22696 L .60738 .22938 L F
.65337 .16195 m .65306 .16547 L .6454 .16489 L 0 .76 .4 r
F
.65337 .16195 m .66107 .16253 L .65306 .16547 L F
.09734 .47706 m .10197 .47396 L .09369 .47754 L 0 0 0 r
F
.09734 .47706 m .10569 .47365 L .10197 .47396 L F
.73914 .24204 m .73804 .24178 L .73052 .24463 L F
.73914 .24204 m .74672 .23917 L .73804 .24178 L F
.56121 .2927 m .56171 .29551 L .55396 .29478 L 0 .718 .386 r
F
.56121 .2927 m .56902 .29341 L .56171 .29551 L F
.89324 .10208 m .89082 .10623 L .88341 .10554 L 0 .783 .409 r
F
.89324 .10208 m .90069 .10277 L .89082 .10623 L F
.27529 .41992 m .27829 .42223 L .27025 .42133 L 0 .674 .37 r
F
.27529 .41992 m .28339 .42074 L .27829 .42223 L F
.14345 .41065 m .14763 .41176 L .13945 .41129 L 0 .617 .334 r
F
.14345 .41065 m .1517 .41115 L .14763 .41176 L F
.18954 .34625 m .19331 .34799 L .18517 .34763 L 0 .678 .358 r
F
.18954 .34625 m .19774 .34663 L .19331 .34799 L F
.84716 .16718 m .84515 .17092 L .83769 .1702 L 0 .763 .404 r
F
.84716 .16718 m .85466 .16789 L .84515 .17092 L F
.85516 .1995 m .85302 .19963 L .84563 .20243 L 0 0 0 r
F
.85516 .1995 m .8626 .19669 L .85302 .19963 L F
.8011 .23352 m .79949 .23694 L .79199 .23626 L 0 .751 .399 r
F
.8011 .23352 m .80865 .2342 L .79949 .23694 L F
.21328 .43517 m .21687 .43338 L .20872 .43646 L 0 0 0 r
F
.21328 .43517 m .22149 .43207 L .21687 .43338 L F
.51514 .36063 m .51604 .36318 L .50824 .3626 L 0 .715 .381 r
F
.51514 .36063 m .52299 .36121 L .51604 .36318 L F
.42939 .28715 m .43105 .28955 L .42316 .28902 L 0 .707 .377 r
F
.42939 .28715 m .43734 .28769 L .43105 .28955 L F
.18307 .55371 m .18689 .5544 L .17874 .55429 L 0 .624 .326 r
F
.18307 .55371 m .19128 .55384 L .18689 .5544 L F
.22916 .48883 m .23258 .49038 L .22448 .49006 L 0 .669 .353 r
F
.22916 .48883 m .23732 .48917 L .23258 .49038 L F
.75503 .29974 m .75383 .30265 L .74628 .30213 L 0 .739 .39 r
F
.75503 .29974 m .76263 .30026 L .75383 .30265 L F
.46905 .42674 m .47036 .42858 L .46251 .42825 L 0 .692 .363 r
F
.46905 .42674 m .47695 .42707 L .47036 .42858 L F
.47549 .22296 m .47674 .2259 L .4689 .2254 L 0 .739 .389 r
F
.47549 .22296 m .48338 .22347 L .47674 .2259 L F
.70894 .36468 m .70814 .36694 L .70054 .36659 L 0 .716 .375 r
F
.70894 .36468 m .71658 .36504 L .70814 .36694 L F
.32926 .39231 m .33181 .39073 L .3238 .3937 L 0 0 0 r
F
.32926 .39231 m .33732 .38929 L .33181 .39073 L F
.3833 .35377 m .38536 .356 L .37742 .35523 L 0 .68 .37 r
F
.3833 .35377 m .39129 .3545 L .38536 .356 L F
.71541 .16318 m .71455 .16673 L .70696 .16612 L 0 .76 .401 r
F
.71541 .16318 m .72305 .1638 L .71455 .16673 L F
.44525 .3498 m .44677 .34856 L .4389 .35155 L 0 0 0 r
F
.44525 .3498 m .45318 .3468 L .44677 .34856 L F
.66931 .22837 m .66886 .23153 L .66122 .23085 L 0 .739 .394 r
F
.66931 .22837 m .67701 .22904 L .66886 .23153 L F
.09728 .48179 m .10184 .48435 L .09361 .4829 L 0 .645 .367 r
F
.09728 .48179 m .10556 .48297 L .10184 .48435 L F
.56127 .30731 m .56176 .30647 L .55402 .3094 L 0 0 0 r
F
.56127 .30731 m .56907 .30436 L .56176 .30647 L F
.25141 .34775 m .25464 .3495 L .24656 .34906 L 0 .672 .358 r
F
.25141 .34775 m .25954 .3482 L .25464 .3495 L F
.62323 .29542 m .62319 .29838 L .6155 .29768 L 0 .729 .39 r
F
.62323 .29542 m .63097 .2961 L .62319 .29838 L F
.90929 .16911 m .90673 .17295 L .89934 .17222 L 0 .767 .405 r
F
.90929 .16911 m .91673 .16983 L .90673 .17295 L F
.29751 .28393 m .30033 .28628 L .2923 .28587 L 0 .714 .375 r
F
.29751 .28393 m .3056 .28435 L .30033 .28628 L F
.33718 .42332 m .33964 .42553 L .33166 .42495 L 0 .692 .371 r
F
.33718 .42332 m .34522 .42389 L .33964 .42553 L F
.20529 .41422 m .20892 .41572 L .20079 .41492 L 0 .619 .344 r
F
.20529 .41422 m .21347 .415 L .20892 .41572 L F
.24495 .55399 m .24823 .55459 L .24015 .5545 L 0 .619 .323 r
F
.24495 .55399 m .2531 .5541 L .24823 .55459 L F
.67732 .26475 m .67677 .26429 L .66916 .26716 L 0 0 0 r
F
.67732 .26475 m .68497 .26185 L .67677 .26429 L F
.86321 .23533 m .86106 .23877 L .85362 .23814 L 0 .755 .399 r
F
.86321 .23533 m .8707 .23596 L .86106 .23877 L F
.57714 .36236 m .5775 .36481 L .56976 .36433 L 0 .717 .379 r
F
.57714 .36236 m .58493 .36283 L .5775 .36481 L F
.53103 .42746 m .5318 .42921 L .52401 .42892 L 0 .689 .361 r
F
.53103 .42746 m .53887 .42775 L .5318 .42921 L F
.29106 .4898 m .29393 .49115 L .2859 .4909 L 0 .663 .348 r
F
.29106 .4898 m .29915 .49006 L .29393 .49115 L F
.81712 .30083 m .81537 .30368 L .80788 .30321 L 0 .74 .388 r
F
.81712 .30083 m .82465 .3013 L .81537 .30368 L F
.53748 .22417 m .53818 .22713 L .53041 .22659 L 0 .737 .39 r
F
.53748 .22417 m .54531 .22472 L .53818 .22713 L F
.49137 .28932 m .49248 .29187 L .48465 .29123 L 0 .709 .38 r
F
.49137 .28932 m .49925 .28996 L .49248 .29187 L F
.79339 .22219 m .7918 .22211 L .78433 .22494 L 0 0 0 r
F
.79339 .22219 m .8009 .21935 L .7918 .22211 L F
.15117 .45735 m .15531 .45517 L .14709 .45807 L F
.15117 .45735 m .15945 .45435 L .15531 .45517 L F
.7775 .16469 m .77609 .16832 L .76856 .16766 L 0 .76 .402 r
F
.7775 .16469 m .78508 .16536 L .77609 .16832 L F
.82362 .10023 m .82181 .10433 L .81433 .10369 L 0 .783 .408 r
F
.82362 .10023 m .83115 .10088 L .82181 .10433 L F
.90948 .17963 m .90686 .17993 L .89953 .18271 L 0 0 0 r
F
.90948 .17963 m .91686 .17684 L .90686 .17993 L F
.11943 .34488 m .12382 .34664 L .11561 .34632 L 0 .684 .359 r
F
.11943 .34488 m .12771 .34521 L .12382 .34664 L F
.26719 .41509 m .27031 .41316 L .26222 .4163 L 0 0 0 r
F
.26719 .41509 m .27534 .41197 L .27031 .41316 L F
.44525 .35729 m .44677 .35984 L .4389 .35909 L 0 .702 .379 r
F
.44525 .35729 m .45318 .35801 L .44677 .35984 L F
.7314 .23064 m .7304 .23395 L .72282 .23324 L 0 .744 .397 r
F
.7314 .23064 m .73903 .23134 L .7304 .23395 L F
.35945 .28506 m .36172 .28742 L .35376 .28697 L 0 .71 .375 r
F
.35945 .28506 m .36747 .28553 L .36172 .28742 L F
.31332 .34995 m .316 .35182 L .30799 .35124 L 0 .669 .36 r
F
.31332 .34995 m .32139 .35053 L .316 .35182 L F
.15909 .48653 m .16312 .48851 L .15494 .48796 L 0 .675 .363 r
F
.15909 .48653 m .16732 .4871 L .16312 .48851 L F
.6853 .29761 m .68471 .30059 L .67708 .29998 L 0 .736 .391 r
F
.6853 .29761 m .69298 .29821 L .68471 .30059 L F
.38325 .37267 m .38532 .37129 L .37737 .37429 L 0 0 0 r
F
.38325 .37267 m .39125 .36964 L .38532 .37129 L F
.39913 .42523 m .40105 .42724 L .39313 .42682 L 0 .694 .367 r
F
.39913 .42523 m .40711 .42565 L .40105 .42724 L F
.353 .49042 m .35533 .49165 L .34736 .49144 L 0 .659 .345 r
F
.353 .49042 m .36103 .49063 L .35533 .49165 L F
.63918 .36351 m .639 .36586 L .63132 .36546 L 0 .717 .377 r
F
.63918 .36351 m .64691 .36392 L .639 .36586 L F
.11294 .55316 m .11738 .554 L .10915 .55385 L 0 .632 .331 r
F
.11294 .55316 m .12123 .55332 L .11738 .554 L F
.92537 .23673 m .92267 .24013 L .9153 .23956 L 0 .758 .399 r
F
.92537 .23673 m .9328 .23731 L .92267 .24013 L F
.87925 .30162 m .87696 .30442 L .86953 .30399 L 0 .739 .387 r
F
.87925 .30162 m .88672 .30206 L .87696 .30442 L F
.49932 .33004 m .50036 .329 L .49255 .33194 L 0 0 0 r
F
.49932 .33004 m .50719 .32707 L .50036 .329 L F
.59951 .22574 m .59968 .22877 L .59196 .22816 L 0 .736 .391 r
F
.59951 .22574 m .60728 .22635 L .59968 .22877 L F
.64565 .16137 m .6454 .16489 L .63773 .16432 L 0 .76 .4 r
F
.64565 .16137 m .65337 .16195 L .6454 .16489 L F
.55339 .292 m .55396 .29478 L .54619 .29405 L 0 .717 .385 r
F
.55339 .292 m .56121 .2927 L .55396 .29478 L F
.26717 .41909 m .27025 .42133 L .26219 .42041 L 0 .668 .368 r
F
.26717 .41909 m .27529 .41992 L .27025 .42133 L F
.61543 .28748 m .61543 .28681 L .60775 .28972 L 0 0 0 r
F
.61543 .28748 m .62316 .28455 L .61543 .28681 L F
.88577 .1014 m .88341 .10554 L .87599 .10487 L 0 .783 .409 r
F
.88577 .1014 m .89324 .10208 L .88341 .10554 L F
.13519 .41017 m .13945 .41129 L .13124 .41084 L 0 .619 .334 r
F
.13519 .41017 m .14345 .41065 L .13945 .41129 L F
.83964 .16648 m .83769 .1702 L .83022 .1695 L 0 .762 .404 r
F
.83964 .16648 m .84716 .16718 L .83769 .1702 L F
.18132 .34588 m .18517 .34763 L .17701 .34727 L 0 .679 .358 r
F
.18132 .34588 m .18954 .34625 L .18517 .34763 L F
.73155 .24491 m .73052 .24463 L .72297 .24749 L 0 0 0 r
F
.73155 .24491 m .73914 .24204 L .73052 .24463 L F
.08898 .48054 m .09369 .47754 L .08538 .48128 L F
.08898 .48054 m .09734 .47706 L .09369 .47754 L F
.79353 .23284 m .79199 .23626 L .78447 .23556 L 0 .75 .399 r
F
.79353 .23284 m .8011 .23352 L .79199 .23626 L F
.50727 .36004 m .50824 .3626 L .50043 .362 L 0 .714 .381 r
F
.50727 .36004 m .51514 .36063 L .50824 .3626 L F
.42143 .28661 m .42316 .28902 L .41526 .28849 L 0 .708 .376 r
F
.42143 .28661 m .42939 .28715 L .42316 .28902 L F
.41499 .49085 m .41677 .492 L .40886 .49182 L 0 .655 .342 r
F
.41499 .49085 m .42295 .49104 L .41677 .492 L F
.22099 .48847 m .22448 .49006 L .21637 .48972 L 0 .669 .354 r
F
.22099 .48847 m .22916 .48883 L .22448 .49006 L F
.74741 .29921 m .74628 .30213 L .73871 .3016 L 0 .739 .39 r
F
.74741 .29921 m .75503 .29974 L .74628 .30213 L F
.17485 .55358 m .17874 .55429 L .17058 .55417 L 0 .625 .326 r
F
.17485 .55358 m .18307 .55371 L .17874 .55429 L F
.46113 .42639 m .46251 .42825 L .45465 .42792 L 0 .692 .364 r
F
.46113 .42639 m .46905 .42674 L .46251 .42825 L F
.46758 .22246 m .4689 .2254 L .46104 .22491 L 0 .739 .389 r
F
.46758 .22246 m .47549 .22296 L .4689 .2254 L F
.70127 .36431 m .70054 .36659 L .69293 .36623 L 0 .716 .375 r
F
.70127 .36431 m .70894 .36468 L .70054 .36659 L F
.8477 .20233 m .84563 .20243 L .83822 .20523 L 0 0 0 r
F
.8477 .20233 m .85516 .1995 L .84563 .20243 L F
.37529 .35305 m .37742 .35523 L .36947 .35448 L 0 .678 .369 r
F
.37529 .35305 m .3833 .35377 L .37742 .35523 L F
.20506 .43824 m .20872 .43646 L .20056 .43948 L 0 0 0 r
F
.20506 .43824 m .21328 .43517 L .20872 .43646 L F
.70775 .16256 m .70696 .16612 L .69935 .16551 L 0 .76 .401 r
F
.70775 .16256 m .71541 .16318 L .70696 .16612 L F
.08898 .48054 m .09361 .4829 L .08538 .48128 L 0 .623 .359 r
F
.08898 .48054 m .09728 .48179 L .09361 .4829 L F
.66161 .2277 m .66122 .23085 L .65357 .23018 L 0 .738 .393 r
F
.66161 .2277 m .66931 .22837 L .66122 .23085 L F
.32117 .39533 m .3238 .3937 L .31577 .39669 L 0 0 0 r
F
.32117 .39533 m .32926 .39231 L .3238 .3937 L F
.61547 .29473 m .6155 .29768 L .60779 .29698 L 0 .727 .389 r
F
.61547 .29473 m .62323 .29542 L .6155 .29768 L F
.24326 .34731 m .24656 .34906 L .23846 .34863 L 0 .673 .358 r
F
.24326 .34731 m .25141 .34775 L .24656 .34906 L F
.43731 .35282 m .4389 .35155 L .43101 .35455 L 0 0 0 r
F
.43731 .35282 m .44525 .3498 L .4389 .35155 L F
.90184 .16839 m .89934 .17222 L .89193 .17149 L 0 .767 .405 r
F
.90184 .16839 m .90929 .16911 L .89934 .17222 L F
.2894 .28351 m .2923 .28587 L .28425 .28546 L 0 .714 .376 r
F
.2894 .28351 m .29751 .28393 L .2923 .28587 L F
.32912 .42272 m .33166 .42495 L .32365 .42434 L 0 .691 .371 r
F
.32912 .42272 m .33718 .42332 L .33166 .42495 L F
.19709 .4135 m .20079 .41492 L .19266 .41417 L 0 .617 .342 r
F
.19709 .4135 m .20529 .41422 L .20079 .41492 L F
.85571 .2347 m .85362 .23814 L .84617 .2375 L 0 .755 .399 r
F
.85571 .2347 m .86321 .23533 L .85362 .23814 L F
.23679 .55388 m .24015 .5545 L .23205 .5544 L 0 .62 .323 r
F
.23679 .55388 m .24495 .55399 L .24015 .5545 L F
.56933 .36187 m .56976 .36433 L .56201 .36385 L 0 .717 .379 r
F
.56933 .36187 m .57714 .36236 L .56976 .36433 L F
.52317 .42716 m .52401 .42892 L .51621 .42863 L 0 .69 .361 r
F
.52317 .42716 m .53103 .42746 L .52401 .42892 L F
.28295 .48953 m .2859 .4909 L .27784 .49065 L 0 .664 .348 r
F
.28295 .48953 m .29106 .4898 L .2859 .4909 L F
.55346 .31026 m .55402 .3094 L .54626 .31233 L 0 0 0 r
F
.55346 .31026 m .56127 .30731 L .55402 .3094 L F
.80957 .30035 m .80788 .30321 L .80038 .30274 L 0 .739 .389 r
F
.80957 .30035 m .81712 .30083 L .80788 .30321 L F
.52963 .22363 m .53041 .22659 L .52261 .22606 L 0 .737 .389 r
F
.52963 .22363 m .53748 .22417 L .53041 .22659 L F
.48347 .2887 m .48465 .29123 L .47681 .2906 L 0 .708 .379 r
F
.48347 .2887 m .49137 .28932 L .48465 .29123 L F
.66965 .26765 m .66916 .26716 L .66154 .27004 L 0 0 0 r
F
.66965 .26765 m .67732 .26475 L .66916 .26716 L F
.7699 .16403 m .76856 .16766 L .76102 .167 L 0 .76 .402 r
F
.7699 .16403 m .7775 .16469 L .76856 .16766 L F
.81607 .09958 m .81433 .10369 L .80683 .10305 L 0 .783 .408 r
F
.81607 .09958 m .82362 .10023 L .81433 .10369 L F
.4373 .35657 m .4389 .35909 L .431 .35833 L 0 .699 .378 r
F
.4373 .35657 m .44525 .35729 L .4389 .35909 L F
.11114 .34455 m .11561 .34632 L .10737 .34601 L 0 .685 .36 r
F
.11114 .34455 m .11943 .34488 L .11561 .34632 L F
.72375 .22994 m .72282 .23324 L .71522 .23252 L 0 .743 .396 r
F
.72375 .22994 m .7314 .23064 L .72282 .23324 L F
.78585 .22504 m .78433 .22494 L .77685 .22777 L 0 0 0 r
F
.78585 .22504 m .79339 .22219 L .78433 .22494 L F
.14287 .46039 m .14709 .45807 L .13885 .46102 L F
.14287 .46039 m .15117 .45735 L .14709 .45807 L F
.35141 .2846 m .35376 .28697 L .34577 .28652 L 0 .711 .375 r
F
.35141 .2846 m .35945 .28506 L .35376 .28697 L F
.15084 .48591 m .15494 .48796 L .14675 .48735 L 0 .673 .364 r
F
.15084 .48591 m .15909 .48653 L .15494 .48796 L F
.30523 .34939 m .30799 .35124 L .29996 .35069 L 0 .669 .36 r
F
.30523 .34939 m .31332 .34995 L .30799 .35124 L F
.6776 .297 m .67708 .29998 L .66944 .29936 L 0 .735 .391 r
F
.6776 .297 m .6853 .29761 L .67708 .29998 L F
.90208 .18243 m .89953 .18271 L .89217 .18549 L 0 0 0 r
F
.90208 .18243 m .90948 .17963 L .89953 .18271 L F
.39113 .42479 m .39313 .42682 L .38518 .42638 L 0 .694 .367 r
F
.39113 .42479 m .39913 .42523 L .39313 .42682 L F
.25903 .41824 m .26222 .4163 L .25411 .41947 L 0 0 0 r
F
.25903 .41824 m .26719 .41509 L .26222 .4163 L F
.58526 .4277 m .58556 .42939 L .57782 .42913 L 0 .687 .359 r
F
.58526 .4277 m .59306 .42797 L .58556 .42939 L F
.34495 .4902 m .34736 .49144 L .33937 .49123 L 0 .659 .345 r
F
.34495 .4902 m .353 .49042 L .34736 .49144 L F
.63144 .36309 m .63132 .36546 L .62363 .36504 L 0 .717 .377 r
F
.63144 .36309 m .63918 .36351 L .63132 .36546 L F
.91793 .23615 m .9153 .23956 L .9079 .23898 L 0 .757 .399 r
F
.91793 .23615 m .92537 .23673 L .9153 .23956 L F
.10464 .55298 m .10915 .55385 L .10091 .5537 L 0 .633 .331 r
F
.10464 .55298 m .11294 .55316 L .10915 .55385 L F
.87176 .30118 m .86953 .30399 L .86209 .30356 L 0 .739 .387 r
F
.87176 .30118 m .87925 .30162 L .86953 .30399 L F
.59173 .22514 m .59196 .22816 L .58423 .22757 L 0 .737 .391 r
F
.59173 .22514 m .59951 .22574 L .59196 .22816 L F
.63791 .16079 m .63773 .16432 L .63005 .16376 L 0 .761 .4 r
F
.63791 .16079 m .64565 .16137 L .63773 .16432 L F
.37522 .3757 m .37737 .37429 L .3694 .37729 L 0 0 0 r
F
.37522 .3757 m .38325 .37267 L .37737 .37429 L F
.54555 .29131 m .54619 .29405 L .53841 .29334 L 0 .715 .385 r
F
.54555 .29131 m .55339 .292 L .54619 .29405 L F
.25903 .41824 m .26219 .42041 L .25411 .41947 L 0 .661 .365 r
F
.25903 .41824 m .26717 .41909 L .26219 .42041 L F
.87829 .10072 m .87599 .10487 L .86856 .10419 L 0 .783 .409 r
F
.87829 .10072 m .88577 .1014 L .87599 .10487 L F
.12691 .40972 m .13124 .41084 L .12302 .41041 L 0 .622 .335 r
F
.12691 .40972 m .13519 .41017 L .13124 .41084 L F
.49144 .33301 m .49255 .33194 L .48471 .33489 L 0 0 0 r
F
.49144 .33301 m .49932 .33004 L .49255 .33194 L F
.83211 .16577 m .83022 .1695 L .82274 .16879 L 0 .762 .403 r
F
.83211 .16577 m .83964 .16648 L .83022 .1695 L F
.17309 .34551 m .17701 .34727 L .16884 .34691 L 0 .68 .359 r
F
.17309 .34551 m .18132 .34588 L .17701 .34727 L F
.78595 .23215 m .78447 .23556 L .77694 .23486 L 0 .749 .399 r
F
.78595 .23215 m .79353 .23284 L .78447 .23556 L F
.49938 .35943 m .50043 .362 L .49259 .36138 L 0 .712 .381 r
F
.49938 .35943 m .50727 .36004 L .50043 .362 L F
.60767 .29041 m .60775 .28972 L .60005 .29263 L 0 0 0 r
F
.60767 .29041 m .61543 .28748 L .60775 .28972 L F
.41345 .28609 m .41526 .28849 L .40734 .28797 L 0 .708 .376 r
F
.41345 .28609 m .42143 .28661 L .41526 .28849 L F
.407 .49066 m .40886 .49182 L .40093 .49163 L 0 .656 .342 r
F
.407 .49066 m .41499 .49085 L .40886 .49182 L F
.2128 .48809 m .21637 .48972 L .20823 .48935 L 0 .67 .355 r
F
.2128 .48809 m .22099 .48847 L .21637 .48972 L F
.73978 .29867 m .73871 .3016 L .73113 .30107 L 0 .738 .39 r
F
.73978 .29867 m .74741 .29921 L .73871 .3016 L F
.45319 .42603 m .45465 .42792 L .44676 .42757 L 0 .692 .364 r
F
.45319 .42603 m .46113 .42639 L .45465 .42792 L F
.16661 .55344 m .17058 .55417 L .1624 .55404 L 0 .626 .327 r
F
.16661 .55344 m .17485 .55358 L .17058 .55417 L F
.45965 .22196 m .46104 .22491 L .45317 .22443 L 0 .74 .389 r
F
.45965 .22196 m .46758 .22246 L .46104 .22491 L F
.69359 .36394 m .69293 .36623 L .6853 .36586 L 0 .716 .375 r
F
.69359 .36394 m .70127 .36431 L .69293 .36623 L F
.72394 .24779 m .72297 .24749 L .71541 .25035 L 0 0 0 r
F
.72394 .24779 m .73155 .24491 L .72297 .24749 L F
.36726 .35235 m .36947 .35448 L .3615 .35376 L 0 .676 .367 r
F
.36726 .35235 m .37529 .35305 L .36947 .35448 L F
.70007 .16195 m .69935 .16551 L .69173 .1649 L 0 .76 .4 r
F
.70007 .16195 m .70775 .16256 L .69935 .16551 L F
.65388 .22704 m .65357 .23018 L .64589 .22952 L 0 .738 .393 r
F
.65388 .22704 m .66161 .2277 L .65357 .23018 L F
.84023 .20516 m .83822 .20523 L .83079 .20804 L 0 0 0 r
F
.84023 .20516 m .8477 .20233 L .83822 .20523 L F
.19682 .4413 m .20056 .43948 L .19238 .44248 L F
.19682 .4413 m .20506 .43824 L .20056 .43948 L F
.6077 .29404 m .60779 .29698 L .60007 .29627 L 0 .726 .389 r
F
.6077 .29404 m .61547 .29473 L .60779 .29698 L F
.23509 .34687 m .23846 .34863 L .23035 .34822 L 0 .674 .358 r
F
.23509 .34687 m .24326 .34731 L .23846 .34863 L F
.89437 .16767 m .89193 .17149 L .88451 .17077 L 0 .766 .405 r
F
.89437 .16767 m .90184 .16839 L .89193 .17149 L F
.32104 .42209 m .32365 .42434 L .31563 .42369 L 0 .689 .371 r
F
.32104 .42209 m .32912 .42272 L .32365 .42434 L F
.31307 .39837 m .31577 .39669 L .30773 .39969 L 0 0 0 r
F
.31307 .39837 m .32117 .39533 L .31577 .39669 L F
.28128 .2831 m .28425 .28546 L .27619 .28506 L 0 .715 .376 r
F
.28128 .2831 m .2894 .28351 L .28425 .28546 L F
.18887 .41281 m .19266 .41417 L .1845 .41348 L 0 .617 .34 r
F
.18887 .41281 m .19709 .4135 L .19266 .41417 L F
.84819 .23406 m .84617 .2375 L .83869 .23686 L 0 .754 .399 r
F
.84819 .23406 m .85571 .2347 L .84617 .2375 L F
.56151 .36137 m .56201 .36385 L .55424 .36335 L 0 .717 .379 r
F
.56151 .36137 m .56933 .36187 L .56201 .36385 L F
.22862 .55377 m .23205 .5544 L .22393 .55429 L 0 .62 .323 r
F
.22862 .55377 m .23679 .55388 L .23205 .5544 L F
.27482 .48925 m .27784 .49065 L .26977 .49038 L 0 .664 .349 r
F
.27482 .48925 m .28295 .48953 L .27784 .49065 L F
.5153 .42685 m .51621 .42863 L .50839 .42834 L 0 .69 .361 r
F
.5153 .42685 m .52317 .42716 L .51621 .42863 L F
.75579 .36455 m .75458 .36678 L .74701 .36644 L 0 .715 .374 r
F
.75579 .36455 m .7634 .36489 L .75458 .36678 L F
.802 .29987 m .80038 .30274 L .79286 .30226 L 0 .739 .389 r
F
.802 .29987 m .80957 .30035 L .80038 .30274 L F
.52176 .22309 m .52261 .22606 L .5148 .22553 L 0 .738 .389 r
F
.52176 .22309 m .52963 .22363 L .52261 .22606 L F
.42934 .35584 m .43101 .35455 L .42309 .35756 L 0 0 0 r
F
.42934 .35584 m .43731 .35282 L .43101 .35455 L F
.47555 .28809 m .47681 .2906 L .46895 .28999 L 0 .708 .379 r
F
.47555 .28809 m .48347 .2887 L .47681 .2906 L F
.54564 .31322 m .54626 .31233 L .53849 .31527 L 0 0 0 r
F
.54564 .31322 m .55346 .31026 L .54626 .31233 L F
.76229 .16338 m .76102 .167 L .75346 .16635 L 0 .76 .402 r
F
.76229 .16338 m .7699 .16403 L .76102 .167 L F
.80851 .09893 m .80683 .10305 L .79932 .10241 L 0 .783 .408 r
F
.80851 .09893 m .81607 .09958 L .80683 .10305 L F
.42934 .35584 m .431 .35833 L .42309 .35756 L 0 .696 .377 r
F
.42934 .35584 m .4373 .35657 L .431 .35833 L F
.71609 .22924 m .71522 .23252 L .70761 .23182 L 0 .742 .396 r
F
.71609 .22924 m .72375 .22994 L .71522 .23252 L F
.10282 .34422 m .10737 .34601 L .09912 .34569 L 0 .685 .36 r
F
.10282 .34422 m .11114 .34455 L .10737 .34601 L F
.66196 .27056 m .66154 .27004 L .6539 .27293 L 0 0 0 r
F
.66196 .27056 m .66965 .26765 L .66154 .27004 L F
.14258 .48523 m .14675 .48735 L .13855 .48666 L 0 .671 .364 r
F
.14258 .48523 m .15084 .48591 L .14675 .48735 L F
.29713 .34885 m .29996 .35069 L .29191 .35016 L 0 .67 .36 r
F
.29713 .34885 m .30523 .34939 L .29996 .35069 L F
.34335 .28415 m .34577 .28652 L .33777 .28607 L 0 .711 .376 r
F
.34335 .28415 m .35141 .2846 L .34577 .28652 L F
.66989 .29637 m .66944 .29936 L .66178 .29873 L 0 .734 .39 r
F
.66989 .29637 m .6776 .297 L .66944 .29936 L F
.38311 .42433 m .38518 .42638 L .37722 .42593 L 0 .693 .368 r
F
.38311 .42433 m .39113 .42479 L .38518 .42638 L F
.13455 .46348 m .13885 .46102 L .13059 .46404 L 0 0 0 r
F
.13455 .46348 m .14287 .46039 L .13885 .46102 L F
.7783 .2279 m .77685 .22777 L .76934 .23061 L F
.7783 .2279 m .78585 .22504 L .77685 .22777 L F
.57746 .42743 m .57782 .42913 L .57006 .42887 L 0 .688 .359 r
F
.57746 .42743 m .58526 .4277 L .57782 .42913 L F
.33689 .48997 m .33937 .49123 L .33136 .49101 L 0 .66 .345 r
F
.33689 .48997 m .34495 .4902 L .33937 .49123 L F
.62368 .36266 m .62363 .36504 L .61592 .36462 L 0 .717 .377 r
F
.62368 .36266 m .63144 .36309 L .62363 .36504 L F
.91048 .23556 m .9079 .23898 L .90049 .23839 L 0 .757 .399 r
F
.91048 .23556 m .91793 .23615 L .9079 .23898 L F
.09632 .55279 m .10091 .5537 L .09265 .55353 L 0 .634 .332 r
F
.09632 .55279 m .10464 .55298 L .10091 .5537 L F
.86426 .30074 m .86209 .30356 L .85464 .30312 L 0 .739 .388 r
F
.86426 .30074 m .87176 .30118 L .86209 .30356 L F
.58392 .22455 m .58423 .22757 L .57647 .22699 L 0 .737 .391 r
F
.58392 .22455 m .59173 .22514 L .58423 .22757 L F
.63016 .16022 m .63005 .16376 L .62235 .1632 L 0 .761 .4 r
F
.63016 .16022 m .63791 .16079 L .63005 .16376 L F
.89467 .18524 m .89217 .18549 L .88481 .18828 L 0 0 0 r
F
.89467 .18524 m .90208 .18243 L .89217 .18549 L F
.25088 .41738 m .25411 .41947 L .24601 .41852 L 0 .654 .362 r
F
.25088 .41738 m .25903 .41824 L .25411 .41947 L F
.25085 .42139 m .25411 .41947 L .24598 .42263 L 0 0 0 r
F
.25085 .42139 m .25903 .41824 L .25411 .41947 L F
.5377 .29062 m .53841 .29334 L .53061 .29264 L 0 .714 .384 r
F
.5377 .29062 m .54555 .29131 L .53841 .29334 L F
.87079 .10004 m .86856 .10419 L .86111 .10352 L 0 .783 .409 r
F
.87079 .10004 m .87829 .10072 L .86856 .10419 L F
.11861 .40929 m .12302 .41041 L .11479 .41 L 0 .624 .335 r
F
.11861 .40929 m .12691 .40972 L .12302 .41041 L F
.82456 .16508 m .82274 .16879 L .81524 .16809 L 0 .762 .403 r
F
.82456 .16508 m .83211 .16577 L .82274 .16879 L F
.16484 .34515 m .16884 .34691 L .16065 .34656 L 0 .681 .359 r
F
.16484 .34515 m .17309 .34551 L .16884 .34691 L F
.36717 .37872 m .3694 .37729 L .36141 .38029 L 0 0 0 r
F
.36717 .37872 m .37522 .3757 L .3694 .37729 L F
.77835 .23146 m .77694 .23486 L .76939 .23416 L 0 .749 .398 r
F
.77835 .23146 m .78595 .23215 L .77694 .23486 L F
.49148 .35881 m .49259 .36138 L .48475 .36074 L 0 .711 .38 r
F
.49148 .35881 m .49938 .35943 L .49259 .36138 L F
.48353 .336 m .48471 .33489 L .47686 .33785 L 0 0 0 r
F
.48353 .336 m .49144 .33301 L .48471 .33489 L F
.40546 .28557 m .40734 .28797 L .3994 .28747 L 0 .709 .376 r
F
.40546 .28557 m .41345 .28609 L .40734 .28797 L F
.20459 .48769 m .20823 .48935 L .20009 .48896 L 0 .67 .355 r
F
.20459 .48769 m .2128 .48809 L .20823 .48935 L F
.73213 .29812 m .73113 .30107 L .72353 .30052 L 0 .738 .39 r
F
.73213 .29812 m .73978 .29867 L .73113 .30107 L F
.399 .49046 m .40093 .49163 L .39299 .49144 L 0 .656 .343 r
F
.399 .49046 m .407 .49066 L .40093 .49163 L F
.44524 .42567 m .44676 .42757 L .43887 .42721 L 0 .692 .364 r
F
.44524 .42567 m .45319 .42603 L .44676 .42757 L F
.15835 .5533 m .1624 .55404 L .1542 .55391 L 0 .626 .327 r
F
.15835 .5533 m .16661 .55344 L .1624 .55404 L F
.4517 .22147 m .45317 .22443 L .44528 .22394 L 0 .74 .389 r
F
.4517 .22147 m .45965 .22196 L .45317 .22443 L F
.6859 .36355 m .6853 .36586 L .67766 .36549 L 0 .716 .376 r
F
.6859 .36355 m .69359 .36394 L .6853 .36586 L F
.92656 .30138 m .92384 .30415 L .91645 .30374 L 0 .739 .386 r
F
.92656 .30138 m .934 .3018 L .92384 .30415 L F
.35921 .35168 m .3615 .35376 L .35351 .35307 L 0 .674 .366 r
F
.35921 .35168 m .36726 .35235 L .3615 .35376 L F
.59991 .29335 m .60005 .29263 L .59233 .29555 L 0 0 0 r
F
.59991 .29335 m .60767 .29041 L .60005 .29263 L F
.69238 .16134 m .69173 .1649 L .68409 .1643 L 0 .76 .4 r
F
.69238 .16134 m .70007 .16195 L .69173 .1649 L F
.64614 .22639 m .64589 .22952 L .6382 .22886 L 0 .738 .393 r
F
.64614 .22639 m .65388 .22704 L .64589 .22952 L F
.71631 .25068 m .71541 .25035 L .70783 .25321 L 0 0 0 r
F
.71631 .25068 m .72394 .24779 L .71541 .25035 L F
.93312 .10136 m .93034 .10557 L .92295 .10487 L 0 .784 .409 r
F
.93312 .10136 m .94055 .10207 L .93034 .10557 L F
.59991 .29335 m .60007 .29627 L .59233 .29555 L 0 .725 .388 r
F
.59991 .29335 m .6077 .29404 L .60007 .29627 L F
.2269 .34645 m .23035 .34822 L .22223 .34781 L 0 .675 .358 r
F
.2269 .34645 m .23509 .34687 L .23035 .34822 L F
.88688 .16695 m .88451 .17077 L .87707 .17005 L 0 .766 .405 r
F
.88688 .16695 m .89437 .16767 L .88451 .17077 L F
.31295 .42143 m .31563 .42369 L .3076 .42301 L 0 .686 .371 r
F
.31295 .42143 m .32104 .42209 L .31563 .42369 L F
.18064 .41217 m .1845 .41348 L .17633 .41283 L 0 .617 .339 r
F
.18064 .41217 m .18887 .41281 L .1845 .41348 L F
.27314 .28269 m .27619 .28506 L .26811 .28466 L 0 .715 .376 r
F
.27314 .28269 m .28128 .2831 L .27619 .28506 L F
.83273 .20799 m .83079 .20804 L .82335 .21086 L 0 0 0 r
F
.83273 .20799 m .84023 .20516 L .83079 .20804 L F
.84065 .23341 m .83869 .23686 L .83121 .2362 L 0 .754 .399 r
F
.84065 .23341 m .84819 .23406 L .83869 .23686 L F
.18855 .44434 m .19238 .44248 L .18417 .44545 L 0 0 0 r
F
.18855 .44434 m .19682 .4413 L .19238 .44248 L F
.55367 .36085 m .55424 .36335 L .54645 .36284 L 0 .716 .379 r
F
.55367 .36085 m .56151 .36137 L .55424 .36335 L F
.22042 .55365 m .22393 .55429 L .21579 .55419 L 0 .621 .324 r
F
.22042 .55365 m .22862 .55377 L .22393 .55429 L F
.26668 .48895 m .26977 .49038 L .26169 .4901 L 0 .665 .35 r
F
.26668 .48895 m .27482 .48925 L .26977 .49038 L F
.50741 .42654 m .50839 .42834 L .50056 .42803 L 0 .69 .362 r
F
.50741 .42654 m .5153 .42685 L .50839 .42834 L F
.74816 .3642 m .74701 .36644 L .73943 .3661 L 0 .715 .374 r
F
.74816 .3642 m .75579 .36455 L .74701 .36644 L F
.79441 .29938 m .79286 .30226 L .78533 .30177 L 0 .739 .389 r
F
.79441 .29938 m .802 .29987 L .79286 .30226 L F
.51388 .22256 m .5148 .22553 L .50697 .22501 L 0 .738 .389 r
F
.51388 .22256 m .52176 .22309 L .5148 .22553 L F
.46762 .28749 m .46895 .28999 L .46107 .2894 L 0 .708 .379 r
F
.46762 .28749 m .47555 .28809 L .46895 .28999 L F
.30494 .40143 m .30773 .39969 L .29966 .40272 L 0 0 0 r
F
.30494 .40143 m .31307 .39837 L .30773 .39969 L F
.75466 .16272 m .75346 .16635 L .74588 .1657 L 0 .76 .401 r
F
.75466 .16272 m .76229 .16338 L .75346 .16635 L F
.80093 .09829 m .79932 .10241 L .79179 .10178 L 0 .783 .408 r
F
.80093 .09829 m .80851 .09893 L .79932 .10241 L F
.42136 .35511 m .42309 .35756 L .41517 .35678 L 0 .693 .376 r
F
.42136 .35511 m .42934 .35584 L .42309 .35756 L F
.42135 .35887 m .42309 .35756 L .41516 .36057 L 0 0 0 r
F
.42135 .35887 m .42934 .35584 L .42309 .35756 L F
.70841 .22855 m .70761 .23182 L .69998 .23111 L 0 .742 .396 r
F
.70841 .22855 m .71609 .22924 L .70761 .23182 L F
.09449 .3439 m .09912 .34569 L .09084 .34538 L 0 .686 .36 r
F
.09449 .3439 m .10282 .34422 L .09912 .34569 L F
.53779 .31618 m .53849 .31527 L .53069 .31821 L 0 0 0 r
F
.53779 .31618 m .54564 .31322 L .53849 .31527 L F
.13429 .48448 m .13855 .48666 L .13032 .4859 L 0 .668 .365 r
F
.13429 .48448 m .14258 .48523 L .13855 .48666 L F
.66216 .29574 m .66178 .29873 L .6541 .29808 L 0 .733 .39 r
F
.66216 .29574 m .66989 .29637 L .66178 .29873 L F
.289 .34833 m .29191 .35016 L .28384 .34965 L 0 .671 .359 r
F
.289 .34833 m .29713 .34885 L .29191 .35016 L F
.33527 .2837 m .33777 .28607 L .32975 .28564 L 0 .712 .376 r
F
.33527 .2837 m .34335 .28415 L .33777 .28607 L F
.37508 .42385 m .37722 .42593 L .36925 .42545 L 0 .693 .368 r
F
.37508 .42385 m .38311 .42433 L .37722 .42593 L F
.56963 .42715 m .57006 .42887 L .56229 .42859 L 0 .688 .36 r
F
.56963 .42715 m .57746 .42743 L .57006 .42887 L F
.32881 .48973 m .33136 .49101 L .32333 .49079 L 0 .66 .346 r
F
.32881 .48973 m .33689 .48997 L .33136 .49101 L F
.6159 .36222 m .61592 .36462 L .6082 .36419 L 0 .717 .378 r
F
.6159 .36222 m .62368 .36266 L .61592 .36462 L F
.903 .23496 m .90049 .23839 L .89307 .2378 L 0 .757 .399 r
F
.903 .23496 m .91048 .23556 L .90049 .23839 L F
.08798 .5526 m .09265 .55353 L .08437 .55335 L 0 .635 .333 r
F
.08798 .5526 m .09632 .55279 L .09265 .55353 L F
.65425 .27347 m .6539 .27293 L .64624 .27582 L 0 0 0 r
F
.65425 .27347 m .66196 .27056 L .6539 .27293 L F
.85674 .30029 m .85464 .30312 L .84716 .30267 L 0 .739 .388 r
F
.85674 .30029 m .86426 .30074 L .85464 .30312 L F
.5761 .22396 m .57647 .22699 L .56871 .22641 L 0 .737 .39 r
F
.5761 .22396 m .58392 .22455 L .57647 .22699 L F
.62239 .15965 m .62235 .1632 L .61463 .16264 L 0 .761 .4 r
F
.62239 .15965 m .63016 .16022 L .62235 .1632 L F
.2427 .41654 m .24601 .41852 L .2379 .41759 L 0 .648 .359 r
F
.2427 .41654 m .25088 .41738 L .24601 .41852 L F
.1262 .46662 m .13059 .46404 L .12231 .46714 L 0 0 0 r
F
.1262 .46662 m .13455 .46348 L .13059 .46404 L F
.52983 .28995 m .53061 .29264 L .52279 .29195 L 0 .713 .383 r
F
.52983 .28995 m .5377 .29062 L .53061 .29264 L F
.77073 .23077 m .76934 .23061 L .76182 .23346 L 0 0 0 r
F
.77073 .23077 m .7783 .2279 L .76934 .23061 L F
.86327 .09937 m .86111 .10352 L .85364 .10286 L 0 .783 .409 r
F
.86327 .09937 m .87079 .10004 L .86111 .10352 L F
.1103 .40888 m .11479 .41 L .10653 .40961 L 0 .626 .336 r
F
.1103 .40888 m .11861 .40929 L .11479 .41 L F
.81699 .16438 m .81524 .16809 L .80772 .1674 L 0 .762 .403 r
F
.81699 .16438 m .82456 .16508 L .81524 .16809 L F
.15657 .34479 m .16065 .34656 L .15244 .34622 L 0 .681 .359 r
F
.15657 .34479 m .16484 .34515 L .16065 .34656 L F
.88724 .18806 m .88481 .18828 L .87742 .19108 L 0 0 0 r
F
.88724 .18806 m .89467 .18524 L .88481 .18828 L F
.24264 .42454 m .24598 .42263 L .23784 .4258 L F
.24264 .42454 m .25085 .42139 L .24598 .42263 L F
.77073 .23077 m .76939 .23416 L .76182 .23346 L 0 .748 .398 r
F
.77073 .23077 m .77835 .23146 L .76939 .23416 L F
.48356 .35817 m .48475 .36074 L .47688 .36008 L 0 .709 .38 r
F
.48356 .35817 m .49148 .35881 L .48475 .36074 L F
.39745 .28507 m .3994 .28747 L .39144 .28697 L 0 .709 .376 r
F
.39745 .28507 m .40546 .28557 L .3994 .28747 L F
.19637 .48726 m .20009 .48896 L .19192 .48855 L 0 .67 .356 r
F
.19637 .48726 m .20459 .48769 L .20009 .48896 L F
.72447 .29756 m .72353 .30052 L .71592 .29996 L 0 .737 .39 r
F
.72447 .29756 m .73213 .29812 L .72353 .30052 L F
.39098 .49026 m .39299 .49144 L .38502 .49125 L 0 .656 .343 r
F
.39098 .49026 m .399 .49046 L .39299 .49144 L F
.43727 .42529 m .43887 .42721 L .43095 .42684 L 0 .692 .365 r
F
.43727 .42529 m .44524 .42567 L .43887 .42721 L F
.35911 .38175 m .36141 .38029 L .3534 .38329 L 0 0 0 r
F
.35911 .38175 m .36717 .37872 L .36141 .38029 L F
.15007 .55315 m .1542 .55391 L .14598 .55378 L 0 .627 .328 r
F
.15007 .55315 m .15835 .5533 L .1542 .55391 L F
.44374 .22098 m .44528 .22394 L .43737 .22346 L 0 .74 .389 r
F
.44374 .22098 m .4517 .22147 L .44528 .22394 L F
.67818 .36317 m .67766 .36549 L .66999 .3651 L 0 .716 .376 r
F
.67818 .36317 m .6859 .36355 L .67766 .36549 L F
.9191 .30096 m .91645 .30374 L .90904 .30333 L 0 .739 .387 r
F
.9191 .30096 m .92656 .30138 L .91645 .30374 L F
.35115 .35102 m .35351 .35307 L .34551 .35239 L 0 .673 .365 r
F
.35115 .35102 m .35921 .35168 L .35351 .35307 L F
.4756 .33899 m .47686 .33785 L .46898 .34083 L 0 0 0 r
F
.4756 .33899 m .48353 .336 L .47686 .33785 L F
.68468 .16073 m .68409 .1643 L .67643 .16371 L 0 .76 .4 r
F
.68468 .16073 m .69238 .16134 L .68409 .1643 L F
.63838 .22575 m .6382 .22886 L .6305 .22822 L 0 .738 .392 r
F
.63838 .22575 m .64614 .22639 L .6382 .22886 L F
.5921 .29266 m .59233 .29555 L .58457 .29484 L 0 .723 .388 r
F
.5921 .29266 m .59991 .29335 L .59233 .29555 L F
.59212 .2963 m .59233 .29555 L .58459 .29848 L 0 0 0 r
F
.59212 .2963 m .59991 .29335 L .59233 .29555 L F
.92567 .10066 m .92295 .10487 L .91554 .10416 L 0 .784 .409 r
F
.92567 .10066 m .93312 .10136 L .92295 .10487 L F
.21869 .34604 m .22223 .34781 L .21408 .34741 L 0 .676 .358 r
F
.21869 .34604 m .2269 .34645 L .22223 .34781 L F
.30484 .42075 m .3076 .42301 L .29954 .42229 L 0 .684 .37 r
F
.30484 .42075 m .31295 .42143 L .3076 .42301 L F
.87938 .16623 m .87707 .17005 L .86962 .16932 L 0 .765 .405 r
F
.87938 .16623 m .88688 .16695 L .87707 .17005 L F
.17239 .41156 m .17633 .41283 L .16813 .41223 L 0 .618 .338 r
F
.17239 .41156 m .18064 .41217 L .17633 .41283 L F
.26499 .28228 m .26811 .28466 L .26001 .28427 L 0 .716 .376 r
F
.26499 .28228 m .27314 .28269 L .26811 .28466 L F
.70866 .25357 m .70783 .25321 L .70023 .25609 L 0 0 0 r
F
.70866 .25357 m .71631 .25068 L .70783 .25321 L F
.8331 .23276 m .83121 .2362 L .8237 .23554 L 0 .753 .399 r
F
.8331 .23276 m .84065 .23341 L .83121 .2362 L F
.54581 .36033 m .54645 .36284 L .53865 .36231 L 0 .716 .38 r
F
.54581 .36033 m .55367 .36085 L .54645 .36284 L F
.21221 .55353 m .21579 .55419 L .20764 .55407 L 0 .621 .324 r
F
.21221 .55353 m .22042 .55365 L .21579 .55419 L F
.25851 .48865 m .26169 .4901 L .25358 .48981 L 0 .665 .35 r
F
.25851 .48865 m .26668 .48895 L .26169 .4901 L F
.49951 .42622 m .50056 .42803 L .4927 .42772 L 0 .69 .362 r
F
.49951 .42622 m .50741 .42654 L .50056 .42803 L F
.78681 .29888 m .78533 .30177 L .77778 .30128 L 0 .739 .389 r
F
.78681 .29888 m .79441 .29938 L .78533 .30177 L F
.74051 .36384 m .73943 .3661 L .73183 .36575 L 0 .715 .374 r
F
.74051 .36384 m .74816 .3642 L .73943 .3661 L F
.50598 .22203 m .50697 .22501 L .49912 .22449 L 0 .738 .389 r
F
.50598 .22203 m .51388 .22256 L .50697 .22501 L F
.45967 .28691 m .46107 .2894 L .45318 .28882 L 0 .708 .378 r
F
.45967 .28691 m .46762 .28749 L .46107 .2894 L F
.82522 .21083 m .82335 .21086 L .81588 .21368 L 0 0 0 r
F
.82522 .21083 m .83273 .20799 L .82335 .21086 L F
.18027 .44738 m .18417 .44545 L .17595 .44841 L F
.18027 .44738 m .18855 .44434 L .18417 .44545 L F
.74702 .16208 m .74588 .1657 L .73828 .16506 L 0 .76 .401 r
F
.74702 .16208 m .75466 .16272 L .74588 .1657 L F
.41336 .35438 m .41517 .35678 L .40722 .35602 L 0 .691 .375 r
F
.41336 .35438 m .42136 .35511 L .41517 .35678 L F
.79334 .09765 m .79179 .10178 L .78424 .10115 L 0 .783 .408 r
F
.79334 .09765 m .80093 .09829 L .79179 .10178 L F
.70071 .22786 m .69998 .23111 L .69234 .23042 L 0 .741 .395 r
F
.70071 .22786 m .70841 .22855 L .69998 .23111 L F
.2968 .40451 m .29966 .40272 L .29157 .40578 L 0 0 0 r
F
.2968 .40451 m .30494 .40143 L .29966 .40272 L F
.12599 .48367 m .13032 .4859 L .12209 .48503 L 0 .663 .365 r
F
.12599 .48367 m .13429 .48448 L .13032 .4859 L F
.65442 .2951 m .6541 .29808 L .64641 .29743 L 0 .732 .39 r
F
.65442 .2951 m .66216 .29574 L .6541 .29808 L F
.28086 .34782 m .28384 .34965 L .27576 .34915 L 0 .671 .359 r
F
.28086 .34782 m .289 .34833 L .28384 .34965 L F
.41335 .36191 m .41516 .36057 L .40721 .36359 L 0 0 0 r
F
.41335 .36191 m .42135 .35887 L .41516 .36057 L F
.32718 .28326 m .32975 .28564 L .32172 .2852 L 0 .713 .376 r
F
.32718 .28326 m .33527 .2837 L .32975 .28564 L F
.36703 .42335 m .36925 .42545 L .36126 .42496 L 0 .692 .368 r
F
.36703 .42335 m .37508 .42385 L .36925 .42545 L F
.60811 .36178 m .6082 .36419 L .60046 .36375 L 0 .717 .378 r
F
.60811 .36178 m .6159 .36222 L .6082 .36419 L F
.32071 .48949 m .32333 .49079 L .31529 .49055 L 0 .66 .346 r
F
.32071 .48949 m .32881 .48973 L .32333 .49079 L F
.56179 .42686 m .56229 .42859 L .5545 .42832 L 0 .688 .36 r
F
.56179 .42686 m .56963 .42715 L .56229 .42859 L F
.89552 .23436 m .89307 .2378 L .88563 .23719 L 0 .756 .399 r
F
.89552 .23436 m .903 .23496 L .89307 .2378 L F
.8492 .29983 m .84716 .30267 L .83968 .30222 L 0 .739 .388 r
F
.8492 .29983 m .85674 .30029 L .84716 .30267 L F
.52992 .31915 m .53069 .31821 L .52288 .32116 L 0 0 0 r
F
.52992 .31915 m .53779 .31618 L .53069 .31821 L F
.56827 .22339 m .56871 .22641 L .56092 .22584 L 0 .737 .39 r
F
.56827 .22339 m .5761 .22396 L .56871 .22641 L F
.23452 .41571 m .2379 .41759 L .22977 .41668 L 0 .641 .356 r
F
.23452 .41571 m .2427 .41654 L .2379 .41759 L F
.6146 .15909 m .61463 .16264 L .60689 .16208 L 0 .761 .4 r
F
.6146 .15909 m .62239 .15965 L .61463 .16264 L F
.52194 .28928 m .52279 .29195 L .51496 .29127 L 0 .712 .382 r
F
.52194 .28928 m .52983 .28995 L .52279 .29195 L F
.64652 .27639 m .64624 .27582 L .63857 .27873 L 0 0 0 r
F
.64652 .27639 m .65425 .27347 L .64624 .27582 L F
.85574 .09869 m .85364 .10286 L .84616 .10219 L 0 .783 .408 r
F
.85574 .09869 m .86327 .09937 L .85364 .10286 L F
.10196 .40848 m .10653 .40961 L .09826 .40924 L 0 .628 .336 r
F
.10196 .40848 m .1103 .40888 L .10653 .40961 L F
.80941 .1637 m .80772 .1674 L .80019 .16672 L 0 .761 .403 r
F
.80941 .1637 m .81699 .16438 L .80772 .1674 L F
.14829 .34444 m .15244 .34622 L .14422 .34588 L 0 .682 .359 r
F
.14829 .34444 m .15657 .34479 L .15244 .34622 L F
.11784 .46983 m .12231 .46714 L .11401 .47034 L 0 0 0 r
F
.11784 .46983 m .1262 .46662 L .12231 .46714 L F
.7631 .23007 m .76182 .23346 L .75424 .23275 L 0 .747 .398 r
F
.7631 .23007 m .77073 .23077 L .76182 .23346 L F
.76314 .23364 m .76182 .23346 L .75428 .23631 L 0 0 0 r
F
.76314 .23364 m .77073 .23077 L .76182 .23346 L F
.47562 .35751 m .47688 .36008 L .469 .35941 L 0 .707 .38 r
F
.47562 .35751 m .48356 .35817 L .47688 .36008 L F
.18813 .4868 m .19192 .48855 L .18374 .4881 L 0 .67 .357 r
F
.18813 .4868 m .19637 .48726 L .19192 .48855 L F
.38942 .28457 m .39144 .28697 L .38347 .28648 L 0 .71 .376 r
F
.38942 .28457 m .39745 .28507 L .39144 .28697 L F
.71678 .29699 m .71592 .29996 L .70829 .29939 L 0 .737 .39 r
F
.71678 .29699 m .72447 .29756 L .71592 .29996 L F
.42928 .4249 m .43095 .42684 L .42302 .42646 L 0 .692 .365 r
F
.42928 .4249 m .43727 .42529 L .43095 .42684 L F
.38295 .49005 m .38502 .49125 L .37704 .49105 L 0 .657 .343 r
F
.38295 .49005 m .39098 .49026 L .38502 .49125 L F
.87979 .19088 m .87742 .19108 L .87002 .19388 L 0 0 0 r
F
.87979 .19088 m .88724 .18806 L .87742 .19108 L F
.14178 .553 m .14598 .55378 L .13775 .55363 L 0 .628 .328 r
F
.14178 .553 m .15007 .55315 L .14598 .55378 L F
.43576 .22049 m .43737 .22346 L .42944 .22299 L 0 .741 .389 r
F
.43576 .22049 m .44374 .22098 L .43737 .22346 L F
.67045 .36277 m .66999 .3651 L .66232 .36472 L 0 .716 .376 r
F
.67045 .36277 m .67818 .36317 L .66999 .3651 L F
.34308 .35038 m .34551 .35239 L .33749 .35175 L 0 .673 .364 r
F
.34308 .35038 m .35115 .35102 L .34551 .35239 L F
.91163 .30054 m .90904 .30333 L .90162 .30291 L 0 .739 .387 r
F
.91163 .30054 m .9191 .30096 L .90904 .30333 L F
.23442 .42768 m .23784 .4258 L .22967 .42894 L 0 0 0 r
F
.23442 .42768 m .24264 .42454 L .23784 .4258 L F
.67695 .16013 m .67643 .16371 L .66876 .16312 L 0 .76 .4 r
F
.67695 .16013 m .68468 .16073 L .67643 .16371 L F
.63061 .22511 m .6305 .22822 L .62278 .22759 L 0 .738 .392 r
F
.63061 .22511 m .63838 .22575 L .6305 .22822 L F
.35103 .38479 m .3534 .38329 L .34537 .38629 L 0 0 0 r
F
.35103 .38479 m .35911 .38175 L .3534 .38329 L F
.58427 .29196 m .58457 .29484 L .5768 .29412 L 0 .722 .387 r
F
.58427 .29196 m .5921 .29266 L .58457 .29484 L F
.9182 .09995 m .91554 .10416 L .90812 .10347 L 0 .784 .409 r
F
.9182 .09995 m .92567 .10066 L .91554 .10416 L F
.29671 .42003 m .29954 .42229 L .29148 .42153 L 0 .68 .369 r
F
.29671 .42003 m .30484 .42075 L .29954 .42229 L F
.46766 .34199 m .46898 .34083 L .46109 .34381 L 0 0 0 r
F
.46766 .34199 m .4756 .33899 L .46898 .34083 L F
.21047 .34563 m .21408 .34741 L .20592 .34702 L 0 .677 .359 r
F
.21047 .34563 m .21869 .34604 L .21408 .34741 L F
.87186 .16552 m .86962 .16932 L .86215 .16861 L 0 .764 .404 r
F
.87186 .16552 m .87938 .16623 L .86962 .16932 L F
.16412 .41099 m .16813 .41223 L .15992 .41167 L 0 .619 .337 r
F
.16412 .41099 m .17239 .41156 L .16813 .41223 L F
.82553 .23209 m .8237 .23554 L .81618 .23488 L 0 .752 .399 r
F
.82553 .23209 m .8331 .23276 L .8237 .23554 L F
.53794 .35979 m .53865 .36231 L .53083 .36176 L 0 .715 .38 r
F
.53794 .35979 m .54581 .36033 L .53865 .36231 L F
.58431 .29925 m .58459 .29848 L .57684 .30142 L 0 0 0 r
F
.58431 .29925 m .59212 .2963 L .58459 .29848 L F
.20398 .55341 m .20764 .55407 L .19946 .55396 L 0 .622 .325 r
F
.20398 .55341 m .21221 .55353 L .20764 .55407 L F
.25033 .48833 m .25358 .48981 L .24546 .4895 L 0 .665 .351 r
F
.25033 .48833 m .25851 .48865 L .25358 .48981 L F
.49158 .42589 m .4927 .42772 L .48483 .4274 L 0 .69 .362 r
F
.49158 .42589 m .49951 .42622 L .4927 .42772 L F
.7792 .29837 m .77778 .30128 L .77021 .30077 L 0 .739 .389 r
F
.7792 .29837 m .78681 .29888 L .77778 .30128 L F
.73284 .36348 m .73183 .36575 L .72421 .3654 L 0 .715 .374 r
F
.73284 .36348 m .74051 .36384 L .73183 .36575 L F
.4517 .28634 m .45318 .28882 L .44527 .28825 L 0 .709 .378 r
F
.4517 .28634 m .45967 .28691 L .45318 .28882 L F
.49806 .2215 m .49912 .22449 L .49126 .22397 L 0 .739 .389 r
F
.49806 .2215 m .50598 .22203 L .49912 .22449 L F
.70099 .25647 m .70023 .25609 L .69261 .25897 L 0 0 0 r
F
.70099 .25647 m .70866 .25357 L .70023 .25609 L F
.40534 .35366 m .40722 .35602 L .39926 .35525 L 0 .688 .373 r
F
.40534 .35366 m .41336 .35438 L .40722 .35602 L F
.73936 .16144 m .73828 .16506 L .73067 .16443 L 0 .76 .401 r
F
.73936 .16144 m .74702 .16208 L .73828 .16506 L F
.78573 .09701 m .78424 .10115 L .77668 .10052 L 0 .784 .408 r
F
.78573 .09701 m .79334 .09765 L .78424 .10115 L F
.693 .22717 m .69234 .23042 L .68468 .22973 L 0 .741 .395 r
F
.693 .22717 m .70071 .22786 L .69234 .23042 L F
.8177 .21368 m .81588 .21368 L .8084 .21651 L 0 0 0 r
F
.8177 .21368 m .82522 .21083 L .81588 .21368 L F
.17197 .45042 m .17595 .44841 L .16771 .45138 L F
.17197 .45042 m .18027 .44738 L .17595 .44841 L F
.11768 .48278 m .12209 .48503 L .11383 .48406 L 0 .657 .364 r
F
.11768 .48278 m .12599 .48367 L .12209 .48503 L F
.64666 .29445 m .64641 .29743 L .6387 .29677 L 0 .731 .39 r
F
.64666 .29445 m .65442 .2951 L .64641 .29743 L F
.2727 .34733 m .27576 .34915 L .26766 .34867 L 0 .672 .359 r
F
.2727 .34733 m .28086 .34782 L .27576 .34915 L F
.93436 .16738 m .93156 .17127 L .92416 .17055 L 0 .769 .406 r
F
.93436 .16738 m .94181 .16809 L .93156 .17127 L F
.93442 .17089 m .93156 .17127 L .92422 .17405 L 0 0 0 r
F
.93442 .17089 m .94181 .16809 L .93156 .17127 L F
.31907 .28282 m .32172 .2852 L .31366 .28478 L 0 .713 .376 r
F
.31907 .28282 m .32718 .28326 L .32172 .2852 L F
.35897 .42283 m .36126 .42496 L .35325 .42444 L 0 .691 .369 r
F
.35897 .42283 m .36703 .42335 L .36126 .42496 L F
.28864 .4076 m .29157 .40578 L .28346 .40886 L 0 0 0 r
F
.28864 .4076 m .2968 .40451 L .29157 .40578 L F
.6003 .36132 m .60046 .36375 L .5927 .3633 L 0 .717 .378 r
F
.6003 .36132 m .60811 .36178 L .60046 .36375 L F
.88801 .23374 m .88563 .23719 L .87817 .23658 L 0 .756 .399 r
F
.88801 .23374 m .89552 .23436 L .88563 .23719 L F
.31259 .48923 m .31529 .49055 L .30723 .49031 L 0 .661 .347 r
F
.31259 .48923 m .32071 .48949 L .31529 .49055 L F
.55393 .42658 m .5545 .42832 L .54669 .42804 L 0 .688 .36 r
F
.55393 .42658 m .56179 .42686 L .5545 .42832 L F
.84165 .29937 m .83968 .30222 L .83217 .30176 L 0 .739 .388 r
F
.84165 .29937 m .8492 .29983 L .83968 .30222 L F
.22631 .41491 m .22977 .41668 L .22163 .41582 L 0 .636 .352 r
F
.22631 .41491 m .23452 .41571 L .22977 .41668 L F
.56042 .22282 m .56092 .22584 L .55313 .22528 L 0 .737 .39 r
F
.56042 .22282 m .56827 .22339 L .56092 .22584 L F
.40532 .36495 m .40721 .36359 L .39924 .36662 L 0 0 0 r
F
.40532 .36495 m .41335 .36191 L .40721 .36359 L F
.6068 .15852 m .60689 .16208 L .59914 .16153 L 0 .762 .4 r
F
.6068 .15852 m .6146 .15909 L .60689 .16208 L F
.51404 .28863 m .51496 .29127 L .50711 .29061 L 0 .712 .382 r
F
.51404 .28863 m .52194 .28928 L .51496 .29127 L F
.52204 .32213 m .52288 .32116 L .51504 .32411 L 0 0 0 r
F
.52204 .32213 m .52992 .31915 L .52288 .32116 L F
.09361 .4081 m .09826 .40924 L .08997 .40887 L 0 .63 .337 r
F
.09361 .4081 m .10196 .40848 L .09826 .40924 L F
.8482 .09803 m .84616 .10219 L .83866 .10153 L 0 .783 .408 r
F
.8482 .09803 m .85574 .09869 L .84616 .10219 L F
.80182 .16302 m .80019 .16672 L .79264 .16604 L 0 .761 .402 r
F
.80182 .16302 m .80941 .1637 L .80019 .16672 L F
.13998 .34409 m .14422 .34588 L .13597 .34554 L 0 .683 .359 r
F
.13998 .34409 m .14829 .34444 L .14422 .34588 L F
.46767 .35685 m .469 .35941 L .4611 .35872 L 0 .706 .379 r
F
.46767 .35685 m .47562 .35751 L .469 .35941 L F
.75545 .22938 m .75424 .23275 L .74664 .23205 L 0 .746 .397 r
F
.75545 .22938 m .7631 .23007 L .75424 .23275 L F
.63877 .27932 m .63857 .27873 L .63087 .28164 L 0 0 0 r
F
.63877 .27932 m .64652 .27639 L .63857 .27873 L F
.17987 .4863 m .18374 .4881 L .17554 .48762 L 0 .669 .358 r
F
.17987 .4863 m .18813 .4868 L .18374 .4881 L F
.38137 .28408 m .38347 .28648 L .37548 .286 L 0 .71 .376 r
F
.38137 .28408 m .38942 .28457 L .38347 .28648 L F
.70909 .29641 m .70829 .29939 L .70064 .2988 L 0 .736 .39 r
F
.70909 .29641 m .71678 .29699 L .70829 .29939 L F
.42128 .4245 m .42302 .42646 L .41507 .42606 L 0 .692 .365 r
F
.42128 .4245 m .42928 .4249 L .42302 .42646 L F
.37489 .48983 m .37704 .49105 L .36905 .49084 L 0 .657 .344 r
F
.37489 .48983 m .38295 .49005 L .37704 .49105 L F
.13347 .55283 m .13775 .55363 L .1295 .55348 L 0 .629 .329 r
F
.13347 .55283 m .14178 .553 L .13775 .55363 L F
.33498 .34976 m .33749 .35175 L .32945 .35113 L 0 .672 .363 r
F
.33498 .34976 m .34308 .35038 L .33749 .35175 L F
.66271 .36237 m .66232 .36472 L .65462 .36432 L 0 .716 .376 r
F
.66271 .36237 m .67045 .36277 L .66232 .36472 L F
.10946 .4731 m .11401 .47034 L .10569 .47365 L 0 0 0 r
F
.10946 .4731 m .11784 .46983 L .11401 .47034 L F
.75553 .23652 m .75428 .23631 L .74672 .23917 L F
.75553 .23652 m .76314 .23364 L .75428 .23631 L F
.90414 .30011 m .90162 .30291 L .89418 .30249 L 0 .739 .387 r
F
.90414 .30011 m .91163 .30054 L .90162 .30291 L F
.66921 .15954 m .66876 .16312 L .66107 .16253 L 0 .761 .4 r
F
.66921 .15954 m .67695 .16013 L .66876 .16312 L F
.62282 .22448 m .62278 .22759 L .61504 .22696 L 0 .738 .392 r
F
.62282 .22448 m .63061 .22511 L .62278 .22759 L F
.87232 .1937 m .87002 .19388 L .8626 .19669 L 0 0 0 r
F
.87232 .1937 m .87979 .19088 L .87002 .19388 L F
.22617 .43081 m .22967 .42894 L .22149 .43207 L F
.22617 .43081 m .23442 .42768 L .22967 .42894 L F
.57643 .29127 m .5768 .29412 L .56902 .29341 L 0 .721 .387 r
F
.57643 .29127 m .58427 .29196 L .5768 .29412 L F
.91072 .09925 m .90812 .10347 L .90069 .10277 L 0 .784 .409 r
F
.91072 .09925 m .9182 .09995 L .90812 .10347 L F
.28856 .4193 m .29148 .42153 L .28339 .42074 L 0 .676 .368 r
F
.28856 .4193 m .29671 .42003 L .29148 .42153 L F
.86432 .16481 m .86215 .16861 L .85466 .16789 L 0 .764 .404 r
F
.86432 .16481 m .87186 .16552 L .86215 .16861 L F
.20223 .34523 m .20592 .34702 L .19774 .34663 L 0 .678 .359 r
F
.20223 .34523 m .21047 .34563 L .20592 .34702 L F
.15583 .41045 m .15992 .41167 L .1517 .41115 L 0 .621 .337 r
F
.15583 .41045 m .16412 .41099 L .15992 .41167 L F
.34292 .38783 m .34537 .38629 L .33732 .38929 L 0 0 0 r
F
.34292 .38783 m .35103 .38479 L .34537 .38629 L F
.81795 .23143 m .81618 .23488 L .80865 .2342 L 0 .752 .399 r
F
.81795 .23143 m .82553 .23209 L .81618 .23488 L F
.53004 .35923 m .53083 .36176 L .52299 .36121 L 0 .714 .38 r
F
.53004 .35923 m .53794 .35979 L .53083 .36176 L F
.24214 .48799 m .24546 .4895 L .23732 .48917 L 0 .666 .351 r
F
.24214 .48799 m .25033 .48833 L .24546 .4895 L F
.19573 .55328 m .19946 .55396 L .19128 .55384 L 0 .623 .325 r
F
.19573 .55328 m .20398 .55341 L .19946 .55396 L F
.48364 .42556 m .48483 .4274 L .47695 .42707 L 0 .69 .363 r
F
.48364 .42556 m .49158 .42589 L .48483 .4274 L F
.77156 .29785 m .77021 .30077 L .76263 .30026 L 0 .738 .389 r
F
.77156 .29785 m .7792 .29837 L .77021 .30077 L F
.45969 .34501 m .46109 .34381 L .45318 .3468 L 0 0 0 r
F
.45969 .34501 m .46766 .34199 L .46109 .34381 L F
.72516 .36312 m .72421 .3654 L .71658 .36504 L 0 .716 .375 r
F
.72516 .36312 m .73284 .36348 L .72421 .3654 L F
.44372 .28577 m .44527 .28825 L .43734 .28769 L 0 .709 .378 r
F
.44372 .28577 m .4517 .28634 L .44527 .28825 L F
.49013 .22099 m .49126 .22397 L .48338 .22347 L 0 .739 .389 r
F
.49013 .22099 m .49806 .2215 L .49126 .22397 L F
.57649 .30221 m .57684 .30142 L .56907 .30436 L 0 0 0 r
F
.57649 .30221 m .58431 .29925 L .57684 .30142 L F
.39731 .35294 m .39926 .35525 L .39129 .3545 L 0 .685 .372 r
F
.39731 .35294 m .40534 .35366 L .39926 .35525 L F
.73168 .1608 m .73067 .16443 L .72305 .1638 L 0 .76 .401 r
F
.73168 .1608 m .73936 .16144 L .73067 .16443 L F
.7781 .09637 m .77668 .10052 L .76911 .09989 L 0 .784 .408 r
F
.7781 .09637 m .78573 .09701 L .77668 .10052 L F
.68528 .2265 m .68468 .22973 L .67701 .22904 L 0 .74 .394 r
F
.68528 .2265 m .693 .22717 L .68468 .22973 L F
.10935 .48183 m .11383 .48406 L .10556 .48297 L 0 .647 .362 r
F
.10935 .48183 m .11768 .48278 L .11383 .48406 L F
.69331 .25938 m .69261 .25897 L .68497 .26185 L 0 0 0 r
F
.69331 .25938 m .70099 .25647 L .69261 .25897 L F
.63888 .29379 m .6387 .29677 L .63097 .2961 L 0 .73 .39 r
F
.63888 .29379 m .64666 .29445 L .6387 .29677 L F
.26453 .34685 m .26766 .34867 L .25954 .3482 L 0 .673 .359 r
F
.26453 .34685 m .2727 .34733 L .26766 .34867 L F
.92689 .16666 m .92416 .17055 L .91673 .16983 L 0 .768 .405 r
F
.92689 .16666 m .93436 .16738 L .92416 .17055 L F
.35088 .42229 m .35325 .42444 L .34522 .42389 L 0 .69 .369 r
F
.35088 .42229 m .35897 .42283 L .35325 .42444 L F
.31094 .28238 m .31366 .28478 L .3056 .28435 L 0 .714 .376 r
F
.31094 .28238 m .31907 .28282 L .31366 .28478 L F
.81015 .21654 m .8084 .21651 L .8009 .21935 L 0 0 0 r
F
.81015 .21654 m .8177 .21368 L .8084 .21651 L F
.16365 .45347 m .16771 .45138 L .15945 .45435 L F
.16365 .45347 m .17197 .45042 L .16771 .45138 L F
.59247 .36085 m .5927 .3633 L .58493 .36283 L 0 .716 .378 r
F
.59247 .36085 m .6003 .36132 L .5927 .3633 L F
.88049 .23313 m .87817 .23658 L .8707 .23596 L 0 .755 .399 r
F
.88049 .23313 m .88801 .23374 L .87817 .23658 L F
.30446 .48897 m .30723 .49031 L .29915 .49006 L 0 .661 .347 r
F
.30446 .48897 m .31259 .48923 L .30723 .49031 L F
.54605 .42628 m .54669 .42804 L .53887 .42775 L 0 .688 .36 r
F
.54605 .42628 m .55393 .42658 L .54669 .42804 L F
.83408 .2989 m .83217 .30176 L .82465 .3013 L 0 .739 .388 r
F
.83408 .2989 m .84165 .29937 L .83217 .30176 L F
.21809 .41414 m .22163 .41582 L .21347 .415 L 0 .632 .35 r
F
.21809 .41414 m .22631 .41491 L .22163 .41582 L F
.55255 .22225 m .55313 .22528 L .54531 .22472 L 0 .738 .39 r
F
.55255 .22225 m .56042 .22282 L .55313 .22528 L F
.92702 .1737 m .92422 .17405 L .91686 .17684 L 0 0 0 r
F
.92702 .1737 m .93442 .17089 L .92422 .17405 L F
.50612 .28798 m .50711 .29061 L .49925 .28996 L 0 .711 .381 r
F
.50612 .28798 m .51404 .28863 L .50711 .29061 L F
.28045 .41072 m .28346 .40886 L .27534 .41197 L 0 0 0 r
F
.28045 .41072 m .28864 .4076 L .28346 .40886 L F
.84063 .09736 m .83866 .10153 L .83115 .10088 L 0 .783 .408 r
F
.84063 .09736 m .8482 .09803 L .83866 .10153 L F
.7942 .16234 m .79264 .16604 L .78508 .16536 L 0 .761 .402 r
F
.7942 .16234 m .80182 .16302 L .79264 .16604 L F
.39728 .36799 m .39924 .36662 L .39125 .36964 L 0 0 0 r
F
.39728 .36799 m .40532 .36495 L .39924 .36662 L F
.13166 .34374 m .13597 .34554 L .12771 .34521 L 0 .684 .36 r
F
.13166 .34374 m .13998 .34409 L .13597 .34554 L F
.4597 .35617 m .4611 .35872 L .45318 .35801 L 0 .703 .379 r
F
.4597 .35617 m .46767 .35685 L .4611 .35872 L F
.74779 .22868 m .74664 .23205 L .73903 .23134 L 0 .745 .397 r
F
.74779 .22868 m .75545 .22938 L .74664 .23205 L F
.51413 .32511 m .51504 .32411 L .50719 .32707 L 0 0 0 r
F
.51413 .32511 m .52204 .32213 L .51504 .32411 L F
.17159 .48577 m .17554 .48762 L .16732 .4871 L 0 .669 .359 r
F
.17159 .48577 m .17987 .4863 L .17554 .48762 L F
.70137 .29582 m .70064 .2988 L .69298 .29821 L 0 .736 .39 r
F
.70137 .29582 m .70909 .29641 L .70064 .2988 L F
.37331 .28359 m .37548 .286 L .36747 .28553 L 0 .711 .376 r
F
.37331 .28359 m .38137 .28408 L .37548 .286 L F
.41326 .42408 m .41507 .42606 L .40711 .42565 L 0 .692 .366 r
F
.41326 .42408 m .42128 .4245 L .41507 .42606 L F
.36682 .48962 m .36905 .49084 L .36103 .49063 L 0 .657 .344 r
F
.36682 .48962 m .37489 .48983 L .36905 .49084 L F
.32687 .34917 m .32945 .35113 L .32139 .35053 L 0 .672 .362 r
F
.32687 .34917 m .33498 .34976 L .32945 .35113 L F
.12514 .55266 m .1295 .55348 L .12123 .55332 L 0 .629 .33 r
F
.12514 .55266 m .13347 .55283 L .1295 .55348 L F
.65494 .36196 m .65462 .36432 L .64691 .36392 L 0 .716 .376 r
F
.65494 .36196 m .66271 .36237 L .65462 .36432 L F
.89664 .29967 m .89418 .30249 L .88672 .30206 L 0 .739 .387 r
F
.89664 .29967 m .90414 .30011 L .89418 .30249 L F
.63101 .28226 m .63087 .28164 L .62316 .28455 L 0 0 0 r
F
.63101 .28226 m .63877 .27932 L .63087 .28164 L F
.61501 .22387 m .61504 .22696 L .60728 .22635 L 0 .738 .392 r
F
.61501 .22387 m .62282 .22448 L .61504 .22696 L F
.66146 .15894 m .66107 .16253 L .65337 .16195 L 0 .761 .4 r
F
.66146 .15894 m .66921 .15954 L .66107 .16253 L F
.74791 .23941 m .74672 .23917 L .73914 .24204 L 0 0 0 r
F
.74791 .23941 m .75553 .23652 L .74672 .23917 L F
.10106 .47642 m .10569 .47365 L .09734 .47706 L F
.10106 .47642 m .10946 .4731 L .10569 .47365 L F
.56858 .29058 m .56902 .29341 L .56121 .2927 L 0 .719 .386 r
F
.56858 .29058 m .57643 .29127 L .56902 .29341 L F
.2804 .41854 m .28339 .42074 L .27529 .41992 L 0 .672 .367 r
F
.2804 .41854 m .28856 .4193 L .28339 .42074 L F
.90322 .09856 m .90069 .10277 L .89324 .10208 L 0 .784 .409 r
F
.90322 .09856 m .91072 .09925 L .90069 .10277 L F
.85677 .1641 m .85466 .16789 L .84716 .16718 L 0 .764 .404 r
F
.85677 .1641 m .86432 .16481 L .85466 .16789 L F
.14752 .40993 m .1517 .41115 L .14345 .41065 L 0 .622 .337 r
F
.14752 .40993 m .15583 .41045 L .1517 .41115 L F
.19398 .34484 m .19774 .34663 L .18954 .34625 L 0 .679 .359 r
F
.19398 .34484 m .20223 .34523 L .19774 .34663 L F
.86483 .19654 m .8626 .19669 L .85516 .1995 L 0 0 0 r
F
.86483 .19654 m .87232 .1937 L .8626 .19669 L F
.21791 .43394 m .22149 .43207 L .21328 .43517 L F
.21791 .43394 m .22617 .43081 L .22149 .43207 L F
.81035 .23076 m .80865 .2342 L .8011 .23352 L 0 .751 .399 r
F
.81035 .23076 m .81795 .23143 L .80865 .2342 L F
.52214 .35866 m .52299 .36121 L .51514 .36063 L 0 .713 .38 r
F
.52214 .35866 m .53004 .35923 L .52299 .36121 L F
.23392 .48764 m .23732 .48917 L .22916 .48883 L 0 .666 .352 r
F
.23392 .48764 m .24214 .48799 L .23732 .48917 L F
.18746 .55314 m .19128 .55384 L .18307 .55371 L 0 .623 .325 r
F
.18746 .55314 m .19573 .55328 L .19128 .55384 L F
.47569 .42521 m .47695 .42707 L .46905 .42674 L 0 .69 .363 r
F
.47569 .42521 m .48364 .42556 L .47695 .42707 L F
.76391 .29733 m .76263 .30026 L .75503 .29974 L 0 .738 .389 r
F
.76391 .29733 m .77156 .29785 L .76263 .30026 L F
.71746 .36275 m .71658 .36504 L .70894 .36468 L 0 .716 .375 r
F
.71746 .36275 m .72516 .36312 L .71658 .36504 L F
.43572 .28522 m .43734 .28769 L .42939 .28715 L 0 .709 .377 r
F
.43572 .28522 m .44372 .28577 L .43734 .28769 L F
.48218 .22047 m .48338 .22347 L .47549 .22296 L 0 .739 .389 r
F
.48218 .22047 m .49013 .22099 L .48338 .22347 L F
.3348 .39087 m .33732 .38929 L .32926 .39231 L 0 0 0 r
F
.3348 .39087 m .34292 .38783 L .33732 .38929 L F
.38926 .35224 m .39129 .3545 L .3833 .35377 L 0 .683 .371 r
F
.38926 .35224 m .39731 .35294 L .39129 .3545 L F
.72399 .16017 m .72305 .1638 L .71541 .16318 L 0 .76 .401 r
F
.72399 .16017 m .73168 .1608 L .72305 .1638 L F
.45171 .34803 m .45318 .3468 L .44525 .3498 L 0 0 0 r
F
.45171 .34803 m .45969 .34501 L .45318 .3468 L F
.67753 .22583 m .67701 .22904 L .66931 .22837 L 0 .74 .394 r
F
.67753 .22583 m .68528 .2265 L .67701 .22904 L F
.101 .48082 m .10556 .48297 L .09728 .48179 L 0 .635 .358 r
F
.101 .48082 m .10935 .48183 L .10556 .48297 L F
.56864 .30518 m .56907 .30436 L .56127 .30731 L 0 0 0 r
F
.56864 .30518 m .57649 .30221 L .56907 .30436 L F
.63108 .29313 m .63097 .2961 L .62323 .29542 L 0 .729 .389 r
F
.63108 .29313 m .63888 .29379 L .63097 .2961 L F
.25633 .34638 m .25954 .3482 L .25141 .34775 L 0 .674 .359 r
F
.25633 .34638 m .26453 .34685 L .25954 .3482 L F
.9194 .16594 m .91673 .16983 L .90929 .16911 L 0 .768 .405 r
F
.9194 .16594 m .92689 .16666 L .91673 .16983 L F
.34278 .42173 m .34522 .42389 L .33718 .42332 L 0 .689 .369 r
F
.34278 .42173 m .35088 .42229 L .34522 .42389 L F
.3028 .28195 m .3056 .28435 L .29751 .28393 L 0 .714 .376 r
F
.3028 .28195 m .31094 .28238 L .3056 .28435 L F
.24984 .55349 m .2531 .5541 L .24495 .55399 L 0 .619 .323 r
F
.24984 .55349 m .25804 .5536 L .2531 .5541 L F
.58463 .36037 m .58493 .36283 L .57714 .36236 L 0 .716 .378 r
F
.58463 .36037 m .59247 .36085 L .58493 .36283 L F
.87295 .2325 m .8707 .23596 L .86321 .23533 L 0 .755 .399 r
F
.87295 .2325 m .88049 .23313 L .8707 .23596 L F
.6856 .26229 m .68497 .26185 L .67732 .26475 L 0 0 0 r
F
.6856 .26229 m .69331 .25938 L .68497 .26185 L F
.2963 .4887 m .29915 .49006 L .29106 .4898 L 0 .662 .347 r
F
.2963 .4887 m .30446 .48897 L .29915 .49006 L F
.53816 .42598 m .53887 .42775 L .53103 .42746 L 0 .689 .361 r
F
.53816 .42598 m .54605 .42628 L .53887 .42775 L F
.20985 .41341 m .21347 .415 L .20529 .41422 L 0 .629 .347 r
F
.20985 .41341 m .21809 .41414 L .21347 .415 L F
.8265 .29842 m .82465 .3013 L .81712 .30083 L 0 .739 .388 r
F
.8265 .29842 m .83408 .2989 L .82465 .3013 L F
.54466 .22169 m .54531 .22472 L .53748 .22417 L 0 .738 .39 r
F
.54466 .22169 m .55255 .22225 L .54531 .22472 L F
.49818 .28735 m .49925 .28996 L .49137 .28932 L 0 .711 .381 r
F
.49818 .28735 m .50612 .28798 L .49925 .28996 L F
.80258 .2194 m .8009 .21935 L .79339 .22219 L 0 0 0 r
F
.80258 .2194 m .81015 .21654 L .8009 .21935 L F
.15531 .45654 m .15945 .45435 L .15117 .45735 L F
.15531 .45654 m .16365 .45347 L .15945 .45435 L F
.78657 .16167 m .78508 .16536 L .7775 .16469 L 0 .761 .402 r
F
.78657 .16167 m .7942 .16234 L .78508 .16536 L F
.83305 .0967 m .83115 .10088 L .82362 .10023 L 0 .783 .408 r
F
.83305 .0967 m .84063 .09736 L .83115 .10088 L F
.91959 .17651 m .91686 .17684 L .90948 .17963 L 0 0 0 r
F
.91959 .17651 m .92702 .1737 L .91686 .17684 L F
.45171 .35549 m .45318 .35801 L .44525 .35729 L 0 .701 .378 r
F
.45171 .35549 m .4597 .35617 L .45318 .35801 L F
.12332 .3434 m .12771 .34521 L .11943 .34488 L 0 .684 .36 r
F
.12332 .3434 m .13166 .34374 L .12771 .34521 L F
.27225 .41385 m .27534 .41197 L .26719 .41509 L 0 0 0 r
F
.27225 .41385 m .28045 .41072 L .27534 .41197 L F
.74011 .22799 m .73903 .23134 L .7314 .23064 L 0 .745 .397 r
F
.74011 .22799 m .74779 .22868 L .73903 .23134 L F
.1633 .4852 m .16732 .4871 L .15909 .48653 L 0 .667 .359 r
F
.1633 .4852 m .17159 .48577 L .16732 .4871 L F
.69364 .29523 m .69298 .29821 L .6853 .29761 L 0 .735 .39 r
F
.69364 .29523 m .70137 .29582 L .69298 .29821 L F
.36523 .28312 m .36747 .28553 L .35945 .28506 L 0 .711 .376 r
F
.36523 .28312 m .37331 .28359 L .36747 .28553 L F
.38922 .37104 m .39125 .36964 L .38325 .37267 L 0 0 0 r
F
.38922 .37104 m .39728 .36799 L .39125 .36964 L F
.40522 .42365 m .40711 .42565 L .39913 .42523 L 0 .692 .366 r
F
.40522 .42365 m .41326 .42408 L .40711 .42565 L F
.31874 .34859 m .32139 .35053 L .31332 .34995 L 0 .672 .362 r
F
.31874 .34859 m .32687 .34917 L .32139 .35053 L F
.35873 .48939 m .36103 .49063 L .353 .49042 L 0 .658 .344 r
F
.35873 .48939 m .36682 .48962 L .36103 .49063 L F
.11679 .55247 m .12123 .55332 L .11294 .55316 L 0 .63 .33 r
F
.11679 .55247 m .12514 .55266 L .12123 .55332 L F
.64717 .36155 m .64691 .36392 L .63918 .36351 L 0 .716 .377 r
F
.64717 .36155 m .65494 .36196 L .64691 .36392 L F
.93561 .23387 m .9328 .23731 L .92537 .23673 L 0 .757 .399 r
F
.93561 .23387 m .94308 .23445 L .9328 .23731 L F
.88912 .29923 m .88672 .30206 L .87925 .30162 L 0 .739 .387 r
F
.88912 .29923 m .89664 .29967 L .88672 .30206 L F
.50621 .3281 m .50719 .32707 L .49932 .33004 L 0 0 0 r
F
.50621 .3281 m .51413 .32511 L .50719 .32707 L F
.60719 .22325 m .60728 .22635 L .59951 .22574 L 0 .738 .391 r
F
.60719 .22325 m .61501 .22387 L .60728 .22635 L F
.65368 .15836 m .65337 .16195 L .64565 .16137 L 0 .761 .4 r
F
.65368 .15836 m .66146 .15894 L .65337 .16195 L F
.5607 .2899 m .56121 .2927 L .55339 .292 L 0 .718 .385 r
F
.5607 .2899 m .56858 .29058 L .56121 .2927 L F
.27222 .41777 m .27529 .41992 L .26717 .41909 L 0 .667 .365 r
F
.27222 .41777 m .2804 .41854 L .27529 .41992 L F
.62322 .2852 m .62316 .28455 L .61543 .28748 L 0 0 0 r
F
.62322 .2852 m .63101 .28226 L .62316 .28455 L F
.8957 .09786 m .89324 .10208 L .88577 .1014 L 0 .784 .409 r
F
.8957 .09786 m .90322 .09856 L .89324 .10208 L F
.84921 .16339 m .84716 .16718 L .83964 .16648 L 0 .763 .404 r
F
.84921 .16339 m .85677 .1641 L .84716 .16718 L F
.1392 .40944 m .14345 .41065 L .13519 .41017 L 0 .624 .337 r
F
.1392 .40944 m .14752 .40993 L .14345 .41065 L F
.1857 .34445 m .18954 .34625 L .18132 .34588 L 0 .68 .359 r
F
.1857 .34445 m .19398 .34484 L .18954 .34625 L F
.74027 .2423 m .73914 .24204 L .73155 .24491 L 0 0 0 r
F
.74027 .2423 m .74791 .23941 L .73914 .24204 L F
.80273 .23008 m .8011 .23352 L .79353 .23284 L 0 .75 .398 r
F
.80273 .23008 m .81035 .23076 L .8011 .23352 L F
.51421 .35808 m .51514 .36063 L .50727 .36004 L 0 .712 .38 r
F
.51421 .35808 m .52214 .35866 L .51514 .36063 L F
.09263 .47978 m .09734 .47706 L .08898 .48054 L 0 0 0 r
F
.09263 .47978 m .10106 .47642 L .09734 .47706 L F
.22569 .48726 m .22916 .48883 L .22099 .48847 L 0 .666 .353 r
F
.22569 .48726 m .23392 .48764 L .22916 .48883 L F
.42121 .48987 m .42295 .49104 L .41499 .49085 L 0 .655 .342 r
F
.42121 .48987 m .42923 .49007 L .42295 .49104 L F
.17918 .553 m .18307 .55371 L .17485 .55358 L 0 .624 .326 r
F
.17918 .553 m .18746 .55314 L .18307 .55371 L F
.46771 .42486 m .46905 .42674 L .46113 .42639 L 0 .69 .363 r
F
.46771 .42486 m .47569 .42521 L .46905 .42674 L F
.75625 .29679 m .75503 .29974 L .74741 .29921 L 0 .738 .389 r
F
.75625 .29679 m .76391 .29733 L .75503 .29974 L F
.4277 .28468 m .42939 .28715 L .42143 .28661 L 0 .709 .377 r
F
.4277 .28468 m .43572 .28522 L .42939 .28715 L F
.70975 .36238 m .70894 .36468 L .70127 .36431 L 0 .716 .375 r
F
.70975 .36238 m .71746 .36275 L .70894 .36468 L F
.47421 .21996 m .47549 .22296 L .46758 .22246 L 0 .74 .389 r
F
.47421 .21996 m .48218 .22047 L .47549 .22296 L F
.85733 .19938 m .85516 .1995 L .8477 .20233 L 0 0 0 r
F
.85733 .19938 m .86483 .19654 L .85516 .1995 L F
.20963 .43705 m .21328 .43517 L .20506 .43824 L F
.20963 .43705 m .21791 .43394 L .21328 .43517 L F
.38119 .35155 m .3833 .35377 L .37529 .35305 L 0 .681 .369 r
F
.38119 .35155 m .38926 .35224 L .3833 .35377 L F
.09263 .47978 m .09728 .48179 L .08898 .48054 L 0 .621 .352 r
F
.09263 .47978 m .101 .48082 L .09728 .48179 L F
.71628 .15955 m .71541 .16318 L .70775 .16256 L 0 .76 .401 r
F
.71628 .15955 m .72399 .16017 L .71541 .16318 L F
.66977 .22516 m .66931 .22837 L .66161 .2277 L 0 .74 .394 r
F
.66977 .22516 m .67753 .22583 L .66931 .22837 L F
.32666 .39393 m .32926 .39231 L .32117 .39533 L 0 0 0 r
F
.32666 .39393 m .3348 .39087 L .32926 .39231 L F
.62327 .29246 m .62323 .29542 L .61547 .29473 L 0 .728 .389 r
F
.62327 .29246 m .63108 .29313 L .62323 .29542 L F
.44371 .35106 m .44525 .3498 L .43731 .35282 L 0 0 0 r
F
.44371 .35106 m .45171 .34803 L .44525 .3498 L F
.24812 .34593 m .25141 .34775 L .24326 .34731 L 0 .675 .359 r
F
.24812 .34593 m .25633 .34638 L .25141 .34775 L F
.9119 .16523 m .90929 .16911 L .90184 .16839 L 0 .767 .405 r
F
.9119 .16523 m .9194 .16594 L .90929 .16911 L F
.33466 .42114 m .33718 .42332 L .32912 .42272 L 0 .687 .369 r
F
.33466 .42114 m .34278 .42173 L .33718 .42332 L F
.29464 .28152 m .29751 .28393 L .2894 .28351 L 0 .715 .376 r
F
.29464 .28152 m .3028 .28195 L .29751 .28393 L F
.24162 .55337 m .24495 .55399 L .23679 .55388 L 0 .619 .323 r
F
.24162 .55337 m .24984 .55349 L .24495 .55399 L F
.57677 .35988 m .57714 .36236 L .56933 .36187 L 0 .716 .378 r
F
.57677 .35988 m .58463 .36037 L .57714 .36236 L F
.8654 .23187 m .86321 .23533 L .85571 .2347 L 0 .755 .399 r
F
.8654 .23187 m .87295 .2325 L .86321 .23533 L F
.20159 .4127 m .20529 .41422 L .19709 .4135 L 0 .627 .345 r
F
.20159 .4127 m .20985 .41341 L .20529 .41422 L F
.28813 .48842 m .29106 .4898 L .28295 .48953 L 0 .662 .348 r
F
.28813 .48842 m .2963 .4887 L .29106 .4898 L F
.53025 .42568 m .53103 .42746 L .52317 .42716 L 0 .689 .361 r
F
.53025 .42568 m .53816 .42598 L .53103 .42746 L F
.81889 .29794 m .81712 .30083 L .80957 .30035 L 0 .739 .388 r
F
.81889 .29794 m .8265 .29842 L .81712 .30083 L F
.56078 .30815 m .56127 .30731 L .55346 .31026 L 0 0 0 r
F
.56078 .30815 m .56864 .30518 L .56127 .30731 L F
.53676 .22114 m .53748 .22417 L .52963 .22363 L 0 .738 .39 r
F
.53676 .22114 m .54466 .22169 L .53748 .22417 L F
.49023 .28673 m .49137 .28932 L .48347 .2887 L 0 .711 .38 r
F
.49023 .28673 m .49818 .28735 L .49137 .28932 L F
.67788 .26521 m .67732 .26475 L .66965 .26765 L 0 0 0 r
F
.67788 .26521 m .6856 .26229 L .67732 .26475 L F
.77893 .161 m .7775 .16469 L .7699 .16403 L 0 .761 .402 r
F
.77893 .161 m .78657 .16167 L .7775 .16469 L F
.82546 .09604 m .82362 .10023 L .81607 .09958 L 0 .784 .408 r
F
.82546 .09604 m .83305 .0967 L .82362 .10023 L F
.4437 .3548 m .44525 .35729 L .4373 .35657 L 0 .699 .377 r
F
.4437 .3548 m .45171 .35549 L .44525 .35729 L F
.73241 .2273 m .7314 .23064 L .72375 .22994 L 0 .744 .396 r
F
.73241 .2273 m .74011 .22799 L .7314 .23064 L F
.11496 .34306 m .11943 .34488 L .11114 .34455 L 0 .685 .36 r
F
.11496 .34306 m .12332 .3434 L .11943 .34488 L F
.795 .22227 m .79339 .22219 L .78585 .22504 L 0 0 0 r
F
.795 .22227 m .80258 .2194 L .79339 .22219 L F
.14695 .45964 m .15117 .45735 L .14287 .46039 L F
.14695 .45964 m .15531 .45654 L .15117 .45735 L F
.15499 .48459 m .15909 .48653 L .15084 .48591 L 0 .666 .36 r
F
.15499 .48459 m .1633 .4852 L .15909 .48653 L F
.6859 .29462 m .6853 .29761 L .6776 .297 L 0 .734 .39 r
F
.6859 .29462 m .69364 .29523 L .6853 .29761 L F
.35713 .28264 m .35945 .28506 L .35141 .2846 L 0 .712 .376 r
F
.35713 .28264 m .36523 .28312 L .35945 .28506 L F
.39717 .42321 m .39913 .42523 L .39113 .42479 L 0 .691 .366 r
F
.39717 .42321 m .40522 .42365 L .39913 .42523 L F
.91215 .17933 m .90948 .17963 L .90208 .18243 L 0 0 0 r
F
.91215 .17933 m .91959 .17651 L .90948 .17963 L F
.31059 .34802 m .31332 .34995 L .30523 .34939 L 0 .673 .361 r
F
.31059 .34802 m .31874 .34859 L .31332 .34995 L F
.35063 .48916 m .353 .49042 L .34495 .4902 L 0 .658 .345 r
F
.35063 .48916 m .35873 .48939 L .353 .49042 L F
.59283 .42626 m .59306 .42797 L .58526 .4277 L 0 .687 .359 r
F
.59283 .42626 m .60068 .42653 L .59306 .42797 L F
.26403 .41699 m .26719 .41509 L .25903 .41824 L 0 0 0 r
F
.26403 .41699 m .27225 .41385 L .26719 .41509 L F
.63937 .36112 m .63918 .36351 L .63144 .36309 L 0 .716 .377 r
F
.63937 .36112 m .64717 .36155 L .63918 .36351 L F
.10843 .55228 m .11294 .55316 L .10464 .55298 L 0 .631 .331 r
F
.10843 .55228 m .11679 .55247 L .11294 .55316 L F
.92812 .23328 m .92537 .23673 L .91793 .23615 L 0 .757 .399 r
F
.92812 .23328 m .93561 .23387 L .92537 .23673 L F
.88158 .29879 m .87925 .30162 L .87176 .30118 L 0 .739 .387 r
F
.88158 .29879 m .88912 .29923 L .87925 .30162 L F
.59935 .22265 m .59951 .22574 L .59173 .22514 L 0 .738 .391 r
F
.59935 .22265 m .60719 .22325 L .59951 .22574 L F
.64589 .15777 m .64565 .16137 L .63791 .16079 L 0 .761 .4 r
F
.64589 .15777 m .65368 .15836 L .64565 .16137 L F
.38113 .37409 m .38325 .37267 L .37522 .3757 L 0 0 0 r
F
.38113 .37409 m .38922 .37104 L .38325 .37267 L F
.26403 .41699 m .26717 .41909 L .25903 .41824 L 0 .662 .363 r
F
.26403 .41699 m .27222 .41777 L .26717 .41909 L F
.55281 .28922 m .55339 .292 L .54555 .29131 L 0 .717 .385 r
F
.55281 .28922 m .5607 .2899 L .55339 .292 L F
.88817 .09718 m .88577 .1014 L .87829 .10072 L 0 .784 .409 r
F
.88817 .09718 m .8957 .09786 L .88577 .1014 L F
.49827 .3311 m .49932 .33004 L .49144 .33301 L 0 0 0 r
F
.49827 .3311 m .50621 .3281 L .49932 .33004 L F
.84163 .16269 m .83964 .16648 L .83211 .16577 L 0 .763 .403 r
F
.84163 .16269 m .84921 .16339 L .83964 .16648 L F
.13086 .40897 m .13519 .41017 L .12691 .40972 L 0 .626 .337 r
F
.13086 .40897 m .1392 .40944 L .13519 .41017 L F
.17741 .34407 m .18132 .34588 L .17309 .34551 L 0 .68 .359 r
F
.17741 .34407 m .1857 .34445 L .18132 .34588 L F
.7951 .2294 m .79353 .23284 L .78595 .23215 L 0 .75 .398 r
F
.7951 .2294 m .80273 .23008 L .79353 .23284 L F
.50627 .35749 m .50727 .36004 L .49938 .35943 L 0 .711 .379 r
F
.50627 .35749 m .51421 .35808 L .50727 .36004 L F
.61542 .28816 m .61543 .28748 L .60767 .29041 L 0 0 0 r
F
.61542 .28816 m .62322 .2852 L .61543 .28748 L F
.21744 .48687 m .22099 .48847 L .2128 .48809 L 0 .666 .353 r
F
.21744 .48687 m .22569 .48726 L .22099 .48847 L F
.41317 .48967 m .41499 .49085 L .407 .49066 L 0 .655 .342 r
F
.41317 .48967 m .42121 .48987 L .41499 .49085 L F
.74856 .29625 m .74741 .29921 L .73978 .29867 L 0 .737 .389 r
F
.74856 .29625 m .75625 .29679 L .74741 .29921 L F
.45972 .4245 m .46113 .42639 L .45319 .42603 L 0 .691 .363 r
F
.45972 .4245 m .46771 .42486 L .46113 .42639 L F
.17088 .55285 m .17485 .55358 L .16661 .55344 L 0 .624 .326 r
F
.17088 .55285 m .17918 .553 L .17485 .55358 L F
.41967 .28415 m .42143 .28661 L .41345 .28609 L 0 .71 .377 r
F
.41967 .28415 m .4277 .28468 L .42143 .28661 L F
.70201 .36199 m .70127 .36431 L .69359 .36394 L 0 .716 .375 r
F
.70201 .36199 m .70975 .36238 L .70127 .36431 L F
.46623 .21945 m .46758 .22246 L .45965 .22196 L 0 .74 .389 r
F
.46623 .21945 m .47421 .21996 L .46758 .22246 L F
.7326 .2452 m .73155 .24491 L .72394 .24779 L 0 0 0 r
F
.7326 .2452 m .74027 .2423 L .73155 .24491 L F
.37311 .35087 m .37529 .35305 L .36726 .35235 L 0 .68 .368 r
F
.37311 .35087 m .38119 .35155 L .37529 .35305 L F
.70855 .15893 m .70775 .16256 L .70007 .16195 L 0 .76 .401 r
F
.70855 .15893 m .71628 .15955 L .70775 .16256 L F
.66199 .2245 m .66161 .2277 L .65388 .22704 L 0 .739 .393 r
F
.66199 .2245 m .66977 .22516 L .66161 .2277 L F
.84981 .20223 m .8477 .20233 L .84023 .20516 L 0 0 0 r
F
.84981 .20223 m .85733 .19938 L .8477 .20233 L F
.20133 .44015 m .20506 .43824 L .19682 .4413 L F
.20133 .44015 m .20963 .43705 L .20506 .43824 L F
.61545 .29179 m .61547 .29473 L .6077 .29404 L 0 .726 .388 r
F
.61545 .29179 m .62327 .29246 L .61547 .29473 L F
.32653 .42053 m .32912 .42272 L .32104 .42209 L 0 .685 .369 r
F
.32653 .42053 m .33466 .42114 L .32912 .42272 L F
.23989 .34548 m .24326 .34731 L .23509 .34687 L 0 .676 .359 r
F
.23989 .34548 m .24812 .34593 L .24326 .34731 L F
.90438 .16451 m .90184 .16839 L .89437 .16767 L 0 .767 .405 r
F
.90438 .16451 m .9119 .16523 L .90184 .16839 L F
.31849 .39701 m .32117 .39533 L .31307 .39837 L 0 0 0 r
F
.31849 .39701 m .32666 .39393 L .32117 .39533 L F
.28646 .2811 m .2894 .28351 L .28128 .2831 L 0 .715 .376 r
F
.28646 .2811 m .29464 .28152 L .2894 .28351 L F
.19331 .41203 m .19709 .4135 L .18887 .41281 L 0 .626 .343 r
F
.19331 .41203 m .20159 .4127 L .19709 .4135 L F
.56889 .35938 m .56933 .36187 L .56151 .36137 L 0 .715 .379 r
F
.56889 .35938 m .57677 .35988 L .56933 .36187 L F
.85783 .23123 m .85571 .2347 L .84819 .23406 L 0 .754 .399 r
F
.85783 .23123 m .8654 .23187 L .85571 .2347 L F
.23338 .55325 m .23679 .55388 L .22862 .55377 L 0 .62 .323 r
F
.23338 .55325 m .24162 .55337 L .23679 .55388 L F
.27995 .48813 m .28295 .48953 L .27482 .48925 L 0 .662 .348 r
F
.27995 .48813 m .28813 .48842 L .28295 .48953 L F
.52232 .42536 m .52317 .42716 L .5153 .42685 L 0 .689 .361 r
F
.52232 .42536 m .53025 .42568 L .52317 .42716 L F
.7647 .36263 m .7634 .36489 L .75579 .36455 L 0 .715 .374 r
F
.7647 .36263 m .77237 .36298 L .7634 .36489 L F
.81128 .29745 m .80957 .30035 L .802 .29987 L 0 .739 .388 r
F
.81128 .29745 m .81889 .29794 L .80957 .30035 L F
.43568 .3541 m .43731 .35282 L .42934 .35584 L 0 0 0 r
F
.43568 .3541 m .44371 .35106 L .43731 .35282 L F
.52883 .22059 m .52963 .22363 L .52176 .22309 L 0 .739 .39 r
F
.52883 .22059 m .53676 .22114 L .52963 .22363 L F
.48226 .28612 m .48347 .2887 L .47555 .28809 L 0 .71 .38 r
F
.48226 .28612 m .49023 .28673 L .48347 .2887 L F
.5529 .31113 m .55346 .31026 L .54564 .31322 L 0 0 0 r
F
.5529 .31113 m .56078 .30815 L .55346 .31026 L F
.77126 .16034 m .7699 .16403 L .76229 .16338 L 0 .761 .402 r
F
.77126 .16034 m .77893 .161 L .7699 .16403 L F
.81785 .09539 m .81607 .09958 L .80851 .09893 L 0 .784 .408 r
F
.81785 .09539 m .82546 .09604 L .81607 .09958 L F
.43568 .3541 m .4373 .35657 L .42934 .35584 L 0 .697 .376 r
F
.43568 .3541 m .4437 .3548 L .4373 .35657 L F
.72469 .22661 m .72375 .22994 L .71609 .22924 L 0 .743 .396 r
F
.72469 .22661 m .73241 .2273 L .72375 .22994 L F
.10659 .34272 m .11114 .34455 L .10282 .34422 L 0 .685 .36 r
F
.10659 .34272 m .11496 .34306 L .11114 .34455 L F
.67014 .26814 m .66965 .26765 L .66196 .27056 L 0 0 0 r
F
.67014 .26814 m .67788 .26521 L .66965 .26765 L F
.14666 .48393 m .15084 .48591 L .14258 .48523 L 0 .663 .36 r
F
.14666 .48393 m .15499 .48459 L .15084 .48591 L F
.67813 .29401 m .6776 .297 L .66989 .29637 L 0 .733 .39 r
F
.67813 .29401 m .6859 .29462 L .6776 .297 L F
.3891 .42274 m .39113 .42479 L .38311 .42433 L 0 .691 .367 r
F
.3891 .42274 m .39717 .42321 L .39113 .42479 L F
.34901 .28218 m .35141 .2846 L .34335 .28415 L 0 .712 .376 r
F
.34901 .28218 m .35713 .28264 L .35141 .2846 L F
.30243 .34748 m .30523 .34939 L .29713 .34885 L 0 .673 .361 r
F
.30243 .34748 m .31059 .34802 L .30523 .34939 L F
.34251 .48892 m .34495 .4902 L .33689 .48997 L 0 .658 .345 r
F
.34251 .48892 m .35063 .48916 L .34495 .4902 L F
.58497 .42598 m .58526 .4277 L .57746 .42743 L 0 .687 .359 r
F
.58497 .42598 m .59283 .42626 L .58526 .4277 L F
.63156 .36069 m .63144 .36309 L .62368 .36266 L 0 .716 .377 r
F
.63156 .36069 m .63937 .36112 L .63144 .36309 L F
.7874 .22515 m .78585 .22504 L .7783 .2279 L 0 0 0 r
F
.7874 .22515 m .795 .22227 L .78585 .22504 L F
.10004 .55208 m .10464 .55298 L .09632 .55279 L 0 .632 .332 r
F
.10004 .55208 m .10843 .55228 L .10464 .55298 L F
.13856 .46278 m .14287 .46039 L .13455 .46348 L 0 0 0 r
F
.13856 .46278 m .14695 .45964 L .14287 .46039 L F
.92061 .23269 m .91793 .23615 L .91048 .23556 L 0 .757 .399 r
F
.92061 .23269 m .92812 .23328 L .91793 .23615 L F
.87403 .29834 m .87176 .30118 L .86426 .30074 L 0 .739 .387 r
F
.87403 .29834 m .88158 .29879 L .87176 .30118 L F
.59149 .22205 m .59173 .22514 L .58392 .22455 L 0 .738 .391 r
F
.59149 .22205 m .59935 .22265 L .59173 .22514 L F
.63809 .15719 m .63791 .16079 L .63016 .16022 L 0 .761 .4 r
F
.63809 .15719 m .64589 .15777 L .63791 .16079 L F
.90469 .18215 m .90208 .18243 L .89467 .18524 L 0 0 0 r
F
.90469 .18215 m .91215 .17933 L .90208 .18243 L F
.25581 .41621 m .25903 .41824 L .25088 .41738 L 0 .657 .361 r
F
.25581 .41621 m .26403 .41699 L .25903 .41824 L F
.25578 .42014 m .25903 .41824 L .25085 .42139 L 0 0 0 r
F
.25578 .42014 m .26403 .41699 L .25903 .41824 L F
.5449 .28855 m .54555 .29131 L .5377 .29062 L 0 .716 .384 r
F
.5449 .28855 m .55281 .28922 L .54555 .29131 L F
.88062 .09649 m .87829 .10072 L .87079 .10004 L 0 .784 .409 r
F
.88062 .09649 m .88817 .09718 L .87829 .10072 L F
.83403 .16199 m .83211 .16577 L .82456 .16508 L 0 .763 .403 r
F
.83403 .16199 m .84163 .16269 L .83211 .16577 L F
.1225 .40852 m .12691 .40972 L .11861 .40929 L 0 .628 .337 r
F
.1225 .40852 m .13086 .40897 L .12691 .40972 L F
.37303 .37714 m .37522 .3757 L .36717 .37872 L 0 0 0 r
F
.37303 .37714 m .38113 .37409 L .37522 .3757 L F
.1691 .3437 m .17309 .34551 L .16484 .34515 L 0 .681 .359 r
F
.1691 .3437 m .17741 .34407 L .17309 .34551 L F
.49831 .35688 m .49938 .35943 L .49148 .35881 L 0 .71 .379 r
F
.49831 .35688 m .50627 .35749 L .49938 .35943 L F
.78745 .22872 m .78595 .23215 L .77835 .23146 L 0 .749 .398 r
F
.78745 .22872 m .7951 .2294 L .78595 .23215 L F
.20917 .48645 m .2128 .48809 L .20459 .48769 L 0 .666 .354 r
F
.20917 .48645 m .21744 .48687 L .2128 .48809 L F
.4903 .33411 m .49144 .33301 L .48353 .336 L 0 0 0 r
F
.4903 .33411 m .49827 .3311 L .49144 .33301 L F
.40511 .48947 m .407 .49066 L .399 .49046 L 0 .655 .342 r
F
.40511 .48947 m .41317 .48967 L .407 .49066 L F
.74086 .2957 m .73978 .29867 L .73213 .29812 L 0 .737 .389 r
F
.74086 .2957 m .74856 .29625 L .73978 .29867 L F
.45171 .42412 m .45319 .42603 L .44524 .42567 L 0 .691 .364 r
F
.45171 .42412 m .45972 .4245 L .45319 .42603 L F
.16256 .5527 m .16661 .55344 L .15835 .5533 L 0 .625 .327 r
F
.16256 .5527 m .17088 .55285 L .16661 .55344 L F
.41162 .28362 m .41345 .28609 L .40546 .28557 L 0 .71 .377 r
F
.41162 .28362 m .41967 .28415 L .41345 .28609 L F
.69427 .36161 m .69359 .36394 L .6859 .36355 L 0 .716 .375 r
F
.69427 .36161 m .70201 .36199 L .69359 .36394 L F
.93683 .299 m .934 .3018 L .92656 .30138 L 0 .738 .386 r
F
.93683 .299 m .94432 .29942 L .934 .3018 L F
.45822 .21895 m .45965 .22196 L .4517 .22147 L 0 .74 .389 r
F
.45822 .21895 m .46623 .21945 L .45965 .22196 L F
.36501 .35021 m .36726 .35235 L .35921 .35168 L 0 .678 .367 r
F
.36501 .35021 m .37311 .35087 L .36726 .35235 L F
.6076 .29112 m .60767 .29041 L .59991 .29335 L 0 0 0 r
F
.6076 .29112 m .61542 .28816 L .60767 .29041 L F
.70081 .15831 m .70007 .16195 L .69238 .16134 L 0 .761 .401 r
F
.70081 .15831 m .70855 .15893 L .70007 .16195 L F
.6542 .22385 m .65388 .22704 L .64614 .22639 L 0 .739 .393 r
F
.6542 .22385 m .66199 .2245 L .65388 .22704 L F
.72492 .2481 m .72394 .24779 L .71631 .25068 L 0 0 0 r
F
.72492 .2481 m .7326 .2452 L .72394 .24779 L F
.6076 .29112 m .6077 .29404 L .59991 .29335 L 0 .725 .388 r
F
.6076 .29112 m .61545 .29179 L .6077 .29404 L F
.94345 .09779 m .94055 .10207 L .93312 .10136 L 0 .785 .41 r
F
.94345 .09779 m .95093 .09851 L .94055 .10207 L F
.31838 .4199 m .32104 .42209 L .31295 .42143 L 0 .683 .368 r
F
.31838 .4199 m .32653 .42053 L .32104 .42209 L F
.89684 .16379 m .89437 .16767 L .88688 .16695 L 0 .766 .405 r
F
.89684 .16379 m .90438 .16451 L .89437 .16767 L F
.23165 .34505 m .23509 .34687 L .2269 .34645 L 0 .677 .359 r
F
.23165 .34505 m .23989 .34548 L .23509 .34687 L F
.84227 .20508 m .84023 .20516 L .83273 .20799 L 0 0 0 r
F
.84227 .20508 m .84981 .20223 L .84023 .20516 L F
.27826 .28068 m .28128 .2831 L .27314 .28269 L 0 .715 .376 r
F
.27826 .28068 m .28646 .2811 L .28128 .2831 L F
.18502 .4114 m .18887 .41281 L .18064 .41217 L 0 .625 .342 r
F
.18502 .4114 m .19331 .41203 L .18887 .41281 L F
.561 .35887 m .56151 .36137 L .55367 .36085 L 0 .715 .379 r
F
.561 .35887 m .56889 .35938 L .56151 .36137 L F
.85025 .23059 m .84819 .23406 L .84065 .23341 L 0 .753 .399 r
F
.85025 .23059 m .85783 .23123 L .84819 .23406 L F
.19301 .44324 m .19682 .4413 L .18855 .44434 L 0 0 0 r
F
.19301 .44324 m .20133 .44015 L .19682 .4413 L F
.22512 .55312 m .22862 .55377 L .22042 .55365 L 0 .62 .324 r
F
.22512 .55312 m .23338 .55325 L .22862 .55377 L F
.27174 .48782 m .27482 .48925 L .26668 .48895 L 0 .662 .349 r
F
.27174 .48782 m .27995 .48813 L .27482 .48925 L F
.51438 .42504 m .5153 .42685 L .50741 .42654 L 0 .689 .361 r
F
.51438 .42504 m .52232 .42536 L .5153 .42685 L F
.75702 .36228 m .75579 .36455 L .74816 .3642 L 0 .715 .374 r
F
.75702 .36228 m .7647 .36263 L .75579 .36455 L F
.80364 .29696 m .802 .29987 L .79441 .29938 L 0 .738 .388 r
F
.80364 .29696 m .81128 .29745 L .802 .29987 L F
.5209 .22005 m .52176 .22309 L .51388 .22256 L 0 .739 .39 r
F
.5209 .22005 m .52883 .22059 L .52176 .22309 L F
.47427 .28553 m .47555 .28809 L .46762 .28749 L 0 .71 .379 r
F
.47427 .28553 m .48226 .28612 L .47555 .28809 L F
.31031 .40009 m .31307 .39837 L .30494 .40143 L 0 0 0 r
F
.31031 .40009 m .31849 .39701 L .31307 .39837 L F
.76359 .15968 m .76229 .16338 L .75466 .16272 L 0 .761 .402 r
F
.76359 .15968 m .77126 .16034 L .76229 .16338 L F
.81022 .09473 m .80851 .09893 L .80093 .09829 L 0 .784 .408 r
F
.81022 .09473 m .81785 .09539 L .80851 .09893 L F
.42765 .3534 m .42934 .35584 L .42136 .35511 L 0 .694 .375 r
F
.42765 .3534 m .43568 .3541 L .42934 .35584 L F
.42764 .35715 m .42934 .35584 L .42135 .35887 L 0 0 0 r
F
.42764 .35715 m .43568 .3541 L .42934 .35584 L F
.71696 .22592 m .71609 .22924 L .70841 .22855 L 0 .743 .396 r
F
.71696 .22592 m .72469 .22661 L .71609 .22924 L F
.09819 .34239 m .10282 .34422 L .09449 .3439 L 0 .686 .36 r
F
.09819 .34239 m .10659 .34272 L .10282 .34422 L F
.13832 .48322 m .14258 .48523 L .13429 .48448 L 0 .659 .36 r
F
.13832 .48322 m .14666 .48393 L .14258 .48523 L F
.545 .31412 m .54564 .31322 L .53779 .31618 L 0 0 0 r
F
.545 .31412 m .5529 .31113 L .54564 .31322 L F
.67035 .29338 m .66989 .29637 L .66216 .29574 L 0 .733 .39 r
F
.67035 .29338 m .67813 .29401 L .66989 .29637 L F
.38101 .42226 m .38311 .42433 L .37508 .42385 L 0 .69 .367 r
F
.38101 .42226 m .3891 .42274 L .38311 .42433 L F
.29424 .34695 m .29713 .34885 L .289 .34833 L 0 .673 .361 r
F
.29424 .34695 m .30243 .34748 L .29713 .34885 L F
.34088 .28172 m .34335 .28415 L .33527 .2837 L 0 .713 .376 r
F
.34088 .28172 m .34901 .28218 L .34335 .28415 L F
.33437 .48867 m .33689 .48997 L .32881 .48973 L 0 .659 .345 r
F
.33437 .48867 m .34251 .48892 L .33689 .48997 L F
.57709 .42569 m .57746 .42743 L .56963 .42715 L 0 .687 .359 r
F
.57709 .42569 m .58497 .42598 L .57746 .42743 L F
.62373 .36025 m .62368 .36266 L .6159 .36222 L 0 .716 .377 r
F
.62373 .36025 m .63156 .36069 L .62368 .36266 L F
.09164 .55186 m .09632 .55279 L .08798 .5526 L 0 .633 .332 r
F
.09164 .55186 m .10004 .55208 L .09632 .55279 L F
.91309 .23209 m .91048 .23556 L .903 .23496 L 0 .756 .399 r
F
.91309 .23209 m .92061 .23269 L .91048 .23556 L F
.86646 .29788 m .86426 .30074 L .85674 .30029 L 0 .739 .387 r
F
.86646 .29788 m .87403 .29834 L .86426 .30074 L F
.66238 .27108 m .66196 .27056 L .65425 .27347 L 0 0 0 r
F
.66238 .27108 m .67014 .26814 L .66196 .27056 L F
.58362 .22146 m .58392 .22455 L .5761 .22396 L 0 .738 .391 r
F
.58362 .22146 m .59149 .22205 L .58392 .22455 L F
.63027 .15661 m .63016 .16022 L .62239 .15965 L 0 .762 .4 r
F
.63027 .15661 m .63809 .15719 L .63016 .16022 L F
.24758 .41543 m .25088 .41738 L .2427 .41654 L 0 .652 .359 r
F
.24758 .41543 m .25581 .41621 L .25088 .41738 L F
.77978 .22804 m .7783 .2279 L .77073 .23077 L 0 0 0 r
F
.77978 .22804 m .7874 .22515 L .7783 .2279 L F
.53698 .28789 m .5377 .29062 L .52983 .28995 L 0 .715 .383 r
F
.53698 .28789 m .5449 .28855 L .5377 .29062 L F
.13016 .46595 m .13455 .46348 L .1262 .46662 L 0 0 0 r
F
.13016 .46595 m .13856 .46278 L .13455 .46348 L F
.87306 .09581 m .87079 .10004 L .86327 .09937 L 0 .784 .409 r
F
.87306 .09581 m .88062 .09649 L .87079 .10004 L F
.82641 .1613 m .82456 .16508 L .81699 .16438 L 0 .762 .403 r
F
.82641 .1613 m .83403 .16199 L .82456 .16508 L F
.11412 .40809 m .11861 .40929 L .1103 .40888 L 0 .629 .337 r
F
.11412 .40809 m .1225 .40852 L .11861 .40929 L F
.89721 .18498 m .89467 .18524 L .88724 .18806 L 0 0 0 r
F
.89721 .18498 m .90469 .18215 L .89467 .18524 L F
.16077 .34333 m .16484 .34515 L .15657 .34479 L 0 .682 .36 r
F
.16077 .34333 m .1691 .3437 L .16484 .34515 L F
.24752 .42329 m .25085 .42139 L .24264 .42454 L 0 0 0 r
F
.24752 .42329 m .25578 .42014 L .25085 .42139 L F
.49034 .35625 m .49148 .35881 L .48356 .35817 L 0 .708 .379 r
F
.49034 .35625 m .49831 .35688 L .49148 .35881 L F
.77978 .22804 m .77835 .23146 L .77073 .23077 L 0 .748 .398 r
F
.77978 .22804 m .78745 .22872 L .77835 .23146 L F
.20089 .48601 m .20459 .48769 L .19637 .48726 L 0 .666 .354 r
F
.20089 .48601 m .20917 .48645 L .20459 .48769 L F
.73315 .29514 m .73213 .29812 L .72447 .29756 L 0 .737 .389 r
F
.73315 .29514 m .74086 .2957 L .73213 .29812 L F
.39703 .48926 m .399 .49046 L .39098 .49026 L 0 .656 .343 r
F
.39703 .48926 m .40511 .48947 L .399 .49046 L F
.44369 .42374 m .44524 .42567 L .43727 .42529 L 0 .69 .364 r
F
.44369 .42374 m .45171 .42412 L .44524 .42567 L F
.15422 .55254 m .15835 .5533 L .15007 .55315 L 0 .626 .327 r
F
.15422 .55254 m .16256 .5527 L .15835 .5533 L F
.40355 .28311 m .40546 .28557 L .39745 .28507 L 0 .711 .377 r
F
.40355 .28311 m .41162 .28362 L .40546 .28557 L F
.6865 .36121 m .6859 .36355 L .67818 .36317 L 0 .716 .376 r
F
.6865 .36121 m .69427 .36161 L .6859 .36355 L F
.36491 .3802 m .36717 .37872 L .35911 .38175 L 0 0 0 r
F
.36491 .3802 m .37303 .37714 L .36717 .37872 L F
.92933 .29857 m .92656 .30138 L .9191 .30096 L 0 .738 .386 r
F
.92933 .29857 m .93683 .299 L .92656 .30138 L F
.45021 .21845 m .4517 .22147 L .44374 .22098 L 0 .741 .389 r
F
.45021 .21845 m .45822 .21895 L .4517 .22147 L F
.35689 .34957 m .35921 .35168 L .35115 .35102 L 0 .677 .366 r
F
.35689 .34957 m .36501 .35021 L .35921 .35168 L F
.48232 .33712 m .48353 .336 L .4756 .33899 L 0 0 0 r
F
.48232 .33712 m .4903 .33411 L .48353 .336 L F
.69305 .1577 m .69238 .16134 L .68468 .16073 L 0 .761 .4 r
F
.69305 .1577 m .70081 .15831 L .69238 .16134 L F
.64639 .22321 m .64614 .22639 L .63838 .22575 L 0 .739 .393 r
F
.64639 .22321 m .6542 .22385 L .64614 .22639 L F
.59974 .29044 m .59991 .29335 L .5921 .29266 L 0 .724 .387 r
F
.59974 .29044 m .6076 .29112 L .59991 .29335 L F
.59976 .29408 m .59991 .29335 L .59212 .2963 L 0 0 0 r
F
.59976 .29408 m .6076 .29112 L .59991 .29335 L F
.93595 .09708 m .93312 .10136 L .92567 .10066 L 0 .785 .409 r
F
.93595 .09708 m .94345 .09779 L .93312 .10136 L F
.31021 .41924 m .31295 .42143 L .30484 .42075 L 0 .681 .368 r
F
.31021 .41924 m .31838 .4199 L .31295 .42143 L F
.88929 .16308 m .88688 .16695 L .87938 .16623 L 0 .766 .404 r
F
.88929 .16308 m .89684 .16379 L .88688 .16695 L F
.22338 .34462 m .2269 .34645 L .21869 .34604 L 0 .677 .359 r
F
.22338 .34462 m .23165 .34505 L .2269 .34645 L F
.17671 .41079 m .18064 .41217 L .17239 .41156 L 0 .625 .341 r
F
.17671 .41079 m .18502 .4114 L .18064 .41217 L F
.27004 .28026 m .27314 .28269 L .26499 .28228 L 0 .716 .376 r
F
.27004 .28026 m .27826 .28068 L .27314 .28269 L F
.55309 .35835 m .55367 .36085 L .54581 .36033 L 0 .714 .379 r
F
.55309 .35835 m .561 .35887 L .55367 .36085 L F
.71722 .25102 m .71631 .25068 L .70866 .25357 L 0 0 0 r
F
.71722 .25102 m .72492 .2481 L .71631 .25068 L F
.84265 .22994 m .84065 .23341 L .8331 .23276 L 0 .753 .399 r
F
.84265 .22994 m .85025 .23059 L .84065 .23341 L F
.21685 .55299 m .22042 .55365 L .21221 .55353 L 0 .62 .324 r
F
.21685 .55299 m .22512 .55312 L .22042 .55365 L F
.26352 .4875 m .26668 .48895 L .25851 .48865 L 0 .663 .349 r
F
.26352 .4875 m .27174 .48782 L .26668 .48895 L F
.50642 .42472 m .50741 .42654 L .49951 .42622 L 0 .689 .362 r
F
.50642 .42472 m .51438 .42504 L .50741 .42654 L F
.74932 .36192 m .74816 .3642 L .74051 .36384 L 0 .715 .374 r
F
.74932 .36192 m .75702 .36228 L .74816 .3642 L F
.79599 .29645 m .79441 .29938 L .78681 .29888 L 0 .738 .389 r
F
.79599 .29645 m .80364 .29696 L .79441 .29938 L F
.51294 .21951 m .51388 .22256 L .50598 .22203 L 0 .739 .39 r
F
.51294 .21951 m .5209 .22005 L .51388 .22256 L F
.46627 .28494 m .46762 .28749 L .45967 .28691 L 0 .71 .379 r
F
.46627 .28494 m .47427 .28553 L .46762 .28749 L F
.83471 .20794 m .83273 .20799 L .82522 .21083 L 0 0 0 r
F
.83471 .20794 m .84227 .20508 L .83273 .20799 L F
.18466 .44634 m .18855 .44434 L .18027 .44738 L F
.18466 .44634 m .19301 .44324 L .18855 .44434 L F
.75589 .15903 m .75466 .16272 L .74702 .16208 L 0 .761 .401 r
F
.75589 .15903 m .76359 .15968 L .75466 .16272 L F
.41959 .35271 m .42136 .35511 L .41336 .35438 L 0 .692 .374 r
F
.41959 .35271 m .42765 .3534 L .42136 .35511 L F
.80258 .09408 m .80093 .09829 L .79334 .09765 L 0 .784 .408 r
F
.80258 .09408 m .81022 .09473 L .80093 .09829 L F
.30211 .40319 m .30494 .40143 L .2968 .40451 L 0 0 0 r
F
.30211 .40319 m .31031 .40009 L .30494 .40143 L F
.70922 .22524 m .70841 .22855 L .70071 .22786 L 0 .742 .395 r
F
.70922 .22524 m .71696 .22592 L .70841 .22855 L F
.12996 .48246 m .13429 .48448 L .12599 .48367 L 0 .654 .359 r
F
.12996 .48246 m .13832 .48322 L .13429 .48448 L F
.66255 .29275 m .66216 .29574 L .65442 .2951 L 0 .732 .389 r
F
.66255 .29275 m .67035 .29338 L .66216 .29574 L F
.41958 .3602 m .42135 .35887 L .41335 .36191 L 0 0 0 r
F
.41958 .3602 m .42764 .35715 L .42135 .35887 L F
.3729 .42177 m .37508 .42385 L .36703 .42335 L 0 .689 .367 r
F
.3729 .42177 m .38101 .42226 L .37508 .42385 L F
.28604 .34643 m .289 .34833 L .28086 .34782 L 0 .674 .361 r
F
.28604 .34643 m .29424 .34695 L .289 .34833 L F
.33273 .28126 m .33527 .2837 L .32718 .28326 L 0 .713 .376 r
F
.33273 .28126 m .34088 .28172 L .33527 .2837 L F
.32621 .48842 m .32881 .48973 L .32071 .48949 L 0 .659 .346 r
F
.32621 .48842 m .33437 .48867 L .32881 .48973 L F
.61588 .3598 m .6159 .36222 L .60811 .36178 L 0 .716 .377 r
F
.61588 .3598 m .62373 .36025 L .6159 .36222 L F
.56919 .4254 m .56963 .42715 L .56179 .42686 L 0 .687 .36 r
F
.56919 .4254 m .57709 .42569 L .56963 .42715 L F
.90556 .23149 m .903 .23496 L .89552 .23436 L 0 .756 .399 r
F
.90556 .23149 m .91309 .23209 L .903 .23496 L F
.85888 .29742 m .85674 .30029 L .8492 .29983 L 0 .739 .388 r
F
.85888 .29742 m .86646 .29788 L .85674 .30029 L F
.53708 .31711 m .53779 .31618 L .52992 .31915 L 0 0 0 r
F
.53708 .31711 m .545 .31412 L .53779 .31618 L F
.57573 .22088 m .5761 .22396 L .56827 .22339 L 0 .738 .391 r
F
.57573 .22088 m .58362 .22146 L .5761 .22396 L F
.23933 .41466 m .2427 .41654 L .23452 .41571 L 0 .647 .356 r
F
.23933 .41466 m .24758 .41543 L .2427 .41654 L F
.62243 .15603 m .62239 .15965 L .6146 .15909 L 0 .762 .4 r
F
.62243 .15603 m .63027 .15661 L .62239 .15965 L F
.52904 .28723 m .52983 .28995 L .52194 .28928 L 0 .714 .383 r
F
.52904 .28723 m .53698 .28789 L .52983 .28995 L F
.6546 .27402 m .65425 .27347 L .64652 .27639 L 0 0 0 r
F
.6546 .27402 m .66238 .27108 L .65425 .27347 L F
.86548 .09513 m .86327 .09937 L .85574 .09869 L 0 .784 .409 r
F
.86548 .09513 m .87306 .09581 L .86327 .09937 L F
.81878 .16061 m .81699 .16438 L .80941 .1637 L 0 .762 .403 r
F
.81878 .16061 m .82641 .1613 L .81699 .16438 L F
.10573 .40768 m .1103 .40888 L .10196 .40848 L 0 .631 .338 r
F
.10573 .40768 m .11412 .40809 L .1103 .40888 L F
.15242 .34296 m .15657 .34479 L .14829 .34444 L 0 .683 .36 r
F
.15242 .34296 m .16077 .34333 L .15657 .34479 L F
.48235 .35562 m .48356 .35817 L .47562 .35751 L 0 .707 .379 r
F
.48235 .35562 m .49034 .35625 L .48356 .35817 L F
.7721 .22735 m .77073 .23077 L .7631 .23007 L 0 .747 .397 r
F
.7721 .22735 m .77978 .22804 L .77073 .23077 L F
.77214 .23093 m .77073 .23077 L .76314 .23364 L 0 0 0 r
F
.77214 .23093 m .77978 .22804 L .77073 .23077 L F
.12174 .46917 m .1262 .46662 L .11784 .46983 L F
.12174 .46917 m .13016 .46595 L .1262 .46662 L F
.19259 .48555 m .19637 .48726 L .18813 .4868 L 0 .665 .355 r
F
.19259 .48555 m .20089 .48601 L .19637 .48726 L F
.72542 .29458 m .72447 .29756 L .71678 .29699 L 0 .736 .389 r
F
.72542 .29458 m .73315 .29514 L .72447 .29756 L F
.43565 .42334 m .43727 .42529 L .42928 .4249 L 0 .69 .364 r
F
.43565 .42334 m .44369 .42374 L .43727 .42529 L F
.38894 .48904 m .39098 .49026 L .38295 .49005 L 0 .656 .343 r
F
.38894 .48904 m .39703 .48926 L .39098 .49026 L F
.14587 .55237 m .15007 .55315 L .14178 .553 L 0 .626 .328 r
F
.14587 .55237 m .15422 .55254 L .15007 .55315 L F
.39546 .2826 m .39745 .28507 L .38942 .28457 L 0 .711 .377 r
F
.39546 .2826 m .40355 .28311 L .39745 .28507 L F
.67872 .36081 m .67818 .36317 L .67045 .36277 L 0 .716 .376 r
F
.67872 .36081 m .6865 .36121 L .67818 .36317 L F
.88971 .18782 m .88724 .18806 L .87979 .19088 L 0 0 0 r
F
.88971 .18782 m .89721 .18498 L .88724 .18806 L F
.92181 .29814 m .9191 .30096 L .91163 .30054 L 0 .738 .387 r
F
.92181 .29814 m .92933 .29857 L .9191 .30096 L F
.44217 .21795 m .44374 .22098 L .43576 .22049 L 0 .741 .389 r
F
.44217 .21795 m .45021 .21845 L .44374 .22098 L F
.23924 .42644 m .24264 .42454 L .23442 .42768 L 0 0 0 r
F
.23924 .42644 m .24752 .42329 L .24264 .42454 L F
.34875 .34894 m .35115 .35102 L .34308 .35038 L 0 .677 .365 r
F
.34875 .34894 m .35689 .34957 L .35115 .35102 L F
.68528 .15709 m .68468 .16073 L .67695 .16013 L 0 .761 .4 r
F
.68528 .15709 m .69305 .1577 L .68468 .16073 L F
.63857 .22257 m .63838 .22575 L .63061 .22511 L 0 .739 .392 r
F
.63857 .22257 m .64639 .22321 L .63838 .22575 L F
.35677 .38326 m .35911 .38175 L .35103 .38479 L 0 0 0 r
F
.35677 .38326 m .36491 .3802 L .35911 .38175 L F
.59186 .28976 m .5921 .29266 L .58427 .29196 L 0 .723 .387 r
F
.59186 .28976 m .59974 .29044 L .5921 .29266 L F
.30202 .41857 m .30484 .42075 L .29671 .42003 L 0 .678 .367 r
F
.30202 .41857 m .31021 .41924 L .30484 .42075 L F
.92843 .09637 m .92567 .10066 L .9182 .09995 L 0 .785 .409 r
F
.92843 .09637 m .93595 .09708 L .92567 .10066 L F
.47432 .34015 m .4756 .33899 L .46766 .34199 L 0 0 0 r
F
.47432 .34015 m .48232 .33712 L .4756 .33899 L F
.88172 .16237 m .87938 .16623 L .87186 .16552 L 0 .765 .404 r
F
.88172 .16237 m .88929 .16308 L .87938 .16623 L F
.2151 .3442 m .21869 .34604 L .21047 .34563 L 0 .678 .359 r
F
.2151 .3442 m .22338 .34462 L .21869 .34604 L F
.16838 .41022 m .17239 .41156 L .16412 .41099 L 0 .626 .34 r
F
.16838 .41022 m .17671 .41079 L .17239 .41156 L F
.54516 .35781 m .54581 .36033 L .53794 .35979 L 0 .713 .379 r
F
.54516 .35781 m .55309 .35835 L .54581 .36033 L F
.83503 .22928 m .8331 .23276 L .82553 .23209 L 0 .752 .399 r
F
.83503 .22928 m .84265 .22994 L .8331 .23276 L F
.20856 .55286 m .21221 .55353 L .20398 .55341 L 0 .621 .324 r
F
.20856 .55286 m .21685 .55299 L .21221 .55353 L F
.25528 .48717 m .25851 .48865 L .25033 .48833 L 0 .663 .35 r
F
.25528 .48717 m .26352 .4875 L .25851 .48865 L F
.5919 .29706 m .59212 .2963 L .58431 .29925 L 0 0 0 r
F
.5919 .29706 m .59976 .29408 L .59212 .2963 L F
.49844 .42438 m .49951 .42622 L .49158 .42589 L 0 .689 .362 r
F
.49844 .42438 m .50642 .42472 L .49951 .42622 L F
.78832 .29594 m .78681 .29888 L .7792 .29837 L 0 .738 .389 r
F
.78832 .29594 m .79599 .29645 L .78681 .29888 L F
.7416 .36155 m .74051 .36384 L .73284 .36348 L 0 .715 .374 r
F
.7416 .36155 m .74932 .36192 L .74051 .36384 L F
.45825 .28436 m .45967 .28691 L .4517 .28634 L 0 .71 .379 r
F
.45825 .28436 m .46627 .28494 L .45967 .28691 L F
.50497 .21898 m .50598 .22203 L .49806 .2215 L 0 .739 .39 r
F
.50497 .21898 m .51294 .21951 L .50598 .22203 L F
.70951 .25394 m .70866 .25357 L .70099 .25647 L 0 0 0 r
F
.70951 .25394 m .71722 .25102 L .70866 .25357 L F
.41152 .35201 m .41336 .35438 L .40534 .35366 L 0 .69 .373 r
F
.41152 .35201 m .41959 .35271 L .41336 .35438 L F
.74818 .15839 m .74702 .16208 L .73936 .16144 L 0 .761 .401 r
F
.74818 .15839 m .75589 .15903 L .74702 .16208 L F
.79492 .09343 m .79334 .09765 L .78573 .09701 L 0 .784 .408 r
F
.79492 .09343 m .80258 .09408 L .79334 .09765 L F
.70146 .22456 m .70071 .22786 L .693 .22717 L 0 .742 .395 r
F
.70146 .22456 m .70922 .22524 L .70071 .22786 L F
.82713 .21081 m .82522 .21083 L .8177 .21368 L 0 0 0 r
F
.82713 .21081 m .83471 .20794 L .82522 .21083 L F
.12158 .48165 m .12599 .48367 L .11768 .48278 L 0 .648 .358 r
F
.12158 .48165 m .12996 .48246 L .12599 .48367 L F
.1763 .44944 m .18027 .44738 L .17197 .45042 L 0 0 0 r
F
.1763 .44944 m .18466 .44634 L .18027 .44738 L F
.65474 .29211 m .65442 .2951 L .64666 .29445 L 0 .731 .389 r
F
.65474 .29211 m .66255 .29275 L .65442 .2951 L F
.36478 .42125 m .36703 .42335 L .35897 .42283 L 0 .689 .367 r
F
.36478 .42125 m .3729 .42177 L .36703 .42335 L F
.94472 .16415 m .94181 .16809 L .93436 .16738 L 0 .769 .405 r
F
.94472 .16415 m .95222 .16486 L .94181 .16809 L F
.94479 .16768 m .94181 .16809 L .93442 .17089 L 0 0 0 r
F
.94479 .16768 m .95222 .16486 L .94181 .16809 L F
.27783 .34593 m .28086 .34782 L .2727 .34733 L 0 .675 .36 r
F
.27783 .34593 m .28604 .34643 L .28086 .34782 L F
.32456 .28081 m .32718 .28326 L .31907 .28282 L 0 .714 .376 r
F
.32456 .28081 m .33273 .28126 L .32718 .28326 L F
.29389 .4063 m .2968 .40451 L .28864 .4076 L 0 0 0 r
F
.29389 .4063 m .30211 .40319 L .2968 .40451 L F
.60802 .35934 m .60811 .36178 L .6003 .36132 L 0 .716 .377 r
F
.60802 .35934 m .61588 .3598 L .60811 .36178 L F
.31803 .48816 m .32071 .48949 L .31259 .48923 L 0 .659 .346 r
F
.31803 .48816 m .32621 .48842 L .32071 .48949 L F
.56128 .4251 m .56179 .42686 L .55393 .42658 L 0 .687 .36 r
F
.56128 .4251 m .56919 .4254 L .56179 .42686 L F
.89801 .23088 m .89552 .23436 L .88801 .23374 L 0 .755 .399 r
F
.89801 .23088 m .90556 .23149 L .89552 .23436 L F
.85128 .29695 m .8492 .29983 L .84165 .29937 L 0 .739 .388 r
F
.85128 .29695 m .85888 .29742 L .8492 .29983 L F
.23107 .41392 m .23452 .41571 L .22631 .41491 L 0 .643 .354 r
F
.23107 .41392 m .23933 .41466 L .23452 .41571 L F
.56782 .2203 m .56827 .22339 L .56042 .22282 L 0 .738 .391 r
F
.56782 .2203 m .57573 .22088 L .56827 .22339 L F
.4115 .36326 m .41335 .36191 L .40532 .36495 L 0 0 0 r
F
.4115 .36326 m .41958 .3602 L .41335 .36191 L F
.61457 .15546 m .6146 .15909 L .6068 .15852 L 0 .762 .4 r
F
.61457 .15546 m .62243 .15603 L .6146 .15909 L F
.52108 .28658 m .52194 .28928 L .51404 .28863 L 0 .714 .382 r
F
.52108 .28658 m .52904 .28723 L .52194 .28928 L F
.52914 .32011 m .52992 .31915 L .52204 .32213 L 0 0 0 r
F
.52914 .32011 m .53708 .31711 L .52992 .31915 L F
.85788 .09445 m .85574 .09869 L .8482 .09803 L 0 .784 .409 r
F
.85788 .09445 m .86548 .09513 L .85574 .09869 L F
.81113 .15993 m .80941 .1637 L .80182 .16302 L 0 .762 .403 r
F
.81113 .15993 m .81878 .16061 L .80941 .1637 L F
.09731 .40728 m .10196 .40848 L .09361 .4081 L 0 .633 .338 r
F
.09731 .40728 m .10573 .40768 L .10196 .40848 L F
.14405 .3426 m .14829 .34444 L .13998 .34409 L 0 .683 .36 r
F
.14405 .3426 m .15242 .34296 L .14829 .34444 L F
.47434 .35498 m .47562 .35751 L .46767 .35685 L 0 .705 .378 r
F
.47434 .35498 m .48235 .35562 L .47562 .35751 L F
.7644 .22666 m .7631 .23007 L .75545 .22938 L 0 .747 .397 r
F
.7644 .22666 m .7721 .22735 L .7631 .23007 L F
.6468 .27697 m .64652 .27639 L .63877 .27932 L 0 0 0 r
F
.6468 .27697 m .6546 .27402 L .64652 .27639 L F
.18427 .48505 m .18813 .4868 L .17987 .4863 L 0 .664 .355 r
F
.18427 .48505 m .19259 .48555 L .18813 .4868 L F
.71767 .294 m .71678 .29699 L .70909 .29641 L 0 .736 .389 r
F
.71767 .294 m .72542 .29458 L .71678 .29699 L F
.42759 .42294 m .42928 .4249 L .42128 .4245 L 0 .69 .365 r
F
.42759 .42294 m .43565 .42334 L .42928 .4249 L F
.38083 .48882 m .38295 .49005 L .37489 .48983 L 0 .656 .343 r
F
.38083 .48882 m .38894 .48904 L .38295 .49005 L F
.38736 .2821 m .38942 .28457 L .38137 .28408 L 0 .711 .377 r
F
.38736 .2821 m .39546 .2826 L .38942 .28457 L F
.1375 .55219 m .14178 .553 L .13347 .55283 L 0 .627 .328 r
F
.1375 .55219 m .14587 .55237 L .14178 .553 L F
.67092 .36041 m .67045 .36277 L .66271 .36237 L 0 .716 .376 r
F
.67092 .36041 m .67872 .36081 L .67045 .36277 L F
.91427 .2977 m .91163 .30054 L .90414 .30011 L 0 .738 .387 r
F
.91427 .2977 m .92181 .29814 L .91163 .30054 L F
.3406 .34833 m .34308 .35038 L .33498 .34976 L 0 .676 .364 r
F
.3406 .34833 m .34875 .34894 L .34308 .35038 L F
.76449 .23383 m .76314 .23364 L .75553 .23652 L 0 0 0 r
F
.76449 .23383 m .77214 .23093 L .76314 .23364 L F
.11329 .47242 m .11784 .46983 L .10946 .4731 L F
.11329 .47242 m .12174 .46917 L .11784 .46983 L F
.67748 .15648 m .67695 .16013 L .66921 .15954 L 0 .761 .4 r
F
.67748 .15648 m .68528 .15709 L .67695 .16013 L F
.63072 .22195 m .63061 .22511 L .62282 .22448 L 0 .739 .392 r
F
.63072 .22195 m .63857 .22257 L .63061 .22511 L F
.8822 .19067 m .87979 .19088 L .87232 .1937 L 0 0 0 r
F
.8822 .19067 m .88971 .18782 L .87979 .19088 L F
.23094 .42959 m .23442 .42768 L .22617 .43081 L F
.23094 .42959 m .23924 .42644 L .23442 .42768 L F
.58397 .28909 m .58427 .29196 L .57643 .29127 L 0 .722 .386 r
F
.58397 .28909 m .59186 .28976 L .58427 .29196 L F
.29382 .41787 m .29671 .42003 L .28856 .4193 L 0 .674 .366 r
F
.29382 .41787 m .30202 .41857 L .29671 .42003 L F
.9209 .09566 m .9182 .09995 L .91072 .09925 L 0 .785 .409 r
F
.9209 .09566 m .92843 .09637 L .9182 .09995 L F
.87414 .16166 m .87186 .16552 L .86432 .16481 L 0 .765 .404 r
F
.87414 .16166 m .88172 .16237 L .87186 .16552 L F
.2068 .34379 m .21047 .34563 L .20223 .34523 L 0 .679 .359 r
F
.2068 .34379 m .2151 .3442 L .21047 .34563 L F
.34861 .38634 m .35103 .38479 L .34292 .38783 L 0 0 0 r
F
.34861 .38634 m .35677 .38326 L .35103 .38479 L F
.16003 .40967 m .16412 .41099 L .15583 .41045 L 0 .626 .34 r
F
.16003 .40967 m .16838 .41022 L .16412 .41099 L F
.53721 .35726 m .53794 .35979 L .53004 .35923 L 0 .713 .379 r
F
.53721 .35726 m .54516 .35781 L .53794 .35979 L F
.82739 .22862 m .82553 .23209 L .81795 .23143 L 0 .752 .398 r
F
.82739 .22862 m .83503 .22928 L .82553 .23209 L F
.24703 .48682 m .25033 .48833 L .24214 .48799 L 0 .663 .35 r
F
.24703 .48682 m .25528 .48717 L .25033 .48833 L F
.20025 .55272 m .20398 .55341 L .19573 .55328 L 0 .621 .325 r
F
.20025 .55272 m .20856 .55286 L .20398 .55341 L F
.49044 .42404 m .49158 .42589 L .48364 .42556 L 0 .689 .362 r
F
.49044 .42404 m .49844 .42438 L .49158 .42589 L F
.78064 .29542 m .7792 .29837 L .77156 .29785 L 0 .738 .389 r
F
.78064 .29542 m .78832 .29594 L .7792 .29837 L F
.73387 .36118 m .73284 .36348 L .72516 .36312 L 0 .715 .374 r
F
.73387 .36118 m .7416 .36155 L .73284 .36348 L F
.4663 .34318 m .46766 .34199 L .45969 .34501 L 0 0 0 r
F
.4663 .34318 m .47432 .34015 L .46766 .34199 L F
.45021 .28379 m .4517 .28634 L .44372 .28577 L 0 .711 .378 r
F
.45021 .28379 m .45825 .28436 L .4517 .28634 L F
.49698 .21845 m .49806 .2215 L .49013 .22099 L 0 .74 .39 r
F
.49698 .21845 m .50497 .21898 L .49806 .2215 L F
.58402 .30004 m .58431 .29925 L .57649 .30221 L 0 0 0 r
F
.58402 .30004 m .5919 .29706 L .58431 .29925 L F
.40343 .35133 m .40534 .35366 L .39731 .35294 L 0 .688 .372 r
F
.40343 .35133 m .41152 .35201 L .40534 .35366 L F
.74045 .15774 m .73936 .16144 L .73168 .1608 L 0 .761 .401 r
F
.74045 .15774 m .74818 .15839 L .73936 .16144 L F
.78724 .09279 m .78573 .09701 L .7781 .09637 L 0 .784 .408 r
F
.78724 .09279 m .79492 .09343 L .78573 .09701 L F
.69368 .22389 m .693 .22717 L .68528 .2265 L 0 .741 .395 r
F
.69368 .22389 m .70146 .22456 L .693 .22717 L F
.11319 .4808 m .11768 .48278 L .10935 .48183 L 0 .641 .355 r
F
.11319 .4808 m .12158 .48165 L .11768 .48278 L F
.70177 .25687 m .70099 .25647 L .69331 .25938 L 0 0 0 r
F
.70177 .25687 m .70951 .25394 L .70099 .25647 L F
.64691 .29147 m .64666 .29445 L .63888 .29379 L 0 .73 .389 r
F
.64691 .29147 m .65474 .29211 L .64666 .29445 L F
.35664 .42072 m .35897 .42283 L .35088 .42229 L 0 .687 .367 r
F
.35664 .42072 m .36478 .42125 L .35897 .42283 L F
.9372 .16344 m .93436 .16738 L .92689 .16666 L 0 .769 .405 r
F
.9372 .16344 m .94472 .16415 L .93436 .16738 L F
.26959 .34544 m .2727 .34733 L .26453 .34685 L 0 .675 .36 r
F
.26959 .34544 m .27783 .34593 L .2727 .34733 L F
.31638 .28037 m .31907 .28282 L .31094 .28238 L 0 .714 .376 r
F
.31638 .28037 m .32456 .28081 L .31907 .28282 L F
.81954 .21369 m .8177 .21368 L .81015 .21654 L 0 0 0 r
F
.81954 .21369 m .82713 .21081 L .8177 .21368 L F
.60014 .35887 m .6003 .36132 L .59247 .36085 L 0 .715 .378 r
F
.60014 .35887 m .60802 .35934 L .6003 .36132 L F
.30984 .48789 m .31259 .48923 L .30446 .48897 L 0 .66 .346 r
F
.30984 .48789 m .31803 .48816 L .31259 .48923 L F
.89044 .23026 m .88801 .23374 L .88049 .23313 L 0 .755 .399 r
F
.89044 .23026 m .89801 .23088 L .88801 .23374 L F
.55335 .4248 m .55393 .42658 L .54605 .42628 L 0 .688 .36 r
F
.55335 .4248 m .56128 .4251 L .55393 .42658 L F
.16792 .45255 m .17197 .45042 L .16365 .45347 L 0 0 0 r
F
.16792 .45255 m .1763 .44944 L .17197 .45042 L F
.84366 .29647 m .84165 .29937 L .83408 .2989 L 0 .738 .388 r
F
.84366 .29647 m .85128 .29695 L .84165 .29937 L F
.22278 .41319 m .22631 .41491 L .21809 .41414 L 0 .639 .351 r
F
.22278 .41319 m .23107 .41392 L .22631 .41491 L F
.5599 .21973 m .56042 .22282 L .55255 .22225 L 0 .739 .39 r
F
.5599 .21973 m .56782 .2203 L .56042 .22282 L F
.93734 .1705 m .93442 .17089 L .92702 .1737 L 0 0 0 r
F
.93734 .1705 m .94479 .16768 L .93442 .17089 L F
.28565 .40943 m .28864 .4076 L .28045 .41072 L F
.28565 .40943 m .29389 .4063 L .28864 .4076 L F
.5131 .28595 m .51404 .28863 L .50612 .28798 L 0 .713 .382 r
F
.5131 .28595 m .52108 .28658 L .51404 .28863 L F
.80347 .15925 m .80182 .16302 L .7942 .16234 L 0 .762 .402 r
F
.80347 .15925 m .81113 .15993 L .80182 .16302 L F
.85027 .09378 m .8482 .09803 L .84063 .09736 L 0 .784 .408 r
F
.85027 .09378 m .85788 .09445 L .8482 .09803 L F
.4034 .36632 m .40532 .36495 L .39728 .36799 L 0 0 0 r
F
.4034 .36632 m .4115 .36326 L .40532 .36495 L F
.46631 .35432 m .46767 .35685 L .4597 .35617 L 0 .703 .378 r
F
.46631 .35432 m .47434 .35498 L .46767 .35685 L F
.13567 .34224 m .13998 .34409 L .13166 .34374 L 0 .684 .36 r
F
.13567 .34224 m .14405 .3426 L .13998 .34409 L F
.75668 .22598 m .75545 .22938 L .74779 .22868 L 0 .746 .397 r
F
.75668 .22598 m .7644 .22666 L .75545 .22938 L F
.17593 .48452 m .17987 .4863 L .17159 .48577 L 0 .663 .356 r
F
.17593 .48452 m .18427 .48505 L .17987 .4863 L F
.52118 .32312 m .52204 .32213 L .51413 .32511 L 0 0 0 r
F
.52118 .32312 m .52914 .32011 L .52204 .32213 L F
.7099 .29342 m .70909 .29641 L .70137 .29582 L 0 .735 .389 r
F
.7099 .29342 m .71767 .294 L .70909 .29641 L F
.41951 .42252 m .42128 .4245 L .41326 .42408 L 0 .69 .365 r
F
.41951 .42252 m .42759 .42294 L .42128 .4245 L F
.3727 .48859 m .37489 .48983 L .36682 .48962 L 0 .656 .344 r
F
.3727 .48859 m .38083 .48882 L .37489 .48983 L F
.37924 .28161 m .38137 .28408 L .37331 .28359 L 0 .712 .377 r
F
.37924 .28161 m .38736 .2821 L .38137 .28408 L F
.12911 .552 m .13347 .55283 L .12514 .55266 L 0 .627 .329 r
F
.12911 .552 m .1375 .55219 L .13347 .55283 L F
.66311 .35999 m .66271 .36237 L .65494 .36196 L 0 .716 .376 r
F
.66311 .35999 m .67092 .36041 L .66271 .36237 L F
.33243 .34773 m .33498 .34976 L .32687 .34917 L 0 .676 .364 r
F
.33243 .34773 m .3406 .34833 L .33498 .34976 L F
.90672 .29726 m .90414 .30011 L .89664 .29967 L 0 .738 .387 r
F
.90672 .29726 m .91427 .2977 L .90414 .30011 L F
.63898 .27993 m .63877 .27932 L .63101 .28226 L 0 0 0 r
F
.63898 .27993 m .6468 .27697 L .63877 .27932 L F
.62286 .22132 m .62282 .22448 L .61501 .22387 L 0 .739 .392 r
F
.62286 .22132 m .63072 .22195 L .62282 .22448 L F
.66968 .15588 m .66921 .15954 L .66146 .15894 L 0 .761 .4 r
F
.66968 .15588 m .67748 .15648 L .66921 .15954 L F
.75681 .23673 m .75553 .23652 L .74791 .23941 L 0 0 0 r
F
.75681 .23673 m .76449 .23383 L .75553 .23652 L F
.10483 .4757 m .10946 .4731 L .10106 .47642 L F
.10483 .4757 m .11329 .47242 L .10946 .4731 L F
.57606 .28841 m .57643 .29127 L .56858 .29058 L 0 .72 .386 r
F
.57606 .28841 m .58397 .28909 L .57643 .29127 L F
.2856 .41716 m .28856 .4193 L .2804 .41854 L 0 .671 .365 r
F
.2856 .41716 m .29382 .41787 L .28856 .4193 L F
.91335 .09496 m .91072 .09925 L .90322 .09856 L 0 .785 .409 r
F
.91335 .09496 m .9209 .09566 L .91072 .09925 L F
.86654 .16095 m .86432 .16481 L .85677 .1641 L 0 .764 .404 r
F
.86654 .16095 m .87414 .16166 L .86432 .16481 L F
.19848 .34339 m .20223 .34523 L .19398 .34484 L 0 .68 .36 r
F
.19848 .34339 m .2068 .34379 L .20223 .34523 L F
.15166 .40914 m .15583 .41045 L .14752 .40993 L 0 .627 .34 r
F
.15166 .40914 m .16003 .40967 L .15583 .41045 L F
.87467 .19352 m .87232 .1937 L .86483 .19654 L 0 0 0 r
F
.87467 .19352 m .8822 .19067 L .87232 .1937 L F
.52925 .3567 m .53004 .35923 L .52214 .35866 L 0 .712 .379 r
F
.52925 .3567 m .53721 .35726 L .53004 .35923 L F
.22261 .43273 m .22617 .43081 L .21791 .43394 L 0 0 0 r
F
.22261 .43273 m .23094 .42959 L .22617 .43081 L F
.81974 .22795 m .81795 .23143 L .81035 .23076 L 0 .751 .398 r
F
.81974 .22795 m .82739 .22862 L .81795 .23143 L F
.23875 .48646 m .24214 .48799 L .23392 .48764 L 0 .663 .351 r
F
.23875 .48646 m .24703 .48682 L .24214 .48799 L F
.19193 .55257 m .19573 .55328 L .18746 .55314 L 0 .622 .325 r
F
.19193 .55257 m .20025 .55272 L .19573 .55328 L F
.48243 .42369 m .48364 .42556 L .47569 .42521 L 0 .689 .362 r
F
.48243 .42369 m .49044 .42404 L .48364 .42556 L F
.77294 .29489 m .77156 .29785 L .76391 .29733 L 0 .737 .389 r
F
.77294 .29489 m .78064 .29542 L .77156 .29785 L F
.72612 .3608 m .72516 .36312 L .71746 .36275 L 0 .715 .375 r
F
.72612 .3608 m .73387 .36118 L .72516 .36312 L F
.44215 .28324 m .44372 .28577 L .43572 .28522 L 0 .711 .378 r
F
.44215 .28324 m .45021 .28379 L .44372 .28577 L F
.34043 .38941 m .34292 .38783 L .3348 .39087 L 0 0 0 r
F
.34043 .38941 m .34861 .38634 L .34292 .38783 L F
.48898 .21793 m .49013 .22099 L .48218 .22047 L 0 .74 .39 r
F
.48898 .21793 m .49698 .21845 L .49013 .22099 L F
.39532 .35065 m .39731 .35294 L .38926 .35224 L 0 .686 .371 r
F
.39532 .35065 m .40343 .35133 L .39731 .35294 L F
.45827 .34622 m .45969 .34501 L .45171 .34803 L 0 0 0 r
F
.45827 .34622 m .4663 .34318 L .45969 .34501 L F
.73271 .15711 m .73168 .1608 L .72399 .16017 L 0 .761 .401 r
F
.73271 .15711 m .74045 .15774 L .73168 .1608 L F
.10477 .47991 m .10935 .48183 L .101 .48082 L 0 .631 .352 r
F
.10477 .47991 m .11319 .4808 L .10935 .48183 L F
.68588 .22322 m .68528 .2265 L .67753 .22583 L 0 .741 .394 r
F
.68588 .22322 m .69368 .22389 L .68528 .2265 L F
.57613 .30302 m .57649 .30221 L .56864 .30518 L 0 0 0 r
F
.57613 .30302 m .58402 .30004 L .57649 .30221 L F
.63906 .29082 m .63888 .29379 L .63108 .29313 L 0 .729 .389 r
F
.63906 .29082 m .64691 .29147 L .63888 .29379 L F
.34848 .42017 m .35088 .42229 L .34278 .42173 L 0 .686 .367 r
F
.34848 .42017 m .35664 .42072 L .35088 .42229 L F
.92967 .16272 m .92689 .16666 L .9194 .16594 L 0 .768 .405 r
F
.92967 .16272 m .9372 .16344 L .92689 .16666 L F
.26134 .34497 m .26453 .34685 L .25633 .34638 L 0 .676 .36 r
F
.26134 .34497 m .26959 .34544 L .26453 .34685 L F
.30817 .27993 m .31094 .28238 L .3028 .28195 L 0 .715 .376 r
F
.30817 .27993 m .31638 .28037 L .31094 .28238 L F
.25479 .55298 m .25804 .5536 L .24984 .55349 L 0 .618 .322 r
F
.25479 .55298 m .26305 .5531 L .25804 .5536 L F
.59224 .35839 m .59247 .36085 L .58463 .36037 L 0 .715 .378 r
F
.59224 .35839 m .60014 .35887 L .59247 .36085 L F
.30163 .48761 m .30446 .48897 L .2963 .4887 L 0 .66 .347 r
F
.30163 .48761 m .30984 .48789 L .30446 .48897 L F
.88285 .22963 m .88049 .23313 L .87295 .2325 L 0 .755 .399 r
F
.88285 .22963 m .89044 .23026 L .88049 .23313 L F
.5454 .4245 m .54605 .42628 L .53816 .42598 L 0 .688 .36 r
F
.5454 .4245 m .55335 .4248 L .54605 .42628 L F
.69401 .2598 m .69331 .25938 L .6856 .26229 L 0 0 0 r
F
.69401 .2598 m .70177 .25687 L .69331 .25938 L F
.83602 .29599 m .83408 .2989 L .8265 .29842 L 0 .738 .388 r
F
.83602 .29599 m .84366 .29647 L .83408 .2989 L F
.21448 .41249 m .21809 .41414 L .20985 .41341 L 0 .637 .349 r
F
.21448 .41249 m .22278 .41319 L .21809 .41414 L F
.55195 .21916 m .55255 .22225 L .54466 .22169 L 0 .739 .39 r
F
.55195 .21916 m .5599 .21973 L .55255 .22225 L F
.50511 .28532 m .50612 .28798 L .49818 .28735 L 0 .713 .381 r
F
.50511 .28532 m .5131 .28595 L .50612 .28798 L F
.81193 .21657 m .81015 .21654 L .80258 .2194 L 0 0 0 r
F
.81193 .21657 m .81954 .21369 L .81015 .21654 L F
.15952 .45567 m .16365 .45347 L .15531 .45654 L F
.15952 .45567 m .16792 .45255 L .16365 .45347 L F
.79579 .15858 m .7942 .16234 L .78657 .16167 L 0 .762 .402 r
F
.79579 .15858 m .80347 .15925 L .7942 .16234 L F
.84264 .09311 m .84063 .09736 L .83305 .0967 L 0 .784 .408 r
F
.84264 .09311 m .85027 .09378 L .84063 .09736 L F
.92986 .17333 m .92702 .1737 L .91959 .17651 L 0 0 0 r
F
.92986 .17333 m .93734 .1705 L .92702 .1737 L F
.45827 .35366 m .4597 .35617 L .45171 .35549 L 0 .701 .377 r
F
.45827 .35366 m .46631 .35432 L .4597 .35617 L F
.27739 .41257 m .28045 .41072 L .27225 .41385 L 0 0 0 r
F
.27739 .41257 m .28565 .40943 L .28045 .41072 L F
.74895 .22529 m .74779 .22868 L .74011 .22799 L 0 .745 .397 r
F
.74895 .22529 m .75668 .22598 L .74779 .22868 L F
.12727 .34189 m .13166 .34374 L .12332 .3434 L 0 .685 .36 r
F
.12727 .34189 m .13567 .34224 L .13166 .34374 L F
.16758 .48396 m .17159 .48577 L .1633 .4852 L 0 .661 .356 r
F
.16758 .48396 m .17593 .48452 L .17159 .48577 L F
.70212 .29282 m .70137 .29582 L .69364 .29523 L 0 .734 .389 r
F
.70212 .29282 m .7099 .29342 L .70137 .29582 L F
.41141 .42208 m .41326 .42408 L .40522 .42365 L 0 .69 .365 r
F
.41141 .42208 m .41951 .42252 L .41326 .42408 L F
.39528 .36939 m .39728 .36799 L .38922 .37104 L 0 0 0 r
F
.39528 .36939 m .4034 .36632 L .39728 .36799 L F
.36456 .48836 m .36682 .48962 L .35873 .48939 L 0 .657 .344 r
F
.36456 .48836 m .3727 .48859 L .36682 .48962 L F
.3711 .28112 m .37331 .28359 L .36523 .28312 L 0 .712 .377 r
F
.3711 .28112 m .37924 .28161 L .37331 .28359 L F
.1207 .5518 m .12514 .55266 L .11679 .55247 L 0 .628 .33 r
F
.1207 .5518 m .12911 .552 L .12514 .55266 L F
.65527 .35957 m .65494 .36196 L .64717 .36155 L 0 .715 .376 r
F
.65527 .35957 m .66311 .35999 L .65494 .36196 L F
.32424 .34715 m .32687 .34917 L .31874 .34859 L 0 .676 .363 r
F
.32424 .34715 m .33243 .34773 L .32687 .34917 L F
.946 .23098 m .94308 .23445 L .93561 .23387 L 0 .757 .398 r
F
.946 .23098 m .95352 .23156 L .94308 .23445 L F
.89915 .29681 m .89664 .29967 L .88912 .29923 L 0 .738 .387 r
F
.89915 .29681 m .90672 .29726 L .89664 .29967 L F
.5132 .32613 m .51413 .32511 L .50621 .3281 L 0 0 0 r
F
.5132 .32613 m .52118 .32312 L .51413 .32511 L F
.61498 .22071 m .61501 .22387 L .60719 .22325 L 0 .739 .392 r
F
.61498 .22071 m .62286 .22132 L .61501 .22387 L F
.66185 .15528 m .66146 .15894 L .65368 .15836 L 0 .761 .4 r
F
.66185 .15528 m .66968 .15588 L .66146 .15894 L F
.27736 .41644 m .2804 .41854 L .27222 .41777 L 0 .667 .363 r
F
.27736 .41644 m .2856 .41716 L .2804 .41854 L F
.56813 .28774 m .56858 .29058 L .5607 .2899 L 0 .719 .385 r
F
.56813 .28774 m .57606 .28841 L .56858 .29058 L F
.63115 .28289 m .63101 .28226 L .62322 .2852 L 0 0 0 r
F
.63115 .28289 m .63898 .27993 L .63101 .28226 L F
.90579 .09426 m .90322 .09856 L .8957 .09786 L 0 .785 .409 r
F
.90579 .09426 m .91335 .09496 L .90322 .09856 L F
.85893 .16025 m .85677 .1641 L .84921 .16339 L 0 .764 .404 r
F
.85893 .16025 m .86654 .16095 L .85677 .1641 L F
.14328 .40864 m .14752 .40993 L .1392 .40944 L 0 .629 .339 r
F
.14328 .40864 m .15166 .40914 L .14752 .40993 L F
.19015 .34299 m .19398 .34484 L .1857 .34445 L 0 .681 .36 r
F
.19015 .34299 m .19848 .34339 L .19398 .34484 L F
.52127 .35613 m .52214 .35866 L .51421 .35808 L 0 .711 .379 r
F
.52127 .35613 m .52925 .3567 L .52214 .35866 L F
.74912 .23964 m .74791 .23941 L .74027 .2423 L 0 0 0 r
F
.74912 .23964 m .75681 .23673 L .74791 .23941 L F
.81208 .22728 m .81035 .23076 L .80273 .23008 L 0 .75 .398 r
F
.81208 .22728 m .81974 .22795 L .81035 .23076 L F
.09634 .47901 m .10106 .47642 L .09263 .47978 L 0 0 0 r
F
.09634 .47901 m .10483 .4757 L .10106 .47642 L F
.23046 .48608 m .23392 .48764 L .22569 .48726 L 0 .663 .351 r
F
.23046 .48608 m .23875 .48646 L .23392 .48764 L F
.42753 .48889 m .42923 .49007 L .42121 .48987 L 0 .654 .342 r
F
.42753 .48889 m .43561 .48909 L .42923 .49007 L F
.18358 .55242 m .18746 .55314 L .17918 .553 L 0 .622 .326 r
F
.18358 .55242 m .19193 .55257 L .18746 .55314 L F
.4744 .42333 m .47569 .42521 L .46771 .42486 L 0 .689 .363 r
F
.4744 .42333 m .48243 .42369 L .47569 .42521 L F
.76522 .29436 m .76391 .29733 L .75625 .29679 L 0 .737 .389 r
F
.76522 .29436 m .77294 .29489 L .76391 .29733 L F
.71835 .36042 m .71746 .36275 L .70975 .36238 L 0 .715 .375 r
F
.71835 .36042 m .72612 .3608 L .71746 .36275 L F
.43408 .28269 m .43572 .28522 L .4277 .28468 L 0 .711 .378 r
F
.43408 .28269 m .44215 .28324 L .43572 .28522 L F
.86711 .19638 m .86483 .19654 L .85733 .19938 L 0 0 0 r
F
.86711 .19638 m .87467 .19352 L .86483 .19654 L F
.48095 .21741 m .48218 .22047 L .47421 .21996 L 0 .74 .39 r
F
.48095 .21741 m .48898 .21793 L .48218 .22047 L F
.21427 .43587 m .21791 .43394 L .20963 .43705 L 0 0 0 r
F
.21427 .43587 m .22261 .43273 L .21791 .43394 L F
.3872 .34998 m .38926 .35224 L .38119 .35155 L 0 .684 .37 r
F
.3872 .34998 m .39532 .35065 L .38926 .35224 L F
.09634 .47901 m .101 .48082 L .09263 .47978 L 0 .621 .348 r
F
.09634 .47901 m .10477 .47991 L .101 .48082 L F
.72495 .15647 m .72399 .16017 L .71628 .15955 L 0 .761 .401 r
F
.72495 .15647 m .73271 .15711 L .72399 .16017 L F
.67807 .22256 m .67753 .22583 L .66977 .22516 L 0 .741 .394 r
F
.67807 .22256 m .68588 .22322 L .67753 .22583 L F
.33223 .3925 m .3348 .39087 L .32666 .39393 L 0 0 0 r
F
.33223 .3925 m .34043 .38941 L .3348 .39087 L F
.6312 .29016 m .63108 .29313 L .62327 .29246 L 0 .728 .388 r
F
.6312 .29016 m .63906 .29082 L .63108 .29313 L F
.3403 .41959 m .34278 .42173 L .33466 .42114 L 0 .685 .367 r
F
.3403 .41959 m .34848 .42017 L .34278 .42173 L F
.45021 .34927 m .45171 .34803 L .44371 .35106 L 0 0 0 r
F
.45021 .34927 m .45827 .34622 L .45171 .34803 L F
.92212 .16201 m .9194 .16594 L .9119 .16523 L 0 .768 .405 r
F
.92212 .16201 m .92967 .16272 L .9194 .16594 L F
.25307 .3445 m .25633 .34638 L .24812 .34593 L 0 .677 .36 r
F
.25307 .3445 m .26134 .34497 L .25633 .34638 L F
.29995 .27949 m .3028 .28195 L .29464 .28152 L 0 .715 .376 r
F
.29995 .27949 m .30817 .27993 L .3028 .28195 L F
.24651 .55286 m .24984 .55349 L .24162 .55337 L 0 .618 .323 r
F
.24651 .55286 m .25479 .55298 L .24984 .55349 L F
.58432 .35789 m .58463 .36037 L .57677 .35988 L 0 .714 .378 r
F
.58432 .35789 m .59224 .35839 L .58463 .36037 L F
.87525 .229 m .87295 .2325 L .8654 .23187 L 0 .754 .399 r
F
.87525 .229 m .88285 .22963 L .87295 .2325 L F
.2934 .48732 m .2963 .4887 L .28813 .48842 L 0 .66 .347 r
F
.2934 .48732 m .30163 .48761 L .2963 .4887 L F
.53744 .42418 m .53816 .42598 L .53025 .42568 L 0 .688 .361 r
F
.53744 .42418 m .5454 .4245 L .53816 .42598 L F
.20616 .41181 m .20985 .41341 L .20159 .4127 L 0 .634 .347 r
F
.20616 .41181 m .21448 .41249 L .20985 .41341 L F
.82837 .29551 m .8265 .29842 L .81889 .29794 L 0 .738 .388 r
F
.82837 .29551 m .83602 .29599 L .8265 .29842 L F
.56821 .30602 m .56864 .30518 L .56078 .30815 L 0 0 0 r
F
.56821 .30602 m .57613 .30302 L .56864 .30518 L F
.544 .2186 m .54466 .22169 L .53676 .22114 L 0 .739 .39 r
F
.544 .2186 m .55195 .21916 L .54466 .22169 L F
.4971 .2847 m .49818 .28735 L .49023 .28673 L 0 .713 .381 r
F
.4971 .2847 m .50511 .28532 L .49818 .28735 L F
.68624 .26274 m .6856 .26229 L .67788 .26521 L 0 0 0 r
F
.68624 .26274 m .69401 .2598 L .6856 .26229 L F
.78809 .15791 m .78657 .16167 L .77893 .161 L 0 .762 .402 r
F
.78809 .15791 m .79579 .15858 L .78657 .16167 L F
.835 .09244 m .83305 .0967 L .82546 .09604 L 0 .784 .408 r
F
.835 .09244 m .84264 .09311 L .83305 .0967 L F
.45021 .353 m .45171 .35549 L .4437 .3548 L 0 .699 .376 r
F
.45021 .353 m .45827 .35366 L .45171 .35549 L F
.7412 .22461 m .74011 .22799 L .73241 .2273 L 0 .745 .396 r
F
.7412 .22461 m .74895 .22529 L .74011 .22799 L F
.8043 .21946 m .80258 .2194 L .795 .22227 L 0 0 0 r
F
.8043 .21946 m .81193 .21657 L .80258 .2194 L F
.11885 .34154 m .12332 .3434 L .11496 .34306 L 0 .685 .36 r
F
.11885 .34154 m .12727 .34189 L .12332 .3434 L F
.15109 .45882 m .15531 .45654 L .14695 .45964 L 0 0 0 r
F
.15109 .45882 m .15952 .45567 L .15531 .45654 L F
.15921 .48336 m .1633 .4852 L .15499 .48459 L 0 .659 .356 r
F
.15921 .48336 m .16758 .48396 L .1633 .4852 L F
.69432 .29222 m .69364 .29523 L .6859 .29462 L 0 .734 .389 r
F
.69432 .29222 m .70212 .29282 L .69364 .29523 L F
.4033 .42163 m .40522 .42365 L .39717 .42321 L 0 .689 .365 r
F
.4033 .42163 m .41141 .42208 L .40522 .42365 L F
.92237 .17617 m .91959 .17651 L .91215 .17933 L 0 0 0 r
F
.92237 .17617 m .92986 .17333 L .91959 .17651 L F
.35639 .48812 m .35873 .48939 L .35063 .48916 L 0 .657 .344 r
F
.35639 .48812 m .36456 .48836 L .35873 .48939 L F
.36294 .28064 m .36523 .28312 L .35713 .28264 L 0 .713 .376 r
F
.36294 .28064 m .3711 .28112 L .36523 .28312 L F
.11227 .55159 m .11679 .55247 L .10843 .55228 L 0 .629 .33 r
F
.11227 .55159 m .1207 .5518 L .11679 .55247 L F
.60052 .4248 m .60068 .42653 L .59283 .42626 L 0 .686 .359 r
F
.60052 .4248 m .60842 .42508 L .60068 .42653 L F
.64742 .35914 m .64717 .36155 L .63937 .36112 L 0 .715 .376 r
F
.64742 .35914 m .65527 .35957 L .64717 .36155 L F
.31604 .34659 m .31874 .34859 L .31059 .34802 L 0 .676 .363 r
F
.31604 .34659 m .32424 .34715 L .31874 .34859 L F
.2691 .41572 m .27225 .41385 L .26403 .41699 L 0 0 0 r
F
.2691 .41572 m .27739 .41257 L .27225 .41385 L F
.93847 .23039 m .93561 .23387 L .92812 .23328 L 0 .756 .398 r
F
.93847 .23039 m .946 .23098 L .93561 .23387 L F
.89156 .29636 m .88912 .29923 L .88158 .29879 L 0 .738 .387 r
F
.89156 .29636 m .89915 .29681 L .88912 .29923 L F
.60709 .2201 m .60719 .22325 L .59935 .22265 L 0 .739 .392 r
F
.60709 .2201 m .61498 .22071 L .60719 .22325 L F
.38714 .37246 m .38922 .37104 L .38113 .37409 L 0 0 0 r
F
.38714 .37246 m .39528 .36939 L .38922 .37104 L F
.65401 .15469 m .65368 .15836 L .64589 .15777 L 0 .762 .4 r
F
.65401 .15469 m .66185 .15528 L .65368 .15836 L F
.2691 .41572 m .27222 .41777 L .26403 .41699 L 0 .663 .362 r
F
.2691 .41572 m .27736 .41644 L .27222 .41777 L F
.56018 .28708 m .5607 .2899 L .55281 .28922 L 0 .718 .385 r
F
.56018 .28708 m .56813 .28774 L .5607 .2899 L F
.50521 .32915 m .50621 .3281 L .49827 .3311 L 0 0 0 r
F
.50521 .32915 m .5132 .32613 L .50621 .3281 L F
.89821 .09357 m .8957 .09786 L .88817 .09718 L 0 .784 .409 r
F
.89821 .09357 m .90579 .09426 L .8957 .09786 L F
.85129 .15955 m .84921 .16339 L .84163 .16269 L 0 .764 .403 r
F
.85129 .15955 m .85893 .16025 L .84921 .16339 L F
.13487 .40816 m .1392 .40944 L .13086 .40897 L 0 .63 .339 r
F
.13487 .40816 m .14328 .40864 L .1392 .40944 L F
.18179 .3426 m .1857 .34445 L .17741 .34407 L 0 .681 .36 r
F
.18179 .3426 m .19015 .34299 L .1857 .34445 L F
.51327 .35554 m .51421 .35808 L .50627 .35749 L 0 .71 .378 r
F
.51327 .35554 m .52127 .35613 L .51421 .35808 L F
.80439 .22661 m .80273 .23008 L .7951 .2294 L 0 .75 .398 r
F
.80439 .22661 m .81208 .22728 L .80273 .23008 L F
.62329 .28586 m .62322 .2852 L .61542 .28816 L 0 0 0 r
F
.62329 .28586 m .63115 .28289 L .62322 .2852 L F
.22215 .48568 m .22569 .48726 L .21744 .48687 L 0 .663 .352 r
F
.22215 .48568 m .23046 .48608 L .22569 .48726 L F
.41943 .48868 m .42121 .48987 L .41317 .48967 L 0 .654 .342 r
F
.41943 .48868 m .42753 .48889 L .42121 .48987 L F
.17522 .55226 m .17918 .553 L .17088 .55285 L 0 .623 .326 r
F
.17522 .55226 m .18358 .55242 L .17918 .553 L F
.46635 .42296 m .46771 .42486 L .45972 .4245 L 0 .689 .363 r
F
.46635 .42296 m .4744 .42333 L .46771 .42486 L F
.75749 .29382 m .75625 .29679 L .74856 .29625 L 0 .737 .389 r
F
.75749 .29382 m .76522 .29436 L .75625 .29679 L F
.71057 .36004 m .70975 .36238 L .70201 .36199 L 0 .715 .375 r
F
.71057 .36004 m .71835 .36042 L .70975 .36238 L F
.42598 .28215 m .4277 .28468 L .41967 .28415 L 0 .711 .378 r
F
.42598 .28215 m .43408 .28269 L .4277 .28468 L F
.47291 .21689 m .47421 .21996 L .46623 .21945 L 0 .74 .39 r
F
.47291 .21689 m .48095 .21741 L .47421 .21996 L F
.74141 .24256 m .74027 .2423 L .7326 .2452 L 0 0 0 r
F
.74141 .24256 m .74912 .23964 L .74027 .2423 L F
.37905 .34932 m .38119 .35155 L .37311 .35087 L 0 .683 .369 r
F
.37905 .34932 m .3872 .34998 L .38119 .35155 L F
.71717 .15584 m .71628 .15955 L .70855 .15893 L 0 .761 .401 r
F
.71717 .15584 m .72495 .15647 L .71628 .15955 L F
.67024 .22191 m .66977 .22516 L .66199 .2245 L 0 .74 .394 r
F
.67024 .22191 m .67807 .22256 L .66977 .22516 L F
.85954 .19925 m .85733 .19938 L .84981 .20223 L 0 0 0 r
F
.85954 .19925 m .86711 .19638 L .85733 .19938 L F
.20591 .43901 m .20963 .43705 L .20133 .44015 L F
.20591 .43901 m .21427 .43587 L .20963 .43705 L F
.62332 .2895 m .62327 .29246 L .61545 .29179 L 0 .727 .388 r
F
.62332 .2895 m .6312 .29016 L .62327 .29246 L F
.33211 .419 m .33466 .42114 L .32653 .42053 L 0 .683 .367 r
F
.33211 .419 m .3403 .41959 L .33466 .42114 L F
.91455 .1613 m .9119 .16523 L .90438 .16451 L 0 .767 .405 r
F
.91455 .1613 m .92212 .16201 L .9119 .16523 L F
.24478 .34404 m .24812 .34593 L .23989 .34548 L 0 .677 .36 r
F
.24478 .34404 m .25307 .3445 L .24812 .34593 L F
.32401 .3956 m .32666 .39393 L .31849 .39701 L 0 0 0 r
F
.32401 .3956 m .33223 .3925 L .32666 .39393 L F
.29171 .27905 m .29464 .28152 L .28646 .2811 L 0 .715 .376 r
F
.29171 .27905 m .29995 .27949 L .29464 .28152 L F
.57639 .35739 m .57677 .35988 L .56889 .35938 L 0 .714 .378 r
F
.57639 .35739 m .58432 .35789 L .57677 .35988 L F
.23822 .55273 m .24162 .55337 L .23338 .55325 L 0 .619 .323 r
F
.23822 .55273 m .24651 .55286 L .24162 .55337 L F
.86763 .22837 m .8654 .23187 L .85783 .23123 L 0 .754 .398 r
F
.86763 .22837 m .87525 .229 L .8654 .23187 L F
.28516 .48701 m .28813 .48842 L .27995 .48813 L 0 .66 .348 r
F
.28516 .48701 m .2934 .48732 L .28813 .48842 L F
.52945 .42386 m .53025 .42568 L .52232 .42536 L 0 .688 .361 r
F
.52945 .42386 m .53744 .42418 L .53025 .42568 L F
.19783 .41116 m .20159 .4127 L .19331 .41203 L 0 .633 .346 r
F
.19783 .41116 m .20616 .41181 L .20159 .4127 L F
.77376 .3607 m .77237 .36298 L .7647 .36263 L 0 .714 .374 r
F
.77376 .3607 m .78148 .36105 L .77237 .36298 L F
.8207 .29501 m .81889 .29794 L .81128 .29745 L 0 .738 .388 r
F
.8207 .29501 m .82837 .29551 L .81889 .29794 L F
.44213 .35233 m .44371 .35106 L .43568 .3541 L 0 0 0 r
F
.44213 .35233 m .45021 .34927 L .44371 .35106 L F
.53602 .21804 m .53676 .22114 L .52883 .22059 L 0 .739 .39 r
F
.53602 .21804 m .544 .2186 L .53676 .22114 L F
.48908 .28409 m .49023 .28673 L .48226 .28612 L 0 .712 .38 r
F
.48908 .28409 m .4971 .2847 L .49023 .28673 L F
.56028 .30902 m .56078 .30815 L .5529 .31113 L 0 0 0 r
F
.56028 .30902 m .56821 .30602 L .56078 .30815 L F
.78038 .15724 m .77893 .161 L .77126 .16034 L 0 .762 .402 r
F
.78038 .15724 m .78809 .15791 L .77893 .161 L F
.82734 .09178 m .82546 .09604 L .81785 .09539 L 0 .784 .408 r
F
.82734 .09178 m .835 .09244 L .82546 .09604 L F
.44213 .35233 m .4437 .3548 L .43568 .3541 L 0 .697 .375 r
F
.44213 .35233 m .45021 .353 L .4437 .3548 L F
.73344 .22393 m .73241 .2273 L .72469 .22661 L 0 .744 .396 r
F
.73344 .22393 m .7412 .22461 L .73241 .2273 L F
.11041 .34119 m .11496 .34306 L .10659 .34272 L 0 .686 .36 r
F
.11041 .34119 m .11885 .34154 L .11496 .34306 L F
.15082 .48273 m .15499 .48459 L .14666 .48393 L 0 .656 .356 r
F
.15082 .48273 m .15921 .48336 L .15499 .48459 L F
.67845 .26569 m .67788 .26521 L .67014 .26814 L 0 0 0 r
F
.67845 .26569 m .68624 .26274 L .67788 .26521 L F
.6865 .29161 m .6859 .29462 L .67813 .29401 L 0 .733 .389 r
F
.6865 .29161 m .69432 .29222 L .6859 .29462 L F
.39517 .42117 m .39717 .42321 L .3891 .42274 L 0 .689 .365 r
F
.39517 .42117 m .4033 .42163 L .39717 .42321 L F
.34821 .48787 m .35063 .48916 L .34251 .48892 L 0 .657 .345 r
F
.34821 .48787 m .35639 .48812 L .35063 .48916 L F
.35477 .28016 m .35713 .28264 L .34901 .28218 L 0 .713 .376 r
F
.35477 .28016 m .36294 .28064 L .35713 .28264 L F
.10383 .55137 m .10843 .55228 L .10004 .55208 L 0 .629 .331 r
F
.10383 .55137 m .11227 .55159 L .10843 .55228 L F
.5926 .42451 m .59283 .42626 L .58497 .42598 L 0 .686 .359 r
F
.5926 .42451 m .60052 .4248 L .59283 .42626 L F
.30781 .34604 m .31059 .34802 L .30243 .34748 L 0 .676 .362 r
F
.30781 .34604 m .31604 .34659 L .31059 .34802 L F
.63956 .3587 m .63937 .36112 L .63156 .36069 L 0 .715 .376 r
F
.63956 .3587 m .64742 .35914 L .63937 .36112 L F
.79665 .22236 m .795 .22227 L .7874 .22515 L 0 0 0 r
F
.79665 .22236 m .8043 .21946 L .795 .22227 L F
.93091 .22979 m .92812 .23328 L .92061 .23269 L 0 .756 .398 r
F
.93091 .22979 m .93847 .23039 L .92812 .23328 L F
.14265 .46199 m .14695 .45964 L .13856 .46278 L 0 0 0 r
F
.14265 .46199 m .15109 .45882 L .14695 .45964 L F
.88396 .29591 m .88158 .29879 L .87403 .29834 L 0 .738 .387 r
F
.88396 .29591 m .89156 .29636 L .88158 .29879 L F
.59918 .2195 m .59935 .22265 L .59149 .22205 L 0 .739 .391 r
F
.59918 .2195 m .60709 .2201 L .59935 .22265 L F
.91487 .17901 m .91215 .17933 L .90469 .18215 L 0 0 0 r
F
.91487 .17901 m .92237 .17617 L .91215 .17933 L F
.64615 .1541 m .64589 .15777 L .63809 .15719 L 0 .762 .4 r
F
.64615 .1541 m .65401 .15469 L .64589 .15777 L F
.26083 .41499 m .26403 .41699 L .25581 .41621 L 0 .659 .36 r
F
.26083 .41499 m .2691 .41572 L .26403 .41699 L F
.2608 .41888 m .26403 .41699 L .25578 .42014 L 0 0 0 r
F
.2608 .41888 m .2691 .41572 L .26403 .41699 L F
.55222 .28642 m .55281 .28922 L .5449 .28855 L 0 .718 .384 r
F
.55222 .28642 m .56018 .28708 L .55281 .28922 L F
.89061 .09287 m .88817 .09718 L .88062 .09649 L 0 .784 .409 r
F
.89061 .09287 m .89821 .09357 L .88817 .09718 L F
.84365 .15885 m .84163 .16269 L .83403 .16199 L 0 .763 .403 r
F
.84365 .15885 m .85129 .15955 L .84163 .16269 L F
.37898 .37554 m .38113 .37409 L .37303 .37714 L 0 0 0 r
F
.37898 .37554 m .38714 .37246 L .38113 .37409 L F
.12645 .4077 m .13086 .40897 L .1225 .40852 L 0 .631 .339 r
F
.12645 .4077 m .13487 .40816 L .13086 .40897 L F
.17342 .34221 m .17741 .34407 L .1691 .3437 L 0 .682 .36 r
F
.17342 .34221 m .18179 .3426 L .17741 .34407 L F
.50526 .35494 m .50627 .35749 L .49831 .35688 L 0 .708 .378 r
F
.50526 .35494 m .51327 .35554 L .50627 .35749 L F
.79669 .22594 m .7951 .2294 L .78745 .22872 L 0 .749 .398 r
F
.79669 .22594 m .80439 .22661 L .7951 .2294 L F
.21382 .48526 m .21744 .48687 L .20917 .48645 L 0 .662 .352 r
F
.21382 .48526 m .22215 .48568 L .21744 .48687 L F
.41132 .48847 m .41317 .48967 L .40511 .48947 L 0 .655 .342 r
F
.41132 .48847 m .41943 .48868 L .41317 .48967 L F
.45829 .42258 m .45972 .4245 L .45171 .42412 L 0 .689 .363 r
F
.45829 .42258 m .46635 .42296 L .45972 .4245 L F
.16684 .5521 m .17088 .55285 L .16256 .5527 L 0 .623 .326 r
F
.16684 .5521 m .17522 .55226 L .17088 .55285 L F
.74974 .29327 m .74856 .29625 L .74086 .2957 L 0 .736 .389 r
F
.74974 .29327 m .75749 .29382 L .74856 .29625 L F
.49719 .33218 m .49827 .3311 L .4903 .33411 L 0 0 0 r
F
.49719 .33218 m .50521 .32915 L .49827 .3311 L F
.70277 .35964 m .70201 .36199 L .69427 .36161 L 0 .715 .375 r
F
.70277 .35964 m .71057 .36004 L .70201 .36199 L F
.41788 .28162 m .41967 .28415 L .41162 .28362 L 0 .711 .377 r
F
.41788 .28162 m .42598 .28215 L .41967 .28415 L F
.94726 .29658 m .94432 .29942 L .93683 .299 L 0 .738 .386 r
F
.94726 .29658 m .9548 .29701 L .94432 .29942 L F
.46485 .21638 m .46623 .21945 L .45822 .21895 L 0 .741 .39 r
F
.46485 .21638 m .47291 .21689 L .46623 .21945 L F
.37089 .34868 m .37311 .35087 L .36501 .35021 L 0 .682 .368 r
F
.37089 .34868 m .37905 .34932 L .37311 .35087 L F
.61542 .28884 m .61542 .28816 L .6076 .29112 L 0 0 0 r
F
.61542 .28884 m .62329 .28586 L .61542 .28816 L F
.70937 .15522 m .70855 .15893 L .70081 .15831 L 0 .761 .401 r
F
.70937 .15522 m .71717 .15584 L .70855 .15893 L F
.66239 .22126 m .66199 .2245 L .6542 .22385 L 0 .74 .393 r
F
.66239 .22126 m .67024 .22191 L .66199 .2245 L F
.73368 .24549 m .7326 .2452 L .72492 .2481 L 0 0 0 r
F
.73368 .24549 m .74141 .24256 L .7326 .2452 L F
.61542 .28884 m .61545 .29179 L .6076 .29112 L 0 .725 .387 r
F
.61542 .28884 m .62332 .2895 L .61545 .29179 L F
.95394 .09415 m .95093 .09851 L .94345 .09779 L 0 .786 .41 r
F
.95394 .09415 m .96147 .09487 L .95093 .09851 L F
.3239 .41839 m .32653 .42053 L .31838 .4199 L 0 .681 .366 r
F
.3239 .41839 m .33211 .419 L .32653 .42053 L F
.90696 .16058 m .90438 .16451 L .89684 .16379 L 0 .767 .405 r
F
.90696 .16058 m .91455 .1613 L .90438 .16451 L F
.23647 .3436 m .23989 .34548 L .23165 .34505 L 0 .678 .36 r
F
.23647 .3436 m .24478 .34404 L .23989 .34548 L F
.85196 .20212 m .84981 .20223 L .84227 .20508 L 0 0 0 r
F
.85196 .20212 m .85954 .19925 L .84981 .20223 L F
.56844 .35688 m .56889 .35938 L .561 .35887 L 0 .713 .378 r
F
.56844 .35688 m .57639 .35739 L .56889 .35938 L F
.28346 .27862 m .28646 .2811 L .27826 .28068 L 0 .716 .376 r
F
.28346 .27862 m .29171 .27905 L .28646 .2811 L F
.86 .22773 m .85783 .23123 L .85025 .23059 L 0 .753 .398 r
F
.86 .22773 m .86763 .22837 L .85783 .23123 L F
.2299 .5526 m .23338 .55325 L .22512 .55312 L 0 .619 .323 r
F
.2299 .5526 m .23822 .55273 L .23338 .55325 L F
.19753 .44215 m .20133 .44015 L .19301 .44324 L 0 0 0 r
F
.19753 .44215 m .20591 .43901 L .20133 .44015 L F
.27689 .4867 m .27995 .48813 L .27174 .48782 L 0 .66 .348 r
F
.27689 .4867 m .28516 .48701 L .27995 .48813 L F
.18947 .41053 m .19331 .41203 L .18502 .4114 L 0 .632 .345 r
F
.18947 .41053 m .19783 .41116 L .19331 .41203 L F
.52146 .42354 m .52232 .42536 L .51438 .42504 L 0 .688 .361 r
F
.52146 .42354 m .52945 .42386 L .52232 .42536 L F
.76603 .36034 m .7647 .36263 L .75702 .36228 L 0 .714 .374 r
F
.76603 .36034 m .77376 .3607 L .7647 .36263 L F
.81302 .29451 m .81128 .29745 L .80364 .29696 L 0 .738 .388 r
F
.81302 .29451 m .8207 .29501 L .81128 .29745 L F
.52803 .21749 m .52883 .22059 L .5209 .22005 L 0 .739 .39 r
F
.52803 .21749 m .53602 .21804 L .52883 .22059 L F
.31577 .39871 m .31849 .39701 L .31031 .40009 L 0 0 0 r
F
.31577 .39871 m .32401 .3956 L .31849 .39701 L F
.48103 .2835 m .48226 .28612 L .47427 .28553 L 0 .712 .38 r
F
.48103 .2835 m .48908 .28409 L .48226 .28612 L F
.77265 .15658 m .77126 .16034 L .76359 .15968 L 0 .761 .402 r
F
.77265 .15658 m .78038 .15724 L .77126 .16034 L F
.43403 .35166 m .43568 .3541 L .42765 .3534 L 0 .695 .375 r
F
.43403 .35166 m .44213 .35233 L .43568 .3541 L F
.43403 .3554 m .43568 .3541 L .42764 .35715 L 0 0 0 r
F
.43403 .3554 m .44213 .35233 L .43568 .3541 L F
.81966 .09111 m .81785 .09539 L .81022 .09473 L 0 .784 .408 r
F
.81966 .09111 m .82734 .09178 L .81785 .09539 L F
.72566 .22325 m .72469 .22661 L .71696 .22592 L 0 .744 .396 r
F
.72566 .22325 m .73344 .22393 L .72469 .22661 L F
.14241 .48205 m .14666 .48393 L .13832 .48322 L 0 .653 .355 r
F
.14241 .48205 m .15082 .48273 L .14666 .48393 L F
.10196 .34085 m .10659 .34272 L .09819 .34239 L 0 .686 .361 r
F
.10196 .34085 m .11041 .34119 L .10659 .34272 L F
.55232 .31203 m .5529 .31113 L .545 .31412 L 0 0 0 r
F
.55232 .31203 m .56028 .30902 L .5529 .31113 L F
.67867 .291 m .67813 .29401 L .67035 .29338 L 0 .732 .389 r
F
.67867 .291 m .6865 .29161 L .67813 .29401 L F
.38703 .4207 m .3891 .42274 L .38101 .42226 L 0 .688 .366 r
F
.38703 .4207 m .39517 .42117 L .3891 .42274 L F
.34001 .48762 m .34251 .48892 L .33437 .48867 L 0 .657 .345 r
F
.34001 .48762 m .34821 .48787 L .34251 .48892 L F
.34658 .27969 m .34901 .28218 L .34088 .28172 L 0 .713 .376 r
F
.34658 .27969 m .35477 .28016 L .34901 .28218 L F
.29957 .34551 m .30243 .34748 L .29424 .34695 L 0 .676 .362 r
F
.29957 .34551 m .30781 .34604 L .30243 .34748 L F
.09537 .55114 m .10004 .55208 L .09164 .55186 L 0 .63 .332 r
F
.09537 .55114 m .10383 .55137 L .10004 .55208 L F
.58467 .42422 m .58497 .42598 L .57709 .42569 L 0 .686 .359 r
F
.58467 .42422 m .5926 .42451 L .58497 .42598 L F
.63167 .35826 m .63156 .36069 L .62373 .36025 L 0 .715 .377 r
F
.63167 .35826 m .63956 .3587 L .63156 .36069 L F
.92335 .22919 m .92061 .23269 L .91309 .23209 L 0 .756 .398 r
F
.92335 .22919 m .93091 .22979 L .92061 .23269 L F
.87634 .29544 m .87403 .29834 L .86646 .29788 L 0 .738 .387 r
F
.87634 .29544 m .88396 .29591 L .87403 .29834 L F
.67064 .26864 m .67014 .26814 L .66238 .27108 L 0 0 0 r
F
.67064 .26864 m .67845 .26569 L .67014 .26814 L F
.59125 .2189 m .59149 .22205 L .58362 .22146 L 0 .739 .391 r
F
.59125 .2189 m .59918 .2195 L .59149 .22205 L F
.63827 .15351 m .63809 .15719 L .63027 .15661 L 0 .762 .4 r
F
.63827 .15351 m .64615 .1541 L .63809 .15719 L F
.25254 .41427 m .25581 .41621 L .24758 .41543 L 0 .655 .358 r
F
.25254 .41427 m .26083 .41499 L .25581 .41621 L F
.78898 .22526 m .7874 .22515 L .77978 .22804 L 0 0 0 r
F
.78898 .22526 m .79665 .22236 L .7874 .22515 L F
.54424 .28577 m .5449 .28855 L .53698 .28789 L 0 .717 .383 r
F
.54424 .28577 m .55222 .28642 L .5449 .28855 L F
.13418 .46519 m .13856 .46278 L .13016 .46595 L 0 0 0 r
F
.13418 .46519 m .14265 .46199 L .13856 .46278 L F
.883 .09218 m .88062 .09649 L .87306 .09581 L 0 .784 .409 r
F
.883 .09218 m .89061 .09287 L .88062 .09649 L F
.83598 .15816 m .83403 .16199 L .82641 .1613 L 0 .763 .403 r
F
.83598 .15816 m .84365 .15885 L .83403 .16199 L F
.11801 .40725 m .1225 .40852 L .11412 .40809 L 0 .632 .339 r
F
.11801 .40725 m .12645 .4077 L .1225 .40852 L F
.90734 .18187 m .90469 .18215 L .89721 .18498 L 0 0 0 r
F
.90734 .18187 m .91487 .17901 L .90469 .18215 L F
.16503 .34183 m .1691 .3437 L .16077 .34333 L 0 .683 .36 r
F
.16503 .34183 m .17342 .34221 L .1691 .3437 L F
.49723 .35434 m .49831 .35688 L .49034 .35625 L 0 .707 .378 r
F
.49723 .35434 m .50526 .35494 L .49831 .35688 L F
.25248 .42204 m .25578 .42014 L .24752 .42329 L 0 0 0 r
F
.25248 .42204 m .2608 .41888 L .25578 .42014 L F
.78898 .22526 m .78745 .22872 L .77978 .22804 L 0 .748 .397 r
F
.78898 .22526 m .79669 .22594 L .78745 .22872 L F
.20548 .48481 m .20917 .48645 L .20089 .48601 L 0 .662 .353 r
F
.20548 .48481 m .21382 .48526 L .20917 .48645 L F
.45021 .42219 m .45171 .42412 L .44369 .42374 L 0 .689 .363 r
F
.45021 .42219 m .45829 .42258 L .45171 .42412 L F
.74197 .29271 m .74086 .2957 L .73315 .29514 L 0 .736 .389 r
F
.74197 .29271 m .74974 .29327 L .74086 .2957 L F
.40318 .48825 m .40511 .48947 L .39703 .48926 L 0 .655 .342 r
F
.40318 .48825 m .41132 .48847 L .40511 .48947 L F
.15844 .55193 m .16256 .5527 L .15422 .55254 L 0 .624 .327 r
F
.15844 .55193 m .16684 .5521 L .16256 .5527 L F
.69495 .35924 m .69427 .36161 L .6865 .36121 L 0 .715 .375 r
F
.69495 .35924 m .70277 .35964 L .69427 .36161 L F
.3708 .37863 m .37303 .37714 L .36491 .3802 L 0 0 0 r
F
.3708 .37863 m .37898 .37554 L .37303 .37714 L F
.40975 .2811 m .41162 .28362 L .40355 .28311 L 0 .712 .377 r
F
.40975 .2811 m .41788 .28162 L .41162 .28362 L F
.93971 .29615 m .93683 .299 L .92933 .29857 L 0 .738 .386 r
F
.93971 .29615 m .94726 .29658 L .93683 .299 L F
.45678 .21587 m .45822 .21895 L .45021 .21845 L 0 .741 .39 r
F
.45678 .21587 m .46485 .21638 L .45822 .21895 L F
.36272 .34805 m .36501 .35021 L .35689 .34957 L 0 .681 .367 r
F
.36272 .34805 m .37089 .34868 L .36501 .35021 L F
.48915 .33522 m .4903 .33411 L .48232 .33712 L 0 0 0 r
F
.48915 .33522 m .49719 .33218 L .4903 .33411 L F
.70156 .1546 m .70081 .15831 L .69305 .1577 L 0 .761 .401 r
F
.70156 .1546 m .70937 .15522 L .70081 .15831 L F
.65453 .22061 m .6542 .22385 L .64639 .22321 L 0 .74 .393 r
F
.65453 .22061 m .66239 .22126 L .6542 .22385 L F
.6075 .28818 m .6076 .29112 L .59974 .29044 L 0 .724 .387 r
F
.6075 .28818 m .61542 .28884 L .6076 .29112 L F
.60753 .29183 m .6076 .29112 L .59976 .29408 L 0 0 0 r
F
.60753 .29183 m .61542 .28884 L .6076 .29112 L F
.31567 .41776 m .31838 .4199 L .31021 .41924 L 0 .678 .366 r
F
.31567 .41776 m .3239 .41839 L .31838 .4199 L F
.94639 .09343 m .94345 .09779 L .93595 .09708 L 0 .786 .41 r
F
.94639 .09343 m .95394 .09415 L .94345 .09779 L F
.89936 .15987 m .89684 .16379 L .88929 .16308 L 0 .766 .404 r
F
.89936 .15987 m .90696 .16058 L .89684 .16379 L F
.22815 .34316 m .23165 .34505 L .22338 .34462 L 0 .679 .36 r
F
.22815 .34316 m .23647 .3436 L .23165 .34505 L F
.56048 .35636 m .561 .35887 L .55309 .35835 L 0 .713 .378 r
F
.56048 .35636 m .56844 .35688 L .561 .35887 L F
.85235 .22708 m .85025 .23059 L .84265 .22994 L 0 .753 .398 r
F
.85235 .22708 m .86 .22773 L .85025 .23059 L F
.27518 .27819 m .27826 .28068 L .27004 .28026 L 0 .716 .376 r
F
.27518 .27819 m .28346 .27862 L .27826 .28068 L F
.1811 .40994 m .18502 .4114 L .17671 .41079 L 0 .632 .344 r
F
.1811 .40994 m .18947 .41053 L .18502 .4114 L F
.72593 .24842 m .72492 .2481 L .71722 .25102 L 0 0 0 r
F
.72593 .24842 m .73368 .24549 L .72492 .2481 L F
.22157 .55246 m .22512 .55312 L .21685 .55299 L 0 .619 .324 r
F
.22157 .55246 m .2299 .5526 L .22512 .55312 L F
.26861 .48637 m .27174 .48782 L .26352 .4875 L 0 .66 .348 r
F
.26861 .48637 m .27689 .4867 L .27174 .48782 L F
.51344 .4232 m .51438 .42504 L .50642 .42472 L 0 .688 .361 r
F
.51344 .4232 m .52146 .42354 L .51438 .42504 L F
.75827 .35997 m .75702 .36228 L .74932 .36192 L 0 .714 .374 r
F
.75827 .35997 m .76603 .36034 L .75702 .36228 L F
.80532 .294 m .80364 .29696 L .79599 .29645 L 0 .738 .388 r
F
.80532 .294 m .81302 .29451 L .80364 .29696 L F
.52002 .21695 m .5209 .22005 L .51294 .21951 L 0 .74 .39 r
F
.52002 .21695 m .52803 .21749 L .5209 .22005 L F
.47297 .28291 m .47427 .28553 L .46627 .28494 L 0 .712 .379 r
F
.47297 .28291 m .48103 .2835 L .47427 .28553 L F
.84435 .20501 m .84227 .20508 L .83471 .20794 L 0 0 0 r
F
.84435 .20501 m .85196 .20212 L .84227 .20508 L F
.18912 .44529 m .19301 .44324 L .18466 .44634 L F
.18912 .44529 m .19753 .44215 L .19301 .44324 L F
.42592 .35099 m .42765 .3534 L .41959 .35271 L 0 .693 .374 r
F
.42592 .35099 m .43403 .35166 L .42765 .3534 L F
.7649 .15592 m .76359 .15968 L .75589 .15903 L 0 .761 .402 r
F
.7649 .15592 m .77265 .15658 L .76359 .15968 L F
.81196 .09045 m .81022 .09473 L .80258 .09408 L 0 .784 .408 r
F
.81196 .09045 m .81966 .09111 L .81022 .09473 L F
.30751 .40183 m .31031 .40009 L .30211 .40319 L 0 0 0 r
F
.30751 .40183 m .31577 .39871 L .31031 .40009 L F
.71786 .22257 m .71696 .22592 L .70922 .22524 L 0 .743 .395 r
F
.71786 .22257 m .72566 .22325 L .71696 .22592 L F
.13399 .48134 m .13832 .48322 L .12996 .48246 L 0 .648 .355 r
F
.13399 .48134 m .14241 .48205 L .13832 .48322 L F
.67082 .29038 m .67035 .29338 L .66255 .29275 L 0 .731 .389 r
F
.67082 .29038 m .67867 .291 L .67035 .29338 L F
.37886 .4202 m .38101 .42226 L .3729 .42177 L 0 .687 .366 r
F
.37886 .4202 m .38703 .4207 L .38101 .42226 L F
.42591 .35847 m .42764 .35715 L .41958 .3602 L 0 0 0 r
F
.42591 .35847 m .43403 .3554 L .42764 .35715 L F
.29131 .34499 m .29424 .34695 L .28604 .34643 L 0 .676 .362 r
F
.29131 .34499 m .29957 .34551 L .29424 .34695 L F
.3318 .48736 m .33437 .48867 L .32621 .48842 L 0 .658 .345 r
F
.3318 .48736 m .34001 .48762 L .33437 .48867 L F
.33837 .27923 m .34088 .28172 L .33273 .28126 L 0 .714 .376 r
F
.33837 .27923 m .34658 .27969 L .34088 .28172 L F
.62377 .3578 m .62373 .36025 L .61588 .3598 L 0 .715 .377 r
F
.62377 .3578 m .63167 .35826 L .62373 .36025 L F
.57672 .42392 m .57709 .42569 L .56919 .4254 L 0 .687 .359 r
F
.57672 .42392 m .58467 .42422 L .57709 .42569 L F
.91576 .22859 m .91309 .23209 L .90556 .23149 L 0 .755 .398 r
F
.91576 .22859 m .92335 .22919 L .91309 .23209 L F
.86871 .29498 m .86646 .29788 L .85888 .29742 L 0 .738 .387 r
F
.86871 .29498 m .87634 .29544 L .86646 .29788 L F
.54435 .31504 m .545 .31412 L .53708 .31711 L 0 0 0 r
F
.54435 .31504 m .55232 .31203 L .545 .31412 L F
.58331 .21831 m .58362 .22146 L .57573 .22088 L 0 .739 .391 r
F
.58331 .21831 m .59125 .2189 L .58362 .22146 L F
.24423 .41355 m .24758 .41543 L .23933 .41466 L 0 .651 .356 r
F
.24423 .41355 m .25254 .41427 L .24758 .41543 L F
.63038 .15292 m .63027 .15661 L .62243 .15603 L 0 .762 .4 r
F
.63038 .15292 m .63827 .15351 L .63027 .15661 L F
.53624 .28512 m .53698 .28789 L .52904 .28723 L 0 .716 .383 r
F
.53624 .28512 m .54424 .28577 L .53698 .28789 L F
.66281 .27161 m .66238 .27108 L .6546 .27402 L 0 0 0 r
F
.66281 .27161 m .67064 .26864 L .66238 .27108 L F
.87537 .09149 m .87306 .09581 L .86548 .09513 L 0 .784 .409 r
F
.87537 .09149 m .883 .09218 L .87306 .09581 L F
.8283 .15747 m .82641 .1613 L .81878 .16061 L 0 .763 .403 r
F
.8283 .15747 m .83598 .15816 L .82641 .1613 L F
.10955 .40682 m .11412 .40809 L .10573 .40768 L 0 .634 .339 r
F
.10955 .40682 m .11801 .40725 L .11412 .40809 L F
.48918 .35372 m .49034 .35625 L .48235 .35562 L 0 .706 .378 r
F
.48918 .35372 m .49723 .35434 L .49034 .35625 L F
.15662 .34145 m .16077 .34333 L .15242 .34296 L 0 .683 .36 r
F
.15662 .34145 m .16503 .34183 L .16077 .34333 L F
.78124 .22458 m .77978 .22804 L .7721 .22735 L 0 .748 .397 r
F
.78124 .22458 m .78898 .22526 L .77978 .22804 L F
.78129 .22817 m .77978 .22804 L .77214 .23093 L 0 0 0 r
F
.78129 .22817 m .78898 .22526 L .77978 .22804 L F
.1257 .46842 m .13016 .46595 L .12174 .46917 L F
.1257 .46842 m .13418 .46519 L .13016 .46595 L F
.19712 .48434 m .20089 .48601 L .19259 .48555 L 0 .661 .353 r
F
.19712 .48434 m .20548 .48481 L .20089 .48601 L F
.73419 .29214 m .73315 .29514 L .72542 .29458 L 0 .735 .389 r
F
.73419 .29214 m .74197 .29271 L .73315 .29514 L F
.44211 .42179 m .44369 .42374 L .43565 .42334 L 0 .689 .364 r
F
.44211 .42179 m .45021 .42219 L .44369 .42374 L F
.39503 .48803 m .39703 .48926 L .38894 .48904 L 0 .655 .343 r
F
.39503 .48803 m .40318 .48825 L .39703 .48926 L F
.15003 .55175 m .15422 .55254 L .14587 .55237 L 0 .624 .327 r
F
.15003 .55175 m .15844 .55193 L .15422 .55254 L F
.68712 .35884 m .6865 .36121 L .67872 .36081 L 0 .715 .375 r
F
.68712 .35884 m .69495 .35924 L .6865 .36121 L F
.8998 .18472 m .89721 .18498 L .88971 .18782 L 0 0 0 r
F
.8998 .18472 m .90734 .18187 L .89721 .18498 L F
.40161 .28058 m .40355 .28311 L .39546 .2826 L 0 .712 .377 r
F
.40161 .28058 m .40975 .2811 L .40355 .28311 L F
.93214 .29571 m .92933 .29857 L .92181 .29814 L 0 .738 .386 r
F
.93214 .29571 m .93971 .29615 L .92933 .29857 L F
.24414 .4252 m .24752 .42329 L .23924 .42644 L 0 0 0 r
F
.24414 .4252 m .25248 .42204 L .24752 .42329 L F
.44868 .21536 m .45021 .21845 L .44217 .21795 L 0 .741 .39 r
F
.44868 .21536 m .45678 .21587 L .45021 .21845 L F
.35452 .34743 m .35689 .34957 L .34875 .34894 L 0 .68 .366 r
F
.35452 .34743 m .36272 .34805 L .35689 .34957 L F
.69373 .15398 m .69305 .1577 L .68528 .15709 L 0 .761 .401 r
F
.69373 .15398 m .70156 .1546 L .69305 .1577 L F
.64665 .21998 m .64639 .22321 L .63857 .22257 L 0 .74 .393 r
F
.64665 .21998 m .65453 .22061 L .64639 .22321 L F
.3626 .38172 m .36491 .3802 L .35677 .38326 L 0 0 0 r
F
.3626 .38172 m .3708 .37863 L .36491 .3802 L F
.59957 .28752 m .59974 .29044 L .59186 .28976 L 0 .723 .387 r
F
.59957 .28752 m .6075 .28818 L .59974 .29044 L F
.30742 .41712 m .31021 .41924 L .30202 .41857 L 0 .676 .365 r
F
.30742 .41712 m .31567 .41776 L .31021 .41924 L F
.93883 .09272 m .93595 .09708 L .92843 .09637 L 0 .785 .409 r
F
.93883 .09272 m .94639 .09343 L .93595 .09708 L F
.4811 .33827 m .48232 .33712 L .47432 .34015 L 0 0 0 r
F
.4811 .33827 m .48915 .33522 L .48232 .33712 L F
.89175 .15916 m .88929 .16308 L .88172 .16237 L 0 .766 .404 r
F
.89175 .15916 m .89936 .15987 L .88929 .16308 L F
.2198 .34273 m .22338 .34462 L .2151 .3442 L 0 .679 .36 r
F
.2198 .34273 m .22815 .34316 L .22338 .34462 L F
.55249 .35583 m .55309 .35835 L .54516 .35781 L 0 .712 .378 r
F
.55249 .35583 m .56048 .35636 L .55309 .35835 L F
.1727 .40936 m .17671 .41079 L .16838 .41022 L 0 .632 .343 r
F
.1727 .40936 m .1811 .40994 L .17671 .41079 L F
.84468 .22643 m .84265 .22994 L .83503 .22928 L 0 .752 .398 r
F
.84468 .22643 m .85235 .22708 L .84265 .22994 L F
.26031 .48603 m .26352 .4875 L .25528 .48717 L 0 .66 .349 r
F
.26031 .48603 m .26861 .48637 L .26352 .4875 L F
.21322 .55232 m .21685 .55299 L .20856 .55286 L 0 .62 .324 r
F
.21322 .55232 m .22157 .55246 L .21685 .55299 L F
.5054 .42286 m .50642 .42472 L .49844 .42438 L 0 .688 .361 r
F
.5054 .42286 m .51344 .4232 L .50642 .42472 L F
.59961 .29482 m .59976 .29408 L .5919 .29706 L 0 0 0 r
F
.59961 .29482 m .60753 .29183 L .59976 .29408 L F
.7976 .29349 m .79599 .29645 L .78832 .29594 L 0 .737 .388 r
F
.7976 .29349 m .80532 .294 L .79599 .29645 L F
.75051 .3596 m .74932 .36192 L .7416 .36155 L 0 .714 .374 r
F
.75051 .3596 m .75827 .35997 L .74932 .36192 L F
.51199 .21641 m .51294 .21951 L .50497 .21898 L 0 .74 .39 r
F
.51199 .21641 m .52002 .21695 L .51294 .21951 L F
.46489 .28233 m .46627 .28494 L .45825 .28436 L 0 .712 .379 r
F
.46489 .28233 m .47297 .28291 L .46627 .28494 L F
.71816 .25136 m .71722 .25102 L .70951 .25394 L 0 0 0 r
F
.71816 .25136 m .72593 .24842 L .71722 .25102 L F
.41779 .35032 m .41959 .35271 L .41152 .35201 L 0 .692 .373 r
F
.41779 .35032 m .42592 .35099 L .41959 .35271 L F
.75714 .15527 m .75589 .15903 L .74818 .15839 L 0 .761 .401 r
F
.75714 .15527 m .7649 .15592 L .75589 .15903 L F
.80425 .08979 m .80258 .09408 L .79492 .09343 L 0 .784 .408 r
F
.80425 .08979 m .81196 .09045 L .80258 .09408 L F
.12555 .4806 m .12996 .48246 L .12158 .48165 L 0 .643 .353 r
F
.12555 .4806 m .13399 .48134 L .12996 .48246 L F
.71004 .2219 m .70922 .22524 L .70146 .22456 L 0 .743 .395 r
F
.71004 .2219 m .71786 .22257 L .70922 .22524 L F
.83673 .20789 m .83471 .20794 L .82713 .21081 L 0 0 0 r
F
.83673 .20789 m .84435 .20501 L .83471 .20794 L F
.1807 .44844 m .18466 .44634 L .1763 .44944 L F
.1807 .44844 m .18912 .44529 L .18466 .44634 L F
.66295 .28975 m .66255 .29275 L .65474 .29211 L 0 .73 .389 r
F
.66295 .28975 m .67082 .29038 L .66255 .29275 L F
.37068 .41969 m .3729 .42177 L .36478 .42125 L 0 .686 .366 r
F
.37068 .41969 m .37886 .4202 L .3729 .42177 L F
.95525 .16087 m .95222 .16486 L .94472 .16415 L 0 .769 .405 r
F
.95525 .16087 m .9628 .16158 L .95222 .16486 L F
.95532 .16441 m .95222 .16486 L .94479 .16768 L 0 0 0 r
F
.95532 .16441 m .9628 .16158 L .95222 .16486 L F
.28303 .34448 m .28604 .34643 L .27783 .34593 L 0 .677 .361 r
F
.28303 .34448 m .29131 .34499 L .28604 .34643 L F
.29923 .40497 m .30211 .40319 L .29389 .4063 L 0 0 0 r
F
.29923 .40497 m .30751 .40183 L .30211 .40319 L F
.32356 .48709 m .32621 .48842 L .31803 .48816 L 0 .658 .346 r
F
.32356 .48709 m .3318 .48736 L .32621 .48842 L F
.33014 .27877 m .33273 .28126 L .32456 .28081 L 0 .714 .377 r
F
.33014 .27877 m .33837 .27923 L .33273 .28126 L F
.61586 .35734 m .61588 .3598 L .60802 .35934 L F
.61586 .35734 m .62377 .3578 L .61588 .3598 L F
.56875 .42362 m .56919 .4254 L .56128 .4251 L 0 .687 .36 r
F
.56875 .42362 m .57672 .42392 L .56919 .4254 L F
.90816 .22798 m .90556 .23149 L .89801 .23088 L 0 .755 .398 r
F
.90816 .22798 m .91576 .22859 L .90556 .23149 L F
.86106 .2945 m .85888 .29742 L .85128 .29695 L 0 .738 .387 r
F
.86106 .2945 m .86871 .29498 L .85888 .29742 L F
.2359 .41285 m .23933 .41466 L .23107 .41392 L 0 .648 .354 r
F
.2359 .41285 m .24423 .41355 L .23933 .41466 L F
.41778 .36155 m .41958 .3602 L .4115 .36326 L 0 0 0 r
F
.41778 .36155 m .42591 .35847 L .41958 .3602 L F
.57534 .21772 m .57573 .22088 L .56782 .2203 L 0 .739 .391 r
F
.57534 .21772 m .58331 .21831 L .57573 .22088 L F
.62247 .15234 m .62243 .15603 L .61457 .15546 L 0 .762 .4 r
F
.62247 .15234 m .63038 .15292 L .62243 .15603 L F
.52823 .28448 m .52904 .28723 L .52108 .28658 L 0 .715 .382 r
F
.52823 .28448 m .53624 .28512 L .52904 .28723 L F
.53635 .31806 m .53708 .31711 L .52914 .32011 L 0 0 0 r
F
.53635 .31806 m .54435 .31504 L .53708 .31711 L F
.86772 .09081 m .86548 .09513 L .85788 .09445 L 0 .784 .409 r
F
.86772 .09081 m .87537 .09149 L .86548 .09513 L F
.8206 .15678 m .81878 .16061 L .81113 .15993 L 0 .763 .403 r
F
.8206 .15678 m .8283 .15747 L .81878 .16061 L F
.10108 .40641 m .10573 .40768 L .09731 .40728 L 0 .635 .339 r
F
.10108 .40641 m .10955 .40682 L .10573 .40768 L F
.48111 .35309 m .48235 .35562 L .47434 .35498 L 0 .704 .377 r
F
.48111 .35309 m .48918 .35372 L .48235 .35562 L F
.14819 .34108 m .15242 .34296 L .14405 .3426 L 0 .684 .36 r
F
.14819 .34108 m .15662 .34145 L .15242 .34296 L F
.77349 .2239 m .7721 .22735 L .7644 .22666 L 0 .747 .397 r
F
.77349 .2239 m .78124 .22458 L .7721 .22735 L F
.18874 .48385 m .19259 .48555 L .18427 .48505 L 0 .66 .353 r
F
.18874 .48385 m .19712 .48434 L .19259 .48555 L F
.65496 .27458 m .6546 .27402 L .6468 .27697 L 0 0 0 r
F
.65496 .27458 m .66281 .27161 L .6546 .27402 L F
.72639 .29157 m .72542 .29458 L .71767 .294 L 0 .735 .389 r
F
.72639 .29157 m .73419 .29214 L .72542 .29458 L F
.43399 .42138 m .43565 .42334 L .42759 .42294 L 0 .688 .364 r
F
.43399 .42138 m .44211 .42179 L .43565 .42334 L F
.38686 .4878 m .38894 .48904 L .38083 .48882 L 0 .655 .343 r
F
.38686 .4878 m .39503 .48803 L .38894 .48904 L F
.14159 .55156 m .14587 .55237 L .1375 .55219 L 0 .625 .328 r
F
.14159 .55156 m .15003 .55175 L .14587 .55237 L F
.67927 .35843 m .67872 .36081 L .67092 .36041 L 0 .715 .376 r
F
.67927 .35843 m .68712 .35884 L .67872 .36081 L F
.39344 .28007 m .39546 .2826 L .38736 .2821 L 0 .712 .377 r
F
.39344 .28007 m .40161 .28058 L .39546 .2826 L F
.92455 .29527 m .92181 .29814 L .91427 .2977 L 0 .738 .386 r
F
.92455 .29527 m .93214 .29571 L .92181 .29814 L F
.77358 .23109 m .77214 .23093 L .76449 .23383 L 0 0 0 r
F
.77358 .23109 m .78129 .22817 L .77214 .23093 L F
.34631 .34683 m .34875 .34894 L .3406 .34833 L 0 .679 .365 r
F
.34631 .34683 m .35452 .34743 L .34875 .34894 L F
.11719 .47167 m .12174 .46917 L .11329 .47242 L 0 0 0 r
F
.11719 .47167 m .1257 .46842 L .12174 .46917 L F
.68589 .15337 m .68528 .15709 L .67748 .15648 L 0 .762 .401 r
F
.68589 .15337 m .69373 .15398 L .68528 .15709 L F
.63875 .21935 m .63857 .22257 L .63072 .22195 L 0 .74 .392 r
F
.63875 .21935 m .64665 .21998 L .63857 .22257 L F
.89223 .18759 m .88971 .18782 L .8822 .19067 L 0 0 0 r
F
.89223 .18759 m .8998 .18472 L .88971 .18782 L F
.23577 .42837 m .23924 .42644 L .23094 .42959 L F
.23577 .42837 m .24414 .4252 L .23924 .42644 L F
.59162 .28686 m .59186 .28976 L .58397 .28909 L 0 .722 .386 r
F
.59162 .28686 m .59957 .28752 L .59186 .28976 L F
.29916 .41646 m .30202 .41857 L .29382 .41787 L 0 .673 .364 r
F
.29916 .41646 m .30742 .41712 L .30202 .41857 L F
.93125 .09201 m .92843 .09637 L .9209 .09566 L 0 .785 .409 r
F
.93125 .09201 m .93883 .09272 L .92843 .09637 L F
.88412 .15845 m .88172 .16237 L .87414 .16166 L 0 .765 .404 r
F
.88412 .15845 m .89175 .15916 L .88172 .16237 L F
.35439 .38482 m .35677 .38326 L .34861 .38634 L 0 0 0 r
F
.35439 .38482 m .3626 .38172 L .35677 .38326 L F
.21144 .34231 m .2151 .3442 L .2068 .34379 L 0 .68 .36 r
F
.21144 .34231 m .2198 .34273 L .2151 .3442 L F
.54449 .35528 m .54516 .35781 L .53721 .35726 L 0 .711 .378 r
F
.54449 .35528 m .55249 .35583 L .54516 .35781 L F
.16429 .40881 m .16838 .41022 L .16003 .40967 L 0 .632 .342 r
F
.16429 .40881 m .1727 .40936 L .16838 .41022 L F
.83699 .22577 m .83503 .22928 L .82739 .22862 L 0 .752 .398 r
F
.83699 .22577 m .84468 .22643 L .83503 .22928 L F
.252 .48568 m .25528 .48717 L .24703 .48682 L 0 .66 .349 r
F
.252 .48568 m .26031 .48603 L .25528 .48717 L F
.20485 .55217 m .20856 .55286 L .20025 .55272 L 0 .62 .324 r
F
.20485 .55217 m .21322 .55232 L .20856 .55286 L F
.49735 .42252 m .49844 .42438 L .49044 .42404 L 0 .688 .362 r
F
.49735 .42252 m .5054 .42286 L .49844 .42438 L F
.78986 .29297 m .78832 .29594 L .78064 .29542 L 0 .737 .388 r
F
.78986 .29297 m .7976 .29349 L .78832 .29594 L F
.74272 .35922 m .7416 .36155 L .73387 .36118 L 0 .714 .374 r
F
.74272 .35922 m .75051 .3596 L .7416 .36155 L F
.47302 .34132 m .47432 .34015 L .4663 .34318 L 0 0 0 r
F
.47302 .34132 m .4811 .33827 L .47432 .34015 L F
.4568 .28176 m .45825 .28436 L .45021 .28379 L 0 .712 .379 r
F
.4568 .28176 m .46489 .28233 L .45825 .28436 L F
.50394 .21587 m .50497 .21898 L .49698 .21845 L 0 .74 .39 r
F
.50394 .21587 m .51199 .21641 L .50497 .21898 L F
.59168 .29783 m .5919 .29706 L .58402 .30004 L 0 0 0 r
F
.59168 .29783 m .59961 .29482 L .5919 .29706 L F
.40964 .34966 m .41152 .35201 L .40343 .35133 L 0 .69 .372 r
F
.40964 .34966 m .41779 .35032 L .41152 .35201 L F
.74936 .15462 m .74818 .15839 L .74045 .15774 L 0 .761 .401 r
F
.74936 .15462 m .75714 .15527 L .74818 .15839 L F
.11709 .47983 m .12158 .48165 L .11319 .4808 L 0 .637 .351 r
F
.11709 .47983 m .12555 .4806 L .12158 .48165 L F
.79652 .08914 m .79492 .09343 L .78724 .09279 L 0 .784 .408 r
F
.79652 .08914 m .80425 .08979 L .79492 .09343 L F
.70221 .22123 m .70146 .22456 L .69368 .22389 L 0 .742 .395 r
F
.70221 .22123 m .71004 .2219 L .70146 .22456 L F
.71037 .25431 m .70951 .25394 L .70177 .25687 L 0 0 0 r
F
.71037 .25431 m .71816 .25136 L .70951 .25394 L F
.65507 .28911 m .65474 .29211 L .64691 .29147 L 0 .73 .388 r
F
.65507 .28911 m .66295 .28975 L .65474 .29211 L F
.36248 .41917 m .36478 .42125 L .35664 .42072 L 0 .685 .366 r
F
.36248 .41917 m .37068 .41969 L .36478 .42125 L F
.94768 .16016 m .94472 .16415 L .9372 .16344 L 0 .769 .405 r
F
.94768 .16016 m .95525 .16087 L .94472 .16415 L F
.27474 .34398 m .27783 .34593 L .26959 .34544 L 0 .677 .361 r
F
.27474 .34398 m .28303 .34448 L .27783 .34593 L F
.82908 .21079 m .82713 .21081 L .81954 .21369 L 0 0 0 r
F
.82908 .21079 m .83673 .20789 L .82713 .21081 L F
.60792 .35687 m .60802 .35934 L .60014 .35887 L 0 .714 .377 r
F
.60792 .35687 m .61586 .35734 L .60802 .35934 L F
.31531 .48681 m .31803 .48816 L .30984 .48789 L 0 .658 .346 r
F
.31531 .48681 m .32356 .48709 L .31803 .48816 L F
.3219 .27831 m .32456 .28081 L .31638 .28037 L 0 .715 .377 r
F
.3219 .27831 m .33014 .27877 L .32456 .28081 L F
.56076 .42331 m .56128 .4251 L .55335 .4248 L 0 .687 .36 r
F
.56076 .42331 m .56875 .42362 L .56128 .4251 L F
.90054 .22736 m .89801 .23088 L .89044 .23026 L 0 .755 .398 r
F
.90054 .22736 m .90816 .22798 L .89801 .23088 L F
.17225 .45159 m .1763 .44944 L .16792 .45255 L 0 0 0 r
F
.17225 .45159 m .1807 .44844 L .1763 .44944 L F
.85339 .29402 m .85128 .29695 L .84366 .29647 L 0 .738 .387 r
F
.85339 .29402 m .86106 .2945 L .85128 .29695 L F
.22756 .41216 m .23107 .41392 L .22278 .41319 L 0 .645 .352 r
F
.22756 .41216 m .2359 .41285 L .23107 .41392 L F
.94782 .16726 m .94479 .16768 L .93734 .1705 L 0 0 0 r
F
.94782 .16726 m .95532 .16441 L .94479 .16768 L F
.56736 .21715 m .56782 .2203 L .5599 .21973 L 0 .739 .391 r
F
.56736 .21715 m .57534 .21772 L .56782 .2203 L F
.29092 .40811 m .29389 .4063 L .28565 .40943 L 0 0 0 r
F
.29092 .40811 m .29923 .40497 L .29389 .4063 L F
.5202 .28385 m .52108 .28658 L .5131 .28595 L 0 .715 .382 r
F
.5202 .28385 m .52823 .28448 L .52108 .28658 L F
.81289 .1561 m .81113 .15993 L .80347 .15925 L 0 .763 .403 r
F
.81289 .1561 m .8206 .15678 L .81113 .15993 L F
.86006 .09013 m .85788 .09445 L .85027 .09378 L 0 .784 .409 r
F
.86006 .09013 m .86772 .09081 L .85788 .09445 L F
.40962 .36463 m .4115 .36326 L .4034 .36632 L 0 0 0 r
F
.40962 .36463 m .41778 .36155 L .4115 .36326 L F
.47303 .35246 m .47434 .35498 L .46631 .35432 L 0 .703 .377 r
F
.47303 .35246 m .48111 .35309 L .47434 .35498 L F
.76573 .22322 m .7644 .22666 L .75668 .22598 L 0 .747 .397 r
F
.76573 .22322 m .77349 .2239 L .7644 .22666 L F
.13975 .34071 m .14405 .3426 L .13567 .34224 L 0 .684 .36 r
F
.13975 .34071 m .14819 .34108 L .14405 .3426 L F
.18034 .48333 m .18427 .48505 L .17593 .48452 L 0 .658 .353 r
F
.18034 .48333 m .18874 .48385 L .18427 .48505 L F
.52834 .32109 m .52914 .32011 L .52118 .32312 L 0 0 0 r
F
.52834 .32109 m .53635 .31806 L .52914 .32011 L F
.71857 .29099 m .71767 .294 L .7099 .29342 L 0 .734 .389 r
F
.71857 .29099 m .72639 .29157 L .71767 .294 L F
.42586 .42096 m .42759 .42294 L .41951 .42252 L 0 .688 .364 r
F
.42586 .42096 m .43399 .42138 L .42759 .42294 L F
.37868 .48757 m .38083 .48882 L .3727 .48859 L 0 .655 .343 r
F
.37868 .48757 m .38686 .4878 L .38083 .48882 L F
.13314 .55136 m .1375 .55219 L .12911 .552 L 0 .625 .328 r
F
.13314 .55136 m .14159 .55156 L .1375 .55219 L F
.6714 .35801 m .67092 .36041 L .66311 .35999 L 0 .715 .376 r
F
.6714 .35801 m .67927 .35843 L .67092 .36041 L F
.38526 .27957 m .38736 .2821 L .37924 .28161 L 0 .713 .377 r
F
.38526 .27957 m .39344 .28007 L .38736 .2821 L F
.91695 .29482 m .91427 .2977 L .90672 .29726 L 0 .738 .387 r
F
.91695 .29482 m .92455 .29527 L .91427 .2977 L F
.33808 .34624 m .3406 .34833 L .33243 .34773 L 0 .679 .365 r
F
.33808 .34624 m .34631 .34683 L .3406 .34833 L F
.64709 .27756 m .6468 .27697 L .63898 .27993 L 0 0 0 r
F
.64709 .27756 m .65496 .27458 L .6468 .27697 L F
.63084 .21872 m .63072 .22195 L .62286 .22132 L 0 .74 .392 r
F
.63084 .21872 m .63875 .21935 L .63072 .22195 L F
.67803 .15276 m .67748 .15648 L .66968 .15588 L 0 .762 .4 r
F
.67803 .15276 m .68589 .15337 L .67748 .15648 L F
.76586 .23401 m .76449 .23383 L .75681 .23673 L 0 0 0 r
F
.76586 .23401 m .77358 .23109 L .76449 .23383 L F
.10866 .47494 m .11329 .47242 L .10483 .4757 L F
.10866 .47494 m .11719 .47167 L .11329 .47242 L F
.29088 .41579 m .29382 .41787 L .2856 .41716 L 0 .67 .363 r
F
.29088 .41579 m .29916 .41646 L .29382 .41787 L F
.58366 .2862 m .58397 .28909 L .57606 .28841 L 0 .721 .386 r
F
.58366 .2862 m .59162 .28686 L .58397 .28909 L F
.92365 .0913 m .9209 .09566 L .91335 .09496 L 0 .785 .409 r
F
.92365 .0913 m .93125 .09201 L .9209 .09566 L F
.87647 .15775 m .87414 .16166 L .86654 .16095 L 0 .765 .404 r
F
.87647 .15775 m .88412 .15845 L .87414 .16166 L F
.88465 .19046 m .8822 .19067 L .87467 .19352 L 0 0 0 r
F
.88465 .19046 m .89223 .18759 L .8822 .19067 L F
.20306 .34189 m .2068 .34379 L .19848 .34339 L 0 .681 .36 r
F
.20306 .34189 m .21144 .34231 L .2068 .34379 L F
.15586 .40828 m .16003 .40967 L .15166 .40914 L 0 .632 .342 r
F
.15586 .40828 m .16429 .40881 L .16003 .40967 L F
.53648 .35473 m .53721 .35726 L .52925 .3567 L 0 .711 .378 r
F
.53648 .35473 m .54449 .35528 L .53721 .35726 L F
.22739 .43154 m .23094 .42959 L .22261 .43273 L 0 0 0 r
F
.22739 .43154 m .23577 .42837 L .23094 .42959 L F
.82929 .22511 m .82739 .22862 L .81974 .22795 L 0 .751 .398 r
F
.82929 .22511 m .83699 .22577 L .82739 .22862 L F
.24366 .48531 m .24703 .48682 L .23875 .48646 L 0 .66 .35 r
F
.24366 .48531 m .252 .48568 L .24703 .48682 L F
.19646 .55201 m .20025 .55272 L .19193 .55257 L 0 .621 .325 r
F
.19646 .55201 m .20485 .55217 L .20025 .55272 L F
.48928 .42216 m .49044 .42404 L .48243 .42369 L 0 .688 .362 r
F
.48928 .42216 m .49735 .42252 L .49044 .42404 L F
.78211 .29244 m .78064 .29542 L .77294 .29489 L 0 .737 .388 r
F
.78211 .29244 m .78986 .29297 L .78064 .29542 L F
.73492 .35884 m .73387 .36118 L .72612 .3608 L 0 .714 .374 r
F
.73492 .35884 m .74272 .35922 L .73387 .36118 L F
.34615 .38792 m .34861 .38634 L .34043 .38941 L 0 0 0 r
F
.34615 .38792 m .35439 .38482 L .34861 .38634 L F
.44868 .2812 m .45021 .28379 L .44215 .28324 L 0 .712 .379 r
F
.44868 .2812 m .4568 .28176 L .45021 .28379 L F
.49588 .21533 m .49698 .21845 L .48898 .21793 L 0 .74 .39 r
F
.49588 .21533 m .50394 .21587 L .49698 .21845 L F
.40148 .349 m .40343 .35133 L .39532 .35065 L 0 .688 .371 r
F
.40148 .349 m .40964 .34966 L .40343 .35133 L F
.10861 .47903 m .11319 .4808 L .10477 .47991 L 0 .63 .349 r
F
.10861 .47903 m .11709 .47983 L .11319 .4808 L F
.46493 .34438 m .4663 .34318 L .45827 .34622 L 0 0 0 r
F
.46493 .34438 m .47302 .34132 L .4663 .34318 L F
.74156 .15398 m .74045 .15774 L .73271 .15711 L 0 .762 .401 r
F
.74156 .15398 m .74936 .15462 L .74045 .15774 L F
.69436 .22056 m .69368 .22389 L .68588 .22322 L 0 .742 .394 r
F
.69436 .22056 m .70221 .22123 L .69368 .22389 L F
.58373 .30083 m .58402 .30004 L .57613 .30302 L 0 0 0 r
F
.58373 .30083 m .59168 .29783 L .58402 .30004 L F
.64717 .28847 m .64691 .29147 L .63906 .29082 L 0 .729 .388 r
F
.64717 .28847 m .65507 .28911 L .64691 .29147 L F
.35426 .41862 m .35664 .42072 L .34848 .42017 L 0 .684 .366 r
F
.35426 .41862 m .36248 .41917 L .35664 .42072 L F
.9401 .15945 m .9372 .16344 L .92967 .16272 L 0 .768 .405 r
F
.9401 .15945 m .94768 .16016 L .9372 .16344 L F
.26642 .3435 m .26959 .34544 L .26134 .34497 L 0 .678 .361 r
F
.26642 .3435 m .27474 .34398 L .26959 .34544 L F
.25983 .55248 m .26305 .5531 L .25479 .55298 L 0 .617 .322 r
F
.25983 .55248 m .26815 .5526 L .26305 .5531 L F
.59997 .35639 m .60014 .35887 L .59224 .35839 L 0 .714 .377 r
F
.59997 .35639 m .60792 .35687 L .60014 .35887 L F
.30704 .48652 m .30984 .48789 L .30163 .48761 L 0 .658 .346 r
F
.30704 .48652 m .31531 .48681 L .30984 .48789 L F
.31363 .27786 m .31638 .28037 L .30817 .27993 L 0 .715 .377 r
F
.31363 .27786 m .3219 .27831 L .31638 .28037 L F
.89291 .22673 m .89044 .23026 L .88285 .22963 L 0 .754 .398 r
F
.89291 .22673 m .90054 .22736 L .89044 .23026 L F
.55276 .423 m .55335 .4248 L .5454 .4245 L 0 .687 .36 r
F
.55276 .423 m .56076 .42331 L .55335 .4248 L F
.70256 .25727 m .70177 .25687 L .69401 .2598 L 0 0 0 r
F
.70256 .25727 m .71037 .25431 L .70177 .25687 L F
.8457 .29354 m .84366 .29647 L .83602 .29599 L 0 .738 .388 r
F
.8457 .29354 m .85339 .29402 L .84366 .29647 L F
.21919 .41149 m .22278 .41319 L .21448 .41249 L 0 .642 .351 r
F
.21919 .41149 m .22756 .41216 L .22278 .41319 L F
.55937 .21657 m .5599 .21973 L .55195 .21916 L 0 .74 .391 r
F
.55937 .21657 m .56736 .21715 L .5599 .21973 L F
.82142 .21369 m .81954 .21369 L .81193 .21657 L 0 0 0 r
F
.82142 .21369 m .82908 .21079 L .81954 .21369 L F
.51215 .28323 m .5131 .28595 L .50511 .28532 L 0 .715 .381 r
F
.51215 .28323 m .5202 .28385 L .5131 .28595 L F
.16379 .45476 m .16792 .45255 L .15952 .45567 L 0 0 0 r
F
.16379 .45476 m .17225 .45159 L .16792 .45255 L F
.80516 .15542 m .80347 .15925 L .79579 .15858 L 0 .762 .402 r
F
.80516 .15542 m .81289 .1561 L .80347 .15925 L F
.85238 .08945 m .85027 .09378 L .84264 .09311 L 0 .785 .409 r
F
.85238 .08945 m .86006 .09013 L .85027 .09378 L F
.9403 .17011 m .93734 .1705 L .92986 .17333 L 0 0 0 r
F
.9403 .17011 m .94782 .16726 L .93734 .1705 L F
.46493 .35182 m .46631 .35432 L .45827 .35366 L 0 .701 .376 r
F
.46493 .35182 m .47303 .35246 L .46631 .35432 L F
.2826 .41127 m .28565 .40943 L .27739 .41257 L 0 0 0 r
F
.2826 .41127 m .29092 .40811 L .28565 .40943 L F
.75794 .22254 m .75668 .22598 L .74895 .22529 L 0 .746 .396 r
F
.75794 .22254 m .76573 .22322 L .75668 .22598 L F
.13128 .34035 m .13567 .34224 L .12727 .34189 L 0 .685 .361 r
F
.13128 .34035 m .13975 .34071 L .13567 .34224 L F
.17192 .48278 m .17593 .48452 L .16758 .48396 L 0 .657 .353 r
F
.17192 .48278 m .18034 .48333 L .17593 .48452 L F
.71073 .2904 m .7099 .29342 L .70212 .29282 L 0 .734 .389 r
F
.71073 .2904 m .71857 .29099 L .7099 .29342 L F
.4177 .42052 m .41951 .42252 L .41141 .42208 L 0 .688 .364 r
F
.4177 .42052 m .42586 .42096 L .41951 .42252 L F
.37047 .48733 m .3727 .48859 L .36456 .48836 L 0 .656 .344 r
F
.37047 .48733 m .37868 .48757 L .3727 .48859 L F
.12467 .55115 m .12911 .552 L .1207 .5518 L 0 .626 .329 r
F
.12467 .55115 m .13314 .55136 L .12911 .552 L F
.40144 .36772 m .4034 .36632 L .39528 .36939 L 0 0 0 r
F
.40144 .36772 m .40962 .36463 L .4034 .36632 L F
.66351 .35758 m .66311 .35999 L .65527 .35957 L 0 .715 .376 r
F
.66351 .35758 m .6714 .35801 L .66311 .35999 L F
.37707 .27907 m .37924 .28161 L .3711 .28112 L 0 .713 .377 r
F
.37707 .27907 m .38526 .27957 L .37924 .28161 L F
.95656 .22805 m .95352 .23156 L .946 .23098 L 0 .756 .398 r
F
.95656 .22805 m .96413 .22863 L .95352 .23156 L F
.90933 .29437 m .90672 .29726 L .89915 .29681 L 0 .738 .387 r
F
.90933 .29437 m .91695 .29482 L .90672 .29726 L F
.32983 .34566 m .33243 .34773 L .32424 .34715 L 0 .679 .364 r
F
.32983 .34566 m .33808 .34624 L .33243 .34773 L F
.52031 .32413 m .52118 .32312 L .5132 .32613 L 0 0 0 r
F
.52031 .32413 m .52834 .32109 L .52118 .32312 L F
.62291 .2181 m .62286 .22132 L .61498 .22071 L 0 .74 .392 r
F
.62291 .2181 m .63084 .21872 L .62286 .22132 L F
.67015 .15215 m .66968 .15588 L .66185 .15528 L 0 .762 .4 r
F
.67015 .15215 m .67803 .15276 L .66968 .15588 L F
.28258 .41511 m .2856 .41716 L .27736 .41644 L 0 .667 .362 r
F
.28258 .41511 m .29088 .41579 L .2856 .41716 L F
.57567 .28554 m .57606 .28841 L .56813 .28774 L 0 .72 .385 r
F
.57567 .28554 m .58366 .2862 L .57606 .28841 L F
.6392 .28054 m .63898 .27993 L .63115 .28289 L 0 0 0 r
F
.6392 .28054 m .64709 .27756 L .63898 .27993 L F
.91604 .09059 m .91335 .09496 L .90579 .09426 L 0 .785 .409 r
F
.91604 .09059 m .92365 .0913 L .91335 .09496 L F
.8688 .15704 m .86654 .16095 L .85893 .16025 L 0 .765 .404 r
F
.8688 .15704 m .87647 .15775 L .86654 .16095 L F
.19466 .34148 m .19848 .34339 L .19015 .34299 L 0 .681 .36 r
F
.19466 .34148 m .20306 .34189 L .19848 .34339 L F
.14742 .40778 m .15166 .40914 L .14328 .40864 L 0 .633 .341 r
F
.14742 .40778 m .15586 .40828 L .15166 .40914 L F
.52844 .35416 m .52925 .3567 L .52127 .35613 L 0 .71 .378 r
F
.52844 .35416 m .53648 .35473 L .52925 .3567 L F
.82157 .22445 m .81974 .22795 L .81208 .22728 L 0 .75 .398 r
F
.82157 .22445 m .82929 .22511 L .81974 .22795 L F
.75811 .23695 m .75681 .23673 L .74912 .23964 L 0 0 0 r
F
.75811 .23695 m .76586 .23401 L .75681 .23673 L F
.23531 .48492 m .23875 .48646 L .23046 .48608 L 0 .66 .35 r
F
.23531 .48492 m .24366 .48531 L .23875 .48646 L F
.10011 .47823 m .10483 .4757 L .09634 .47901 L 0 0 0 r
F
.10011 .47823 m .10866 .47494 L .10483 .4757 L F
.43395 .4879 m .43561 .48909 L .42753 .48889 L 0 .653 .342 r
F
.43395 .4879 m .44209 .48811 L .43561 .48909 L F
.18806 .55185 m .19193 .55257 L .18358 .55242 L 0 .621 .325 r
F
.18806 .55185 m .19646 .55201 L .19193 .55257 L F
.4812 .42179 m .48243 .42369 L .4744 .42333 L 0 .688 .362 r
F
.4812 .42179 m .48928 .42216 L .48243 .42369 L F
.77434 .2919 m .77294 .29489 L .76522 .29436 L 0 .736 .388 r
F
.77434 .2919 m .78211 .29244 L .77294 .29489 L F
.7271 .35845 m .72612 .3608 L .71835 .36042 L 0 .714 .375 r
F
.7271 .35845 m .73492 .35884 L .72612 .3608 L F
.87705 .19334 m .87467 .19352 L .86711 .19638 L 0 0 0 r
F
.87705 .19334 m .88465 .19046 L .87467 .19352 L F
.44055 .28064 m .44215 .28324 L .43408 .28269 L 0 .712 .378 r
F
.44055 .28064 m .44868 .2812 L .44215 .28324 L F
.4878 .2148 m .48898 .21793 L .48095 .21741 L 0 .741 .39 r
F
.4878 .2148 m .49588 .21533 L .48898 .21793 L F
.21899 .43471 m .22261 .43273 L .21427 .43587 L 0 0 0 r
F
.21899 .43471 m .22739 .43154 L .22261 .43273 L F
.39329 .34835 m .39532 .35065 L .3872 .34998 L 0 .687 .37 r
F
.39329 .34835 m .40148 .349 L .39532 .35065 L F
.10011 .47823 m .10477 .47991 L .09634 .47901 L 0 .622 .345 r
F
.10011 .47823 m .10861 .47903 L .10477 .47991 L F
.73375 .15334 m .73271 .15711 L .72495 .15647 L 0 .762 .401 r
F
.73375 .15334 m .74156 .15398 L .73271 .15711 L F
.33789 .39104 m .34043 .38941 L .33223 .3925 L 0 0 0 r
F
.33789 .39104 m .34615 .38792 L .34043 .38941 L F
.6865 .21991 m .68588 .22322 L .67807 .22256 L 0 .742 .394 r
F
.6865 .21991 m .69436 .22056 L .68588 .22322 L F
.63925 .28783 m .63906 .29082 L .6312 .29016 L 0 .728 .388 r
F
.63925 .28783 m .64717 .28847 L .63906 .29082 L F
.34603 .41807 m .34848 .42017 L .3403 .41959 L 0 .682 .365 r
F
.34603 .41807 m .35426 .41862 L .34848 .42017 L F
.45681 .34745 m .45827 .34622 L .45021 .34927 L 0 0 0 r
F
.45681 .34745 m .46493 .34438 L .45827 .34622 L F
.9325 .15874 m .92967 .16272 L .92212 .16201 L 0 .768 .405 r
F
.9325 .15874 m .9401 .15945 L .92967 .16272 L F
.25809 .34302 m .26134 .34497 L .25307 .3445 L 0 .678 .361 r
F
.25809 .34302 m .26642 .3435 L .26134 .34497 L F
.25149 .55235 m .25479 .55298 L .24651 .55286 L 0 .617 .322 r
F
.25149 .55235 m .25983 .55248 L .25479 .55298 L F
.592 .3559 m .59224 .35839 L .58432 .35789 L 0 .713 .377 r
F
.592 .3559 m .59997 .35639 L .59224 .35839 L F
.29875 .48622 m .30163 .48761 L .2934 .48732 L 0 .658 .347 r
F
.29875 .48622 m .30704 .48652 L .30163 .48761 L F
.30535 .27741 m .30817 .27993 L .29995 .27949 L 0 .716 .377 r
F
.30535 .27741 m .31363 .27786 L .30817 .27993 L F
.88525 .22611 m .88285 .22963 L .87525 .229 L 0 .754 .398 r
F
.88525 .22611 m .89291 .22673 L .88285 .22963 L F
.54474 .42268 m .5454 .4245 L .53744 .42418 L 0 .687 .36 r
F
.54474 .42268 m .55276 .423 L .5454 .4245 L F
.838 .29304 m .83602 .29599 L .82837 .29551 L 0 .738 .388 r
F
.838 .29304 m .8457 .29354 L .83602 .29599 L F
.57576 .30385 m .57613 .30302 L .56821 .30602 L 0 0 0 r
F
.57576 .30385 m .58373 .30083 L .57613 .30302 L F
.21081 .41083 m .21448 .41249 L .20616 .41181 L 0 .64 .349 r
F
.21081 .41083 m .21919 .41149 L .21448 .41249 L F
.55135 .216 m .55195 .21916 L .544 .2186 L 0 .74 .391 r
F
.55135 .216 m .55937 .21657 L .55195 .21916 L F
.50408 .28261 m .50511 .28532 L .4971 .2847 L 0 .714 .381 r
F
.50408 .28261 m .51215 .28323 L .50511 .28532 L F
.69474 .26023 m .69401 .2598 L .68624 .26274 L 0 0 0 r
F
.69474 .26023 m .70256 .25727 L .69401 .2598 L F
.79741 .15475 m .79579 .15858 L .78809 .15791 L 0 .762 .402 r
F
.79741 .15475 m .80516 .15542 L .79579 .15858 L F
.84469 .08877 m .84264 .09311 L .835 .09244 L 0 .785 .408 r
F
.84469 .08877 m .85238 .08945 L .84264 .09311 L F
.45681 .35118 m .45827 .35366 L .45021 .353 L 0 .699 .375 r
F
.45681 .35118 m .46493 .35182 L .45827 .35366 L F
.75014 .22187 m .74895 .22529 L .7412 .22461 L 0 .745 .396 r
F
.75014 .22187 m .75794 .22254 L .74895 .22529 L F
.81374 .2166 m .81193 .21657 L .8043 .21946 L 0 0 0 r
F
.81374 .2166 m .82142 .21369 L .81193 .21657 L F
.16349 .4822 m .16758 .48396 L .15921 .48336 L 0 .654 .353 r
F
.16349 .4822 m .17192 .48278 L .16758 .48396 L F
.1553 .45794 m .15952 .45567 L .15109 .45882 L 0 0 0 r
F
.1553 .45794 m .16379 .45476 L .15952 .45567 L F
.1228 .33998 m .12727 .34189 L .11885 .34154 L 0 .686 .361 r
F
.1228 .33998 m .13128 .34035 L .12727 .34189 L F
.70288 .2898 m .70212 .29282 L .69432 .29222 L 0 .733 .389 r
F
.70288 .2898 m .71073 .2904 L .70212 .29282 L F
.40953 .42007 m .41141 .42208 L .4033 .42163 L 0 .687 .364 r
F
.40953 .42007 m .4177 .42052 L .41141 .42208 L F
.11618 .55093 m .1207 .5518 L .11227 .55159 L 0 .626 .329 r
F
.11618 .55093 m .12467 .55115 L .1207 .5518 L F
.36225 .48708 m .36456 .48836 L .35639 .48812 L 0 .656 .344 r
F
.36225 .48708 m .37047 .48733 L .36456 .48836 L F
.93276 .17296 m .92986 .17333 L .92237 .17617 L 0 0 0 r
F
.93276 .17296 m .9403 .17011 L .92986 .17333 L F
.60833 .42333 m .60842 .42508 L .60052 .4248 L 0 .686 .359 r
F
.60833 .42333 m .61628 .42362 L .60842 .42508 L F
.65561 .35715 m .65527 .35957 L .64742 .35914 L 0 .714 .376 r
F
.65561 .35715 m .66351 .35758 L .65527 .35957 L F
.36885 .27858 m .3711 .28112 L .36294 .28064 L 0 .713 .377 r
F
.36885 .27858 m .37707 .27907 L .3711 .28112 L F
.27426 .41443 m .27739 .41257 L .2691 .41572 L 0 0 0 r
F
.27426 .41443 m .2826 .41127 L .27739 .41257 L F
.94898 .22746 m .946 .23098 L .93847 .23039 L 0 .756 .398 r
F
.94898 .22746 m .95656 .22805 L .946 .23098 L F
.32157 .3451 m .32424 .34715 L .31604 .34659 L 0 .678 .364 r
F
.32157 .3451 m .32983 .34566 L .32424 .34715 L F
.9017 .29391 m .89915 .29681 L .89156 .29636 L 0 .738 .387 r
F
.9017 .29391 m .90933 .29437 L .89915 .29681 L F
.39325 .37082 m .39528 .36939 L .38714 .37246 L 0 0 0 r
F
.39325 .37082 m .40144 .36772 L .39528 .36939 L F
.61496 .21749 m .61498 .22071 L .60709 .2201 L 0 .74 .392 r
F
.61496 .21749 m .62291 .2181 L .61498 .22071 L F
.66225 .15155 m .66185 .15528 L .65401 .15469 L 0 .762 .4 r
F
.66225 .15155 m .67015 .15215 L .66185 .15528 L F
.27426 .41443 m .27736 .41644 L .2691 .41572 L 0 .664 .361 r
F
.27426 .41443 m .28258 .41511 L .27736 .41644 L F
.56767 .28489 m .56813 .28774 L .56018 .28708 L 0 .72 .385 r
F
.56767 .28489 m .57567 .28554 L .56813 .28774 L F
.51226 .32717 m .5132 .32613 L .50521 .32915 L 0 0 0 r
F
.51226 .32717 m .52031 .32413 L .5132 .32613 L F
.90841 .08989 m .90579 .09426 L .89821 .09357 L 0 .785 .409 r
F
.90841 .08989 m .91604 .09059 L .90579 .09426 L F
.86112 .15634 m .85893 .16025 L .85129 .15955 L 0 .764 .403 r
F
.86112 .15634 m .8688 .15704 L .85893 .16025 L F
.13895 .40729 m .14328 .40864 L .13487 .40816 L 0 .634 .341 r
F
.13895 .40729 m .14742 .40778 L .14328 .40864 L F
.18625 .34108 m .19015 .34299 L .18179 .3426 L 0 .682 .36 r
F
.18625 .34108 m .19466 .34148 L .19015 .34299 L F
.52039 .35359 m .52127 .35613 L .51327 .35554 L 0 .709 .378 r
F
.52039 .35359 m .52844 .35416 L .52127 .35613 L F
.81384 .22378 m .81208 .22728 L .80439 .22661 L 0 .75 .398 r
F
.81384 .22378 m .82157 .22445 L .81208 .22728 L F
.22694 .48452 m .23046 .48608 L .22215 .48568 L 0 .659 .35 r
F
.22694 .48452 m .23531 .48492 L .23046 .48608 L F
.63129 .28354 m .63115 .28289 L .62329 .28586 L 0 0 0 r
F
.63129 .28354 m .6392 .28054 L .63115 .28289 L F
.42579 .48769 m .42753 .48889 L .41943 .48868 L 0 .654 .342 r
F
.42579 .48769 m .43395 .4879 L .42753 .48889 L F
.17963 .55168 m .18358 .55242 L .17522 .55226 L 0 .622 .326 r
F
.17963 .55168 m .18806 .55185 L .18358 .55242 L F
.47309 .42142 m .4744 .42333 L .46635 .42296 L 0 .688 .362 r
F
.47309 .42142 m .4812 .42179 L .4744 .42333 L F
.76656 .29136 m .76522 .29436 L .75749 .29382 L 0 .736 .388 r
F
.76656 .29136 m .77434 .2919 L .76522 .29436 L F
.71926 .35806 m .71835 .36042 L .71057 .36004 L 0 .714 .375 r
F
.71926 .35806 m .7271 .35845 L .71835 .36042 L F
.4324 .2801 m .43408 .28269 L .42598 .28215 L 0 .712 .378 r
F
.4324 .2801 m .44055 .28064 L .43408 .28269 L F
.4797 .21428 m .48095 .21741 L .47291 .21689 L 0 .741 .39 r
F
.4797 .21428 m .4878 .2148 L .48095 .21741 L F
.75035 .23989 m .74912 .23964 L .74141 .24256 L 0 0 0 r
F
.75035 .23989 m .75811 .23695 L .74912 .23964 L F
.38509 .34771 m .3872 .34998 L .37905 .34932 L 0 .685 .369 r
F
.38509 .34771 m .39329 .34835 L .3872 .34998 L F
.72592 .1527 m .72495 .15647 L .71717 .15584 L 0 .762 .401 r
F
.72592 .1527 m .73375 .15334 L .72495 .15647 L F
.67861 .21925 m .67807 .22256 L .67024 .22191 L 0 .741 .394 r
F
.67861 .21925 m .6865 .21991 L .67807 .22256 L F
.86944 .19623 m .86711 .19638 L .85954 .19925 L 0 0 0 r
F
.86944 .19623 m .87705 .19334 L .86711 .19638 L F
.21056 .43788 m .21427 .43587 L .20591 .43901 L F
.21056 .43788 m .21899 .43471 L .21427 .43587 L F
.63132 .28718 m .6312 .29016 L .62332 .2895 L 0 .727 .387 r
F
.63132 .28718 m .63925 .28783 L .6312 .29016 L F
.33777 .41749 m .3403 .41959 L .33211 .419 L 0 .681 .365 r
F
.33777 .41749 m .34603 .41807 L .3403 .41959 L F
.92488 .15802 m .92212 .16201 L .91455 .1613 L 0 .767 .405 r
F
.92488 .15802 m .9325 .15874 L .92212 .16201 L F
.32961 .39416 m .33223 .3925 L .32401 .3956 L 0 0 0 r
F
.32961 .39416 m .33789 .39104 L .33223 .3925 L F
.24974 .34256 m .25307 .3445 L .24478 .34404 L 0 .679 .361 r
F
.24974 .34256 m .25809 .34302 L .25307 .3445 L F
.58401 .3554 m .58432 .35789 L .57639 .35739 L 0 .713 .377 r
F
.58401 .3554 m .592 .3559 L .58432 .35789 L F
.24313 .55221 m .24651 .55286 L .23822 .55273 L 0 .618 .323 r
F
.24313 .55221 m .25149 .55235 L .24651 .55286 L F
.29045 .48591 m .2934 .48732 L .28516 .48701 L 0 .658 .347 r
F
.29045 .48591 m .29875 .48622 L .2934 .48732 L F
.87759 .22547 m .87525 .229 L .86763 .22837 L 0 .753 .398 r
F
.87759 .22547 m .88525 .22611 L .87525 .229 L F
.29705 .27697 m .29995 .27949 L .29171 .27905 L 0 .716 .377 r
F
.29705 .27697 m .30535 .27741 L .29995 .27949 L F
.5367 .42236 m .53744 .42418 L .52945 .42386 L 0 .687 .36 r
F
.5367 .42236 m .54474 .42268 L .53744 .42418 L F
.78296 .35874 m .78148 .36105 L .77376 .3607 L 0 .714 .373 r
F
.78296 .35874 m .79073 .3591 L .78148 .36105 L F
.83028 .29255 m .82837 .29551 L .8207 .29501 L 0 .737 .388 r
F
.83028 .29255 m .838 .29304 L .82837 .29551 L F
.20241 .4102 m .20616 .41181 L .19783 .41116 L 0 .639 .348 r
F
.20241 .4102 m .21081 .41083 L .20616 .41181 L F
.44868 .35053 m .45021 .34927 L .44213 .35233 L 0 0 0 r
F
.44868 .35053 m .45681 .34745 L .45021 .34927 L F
.54332 .21544 m .544 .2186 L .53602 .21804 L 0 .74 .39 r
F
.54332 .21544 m .55135 .216 L .544 .2186 L F
.496 .28201 m .4971 .2847 L .48908 .28409 L 0 .714 .381 r
F
.496 .28201 m .50408 .28261 L .4971 .2847 L F
.56777 .30687 m .56821 .30602 L .56028 .30902 L 0 0 0 r
F
.56777 .30687 m .57576 .30385 L .56821 .30602 L F
.78964 .15408 m .78809 .15791 L .78038 .15724 L 0 .762 .402 r
F
.78964 .15408 m .79741 .15475 L .78809 .15791 L F
.44868 .35053 m .45021 .353 L .44213 .35233 L 0 .698 .375 r
F
.44868 .35053 m .45681 .35118 L .45021 .353 L F
.83697 .0881 m .835 .09244 L .82734 .09178 L 0 .785 .408 r
F
.83697 .0881 m .84469 .08877 L .835 .09244 L F
.74232 .22119 m .7412 .22461 L .73344 .22393 L 0 .745 .396 r
F
.74232 .22119 m .75014 .22187 L .7412 .22461 L F
.15504 .48159 m .15921 .48336 L .15082 .48273 L 0 .652 .353 r
F
.15504 .48159 m .16349 .4822 L .15921 .48336 L F
.1143 .33963 m .11885 .34154 L .11041 .34119 L 0 .686 .361 r
F
.1143 .33963 m .1228 .33998 L .11885 .34154 L F
.68689 .2632 m .68624 .26274 L .67845 .26569 L 0 0 0 r
F
.68689 .2632 m .69474 .26023 L .68624 .26274 L F
.69501 .2892 m .69432 .29222 L .6865 .29161 L 0 .732 .389 r
F
.69501 .2892 m .70288 .2898 L .69432 .29222 L F
.40135 .41961 m .4033 .42163 L .39517 .42117 L 0 .687 .364 r
F
.40135 .41961 m .40953 .42007 L .4033 .42163 L F
.10767 .55069 m .11227 .55159 L .10383 .55137 L 0 .627 .33 r
F
.10767 .55069 m .11618 .55093 L .11227 .55159 L F
.35401 .48683 m .35639 .48812 L .34821 .48787 L 0 .656 .344 r
F
.35401 .48683 m .36225 .48708 L .35639 .48812 L F
.60035 .42303 m .60052 .4248 L .5926 .42451 L 0 .686 .359 r
F
.60035 .42303 m .60833 .42333 L .60052 .4248 L F
.64769 .3567 m .64742 .35914 L .63956 .3587 L 0 .714 .376 r
F
.64769 .3567 m .65561 .35715 L .64742 .35914 L F
.36062 .2781 m .36294 .28064 L .35477 .28016 L 0 .714 .377 r
F
.36062 .2781 m .36885 .27858 L .36294 .28064 L F
.94138 .22686 m .93847 .23039 L .93091 .22979 L 0 .756 .398 r
F
.94138 .22686 m .94898 .22746 L .93847 .23039 L F
.80604 .21952 m .8043 .21946 L .79665 .22236 L 0 0 0 r
F
.80604 .21952 m .81374 .2166 L .8043 .21946 L F
.31328 .34455 m .31604 .34659 L .30781 .34604 L 0 .678 .363 r
F
.31328 .34455 m .32157 .3451 L .31604 .34659 L F
.89405 .29345 m .89156 .29636 L .88396 .29591 L 0 .738 .387 r
F
.89405 .29345 m .9017 .29391 L .89156 .29636 L F
.1468 .46115 m .15109 .45882 L .14265 .46199 L 0 0 0 r
F
.1468 .46115 m .1553 .45794 L .15109 .45882 L F
.92521 .17583 m .92237 .17617 L .91487 .17901 L F
.92521 .17583 m .93276 .17296 L .92237 .17617 L F
.60699 .21688 m .60709 .2201 L .59918 .2195 L 0 .74 .392 r
F
.60699 .21688 m .61496 .21749 L .60709 .2201 L F
.65434 .15095 m .65401 .15469 L .64615 .1541 L 0 .762 .4 r
F
.65434 .15095 m .66225 .15155 L .65401 .15469 L F
.26593 .41375 m .2691 .41572 L .26083 .41499 L 0 .66 .359 r
F
.26593 .41375 m .27426 .41443 L .2691 .41572 L F
.2659 .4176 m .2691 .41572 L .2608 .41888 L 0 0 0 r
F
.2659 .4176 m .27426 .41443 L .2691 .41572 L F
.55965 .28424 m .56018 .28708 L .55222 .28642 L 0 .719 .384 r
F
.55965 .28424 m .56767 .28489 L .56018 .28708 L F
.90076 .08919 m .89821 .09357 L .89061 .09287 L 0 .785 .409 r
F
.90076 .08919 m .90841 .08989 L .89821 .09357 L F
.85342 .15564 m .85129 .15955 L .84365 .15885 L 0 .764 .403 r
F
.85342 .15564 m .86112 .15634 L .85129 .15955 L F
.38503 .37392 m .38714 .37246 L .37898 .37554 L 0 0 0 r
F
.38503 .37392 m .39325 .37082 L .38714 .37246 L F
.51232 .353 m .51327 .35554 L .50526 .35494 L 0 .708 .377 r
F
.51232 .353 m .52039 .35359 L .51327 .35554 L F
.13047 .40682 m .13487 .40816 L .12645 .4077 L 0 .635 .341 r
F
.13047 .40682 m .13895 .40729 L .13487 .40816 L F
.17781 .34068 m .18179 .3426 L .17342 .34221 L 0 .683 .36 r
F
.17781 .34068 m .18625 .34108 L .18179 .3426 L F
.80609 .22311 m .80439 .22661 L .79669 .22594 L 0 .749 .397 r
F
.80609 .22311 m .81384 .22378 L .80439 .22661 L F
.21855 .48409 m .22215 .48568 L .21382 .48526 L 0 .659 .351 r
F
.21855 .48409 m .22694 .48452 L .22215 .48568 L F
.41762 .48747 m .41943 .48868 L .41132 .48847 L 0 .654 .342 r
F
.41762 .48747 m .42579 .48769 L .41943 .48868 L F
.17119 .55151 m .17522 .55226 L .16684 .5521 L 0 .622 .326 r
F
.17119 .55151 m .17963 .55168 L .17522 .55226 L F
.46497 .42104 m .46635 .42296 L .45829 .42258 L 0 .688 .362 r
F
.46497 .42104 m .47309 .42142 L .46635 .42296 L F
.75876 .29081 m .75749 .29382 L .74974 .29327 L 0 .736 .388 r
F
.75876 .29081 m .76656 .29136 L .75749 .29382 L F
.50418 .33022 m .50521 .32915 L .49719 .33218 L 0 0 0 r
F
.50418 .33022 m .51226 .32717 L .50521 .32915 L F
.71141 .35766 m .71057 .36004 L .70277 .35964 L 0 .714 .375 r
F
.71141 .35766 m .71926 .35806 L .71057 .36004 L F
.95786 .29414 m .9548 .29701 L .94726 .29658 L 0 .738 .386 r
F
.95786 .29414 m .96544 .29457 L .9548 .29701 L F
.42423 .27956 m .42598 .28215 L .41788 .28162 L 0 .713 .378 r
F
.42423 .27956 m .4324 .2801 L .42598 .28215 L F
.47159 .21375 m .47291 .21689 L .46485 .21638 L 0 .741 .39 r
F
.47159 .21375 m .4797 .21428 L .47291 .21689 L F
.37688 .34708 m .37905 .34932 L .37089 .34868 L 0 .684 .368 r
F
.37688 .34708 m .38509 .34771 L .37905 .34932 L F
.62336 .28654 m .62329 .28586 L .61542 .28884 L 0 0 0 r
F
.62336 .28654 m .63129 .28354 L .62329 .28586 L F
.71807 .15207 m .71717 .15584 L .70937 .15522 L 0 .762 .401 r
F
.71807 .15207 m .72592 .1527 L .71717 .15584 L F
.67071 .2186 m .67024 .22191 L .66239 .22126 L 0 .741 .393 r
F
.67071 .2186 m .67861 .21925 L .67024 .22191 L F
.74257 .24283 m .74141 .24256 L .73368 .24549 L 0 0 0 r
F
.74257 .24283 m .75035 .23989 L .74141 .24256 L F
.62336 .28654 m .62332 .2895 L .61542 .28884 L 0 .726 .387 r
F
.62336 .28654 m .63132 .28718 L .62332 .2895 L F
.3295 .4169 m .33211 .419 L .3239 .41839 L 0 .679 .365 r
F
.3295 .4169 m .33777 .41749 L .33211 .419 L F
.91725 .15731 m .91455 .1613 L .90696 .16058 L 0 .767 .404 r
F
.91725 .15731 m .92488 .15802 L .91455 .1613 L F
.8618 .19912 m .85954 .19925 L .85196 .20212 L 0 0 0 r
F
.8618 .19912 m .86944 .19623 L .85954 .19925 L F
.24137 .3421 m .24478 .34404 L .23647 .3436 L 0 .68 .361 r
F
.24137 .3421 m .24974 .34256 L .24478 .34404 L F
.57601 .35489 m .57639 .35739 L .56844 .35688 L 0 .712 .377 r
F
.57601 .35489 m .58401 .3554 L .57639 .35739 L F
.23476 .55207 m .23822 .55273 L .2299 .5526 L 0 .618 .323 r
F
.23476 .55207 m .24313 .55221 L .23822 .55273 L F
.28213 .48559 m .28516 .48701 L .27689 .4867 L 0 .658 .347 r
F
.28213 .48559 m .29045 .48591 L .28516 .48701 L F
.8699 .22483 m .86763 .22837 L .86 .22773 L 0 .753 .398 r
F
.8699 .22483 m .87759 .22547 L .86763 .22837 L F
.20212 .44105 m .20591 .43901 L .19753 .44215 L 0 0 0 r
F
.20212 .44105 m .21056 .43788 L .20591 .43901 L F
.28874 .27653 m .29171 .27905 L .28346 .27862 L 0 .716 .377 r
F
.28874 .27653 m .29705 .27697 L .29171 .27905 L F
.52865 .42202 m .52945 .42386 L .52146 .42354 L 0 .687 .361 r
F
.52865 .42202 m .5367 .42236 L .52945 .42386 L F
.77518 .35837 m .77376 .3607 L .76603 .36034 L 0 .714 .374 r
F
.77518 .35837 m .78296 .35874 L .77376 .3607 L F
.19399 .40959 m .19783 .41116 L .18947 .41053 L 0 .638 .347 r
F
.19399 .40959 m .20241 .4102 L .19783 .41116 L F
.82255 .29204 m .8207 .29501 L .81302 .29451 L 0 .737 .388 r
F
.82255 .29204 m .83028 .29255 L .8207 .29501 L F
.32131 .3973 m .32401 .3956 L .31577 .39871 L 0 0 0 r
F
.32131 .3973 m .32961 .39416 L .32401 .3956 L F
.53527 .21488 m .53602 .21804 L .52803 .21749 L 0 .74 .39 r
F
.53527 .21488 m .54332 .21544 L .53602 .21804 L F
.4879 .28141 m .48908 .28409 L .48103 .2835 L 0 .714 .38 r
F
.4879 .28141 m .496 .28201 L .48908 .28409 L F
.44052 .34988 m .44213 .35233 L .43403 .35166 L 0 .696 .374 r
F
.44052 .34988 m .44868 .35053 L .44213 .35233 L F
.44052 .35362 m .44213 .35233 L .43403 .3554 L 0 0 0 r
F
.44052 .35362 m .44868 .35053 L .44213 .35233 L F
.78186 .15341 m .78038 .15724 L .77265 .15658 L 0 .762 .402 r
F
.78186 .15341 m .78964 .15408 L .78038 .15724 L F
.82925 .08742 m .82734 .09178 L .81966 .09111 L 0 .785 .408 r
F
.82925 .08742 m .83697 .0881 L .82734 .09178 L F
.14657 .48096 m .15082 .48273 L .14241 .48205 L 0 .648 .352 r
F
.14657 .48096 m .15504 .48159 L .15082 .48273 L F
.73449 .22051 m .73344 .22393 L .72566 .22325 L 0 .744 .395 r
F
.73449 .22051 m .74232 .22119 L .73344 .22393 L F
.10578 .33927 m .11041 .34119 L .10196 .34085 L 0 .687 .361 r
F
.10578 .33927 m .1143 .33963 L .11041 .34119 L F
.55976 .3099 m .56028 .30902 L .55232 .31203 L 0 0 0 r
F
.55976 .3099 m .56777 .30687 L .56028 .30902 L F
.68712 .28859 m .6865 .29161 L .67867 .291 L 0 .732 .388 r
F
.68712 .28859 m .69501 .2892 L .6865 .29161 L F
.39314 .41914 m .39517 .42117 L .38703 .4207 L 0 .686 .364 r
F
.39314 .41914 m .40135 .41961 L .39517 .42117 L F
.09915 .55045 m .10383 .55137 L .09537 .55114 L 0 .627 .331 r
F
.09915 .55045 m .10767 .55069 L .10383 .55137 L F
.34575 .48657 m .34821 .48787 L .34001 .48762 L 0 .656 .344 r
F
.34575 .48657 m .35401 .48683 L .34821 .48787 L F
.63975 .35626 m .63956 .3587 L .63167 .35826 L 0 .714 .376 r
F
.63975 .35626 m .64769 .3567 L .63956 .3587 L F
.59237 .42274 m .5926 .42451 L .58467 .42422 L 0 .686 .359 r
F
.59237 .42274 m .60035 .42303 L .5926 .42451 L F
.35237 .27762 m .35477 .28016 L .34658 .27969 L 0 .714 .377 r
F
.35237 .27762 m .36062 .2781 L .35477 .28016 L F
.30498 .34401 m .30781 .34604 L .29957 .34551 L 0 .679 .363 r
F
.30498 .34401 m .31328 .34455 L .30781 .34604 L F
.93376 .22626 m .93091 .22979 L .92335 .22919 L 0 .755 .398 r
F
.93376 .22626 m .94138 .22686 L .93091 .22979 L F
.88638 .29298 m .88396 .29591 L .87634 .29544 L 0 .738 .387 r
F
.88638 .29298 m .89405 .29345 L .88396 .29591 L F
.67903 .26617 m .67845 .26569 L .67064 .26864 L 0 0 0 r
F
.67903 .26617 m .68689 .2632 L .67845 .26569 L F
.59901 .21628 m .59918 .2195 L .59125 .2189 L 0 .74 .391 r
F
.59901 .21628 m .60699 .21688 L .59918 .2195 L F
.25757 .41306 m .26083 .41499 L .25254 .41427 L 0 .657 .358 r
F
.25757 .41306 m .26593 .41375 L .26083 .41499 L F
.6464 .15035 m .64615 .1541 L .63827 .15351 L 0 .762 .4 r
F
.6464 .15035 m .65434 .15095 L .64615 .1541 L F
.79832 .22244 m .79665 .22236 L .78898 .22526 L 0 0 0 r
F
.79832 .22244 m .80604 .21952 L .79665 .22236 L F
.55162 .28359 m .55222 .28642 L .54424 .28577 L 0 .718 .384 r
F
.55162 .28359 m .55965 .28424 L .55222 .28642 L F
.13827 .46437 m .14265 .46199 L .13418 .46519 L 0 0 0 r
F
.13827 .46437 m .1468 .46115 L .14265 .46199 L F
.8931 .08849 m .89061 .09287 L .883 .09218 L 0 .785 .409 r
F
.8931 .08849 m .90076 .08919 L .89061 .09287 L F
.8457 .15495 m .84365 .15885 L .83598 .15816 L 0 .764 .403 r
F
.8457 .15495 m .85342 .15564 L .84365 .15885 L F
.91764 .1787 m .91487 .17901 L .90734 .18187 L 0 0 0 r
F
.91764 .1787 m .92521 .17583 L .91487 .17901 L F
.50423 .35241 m .50526 .35494 L .49723 .35434 L 0 .706 .377 r
F
.50423 .35241 m .51232 .353 L .50526 .35494 L F
.12196 .40636 m .12645 .4077 L .11801 .40725 L 0 .636 .341 r
F
.12196 .40636 m .13047 .40682 L .12645 .4077 L F
.25752 .42078 m .2608 .41888 L .25248 .42204 L 0 0 0 r
F
.25752 .42078 m .2659 .4176 L .2608 .41888 L F
.16936 .34029 m .17342 .34221 L .16503 .34183 L 0 .683 .361 r
F
.16936 .34029 m .17781 .34068 L .17342 .34221 L F
.79832 .22244 m .79669 .22594 L .78898 .22526 L 0 .749 .397 r
F
.79832 .22244 m .80609 .22311 L .79669 .22594 L F
.21014 .48365 m .21382 .48526 L .20548 .48481 L 0 .658 .351 r
F
.21014 .48365 m .21855 .48409 L .21382 .48526 L F
.45683 .42064 m .45829 .42258 L .45021 .42219 L 0 .688 .363 r
F
.45683 .42064 m .46497 .42104 L .45829 .42258 L F
.16273 .55133 m .16684 .5521 L .15844 .55193 L 0 .622 .326 r
F
.16273 .55133 m .17119 .55151 L .16684 .5521 L F
.40943 .48725 m .41132 .48847 L .40318 .48825 L 0 .654 .342 r
F
.40943 .48725 m .41762 .48747 L .41132 .48847 L F
.75094 .29025 m .74974 .29327 L .74197 .29271 L 0 .735 .388 r
F
.75094 .29025 m .75876 .29081 L .74974 .29327 L F
.70354 .35726 m .70277 .35964 L .69495 .35924 L 0 .714 .375 r
F
.70354 .35726 m .71141 .35766 L .70277 .35964 L F
.37679 .37703 m .37898 .37554 L .3708 .37863 L 0 0 0 r
F
.37679 .37703 m .38503 .37392 L .37898 .37554 L F
.95026 .2937 m .94726 .29658 L .93971 .29615 L 0 .738 .386 r
F
.95026 .2937 m .95786 .29414 L .94726 .29658 L F
.41605 .27903 m .41788 .28162 L .40975 .2811 L 0 .713 .378 r
F
.41605 .27903 m .42423 .27956 L .41788 .28162 L F
.46346 .21323 m .46485 .21638 L .45678 .21587 L 0 .741 .39 r
F
.46346 .21323 m .47159 .21375 L .46485 .21638 L F
.36864 .34647 m .37089 .34868 L .36272 .34805 L 0 .683 .368 r
F
.36864 .34647 m .37688 .34708 L .37089 .34868 L F
.49609 .33328 m .49719 .33218 L .48915 .33522 L 0 0 0 r
F
.49609 .33328 m .50418 .33022 L .49719 .33218 L F
.71021 .15144 m .70937 .15522 L .70156 .1546 L 0 .762 .401 r
F
.71021 .15144 m .71807 .15207 L .70937 .15522 L F
.6628 .21796 m .66239 .22126 L .65453 .22061 L 0 .741 .393 r
F
.6628 .21796 m .67071 .2186 L .66239 .22126 L F
.61539 .28589 m .61542 .28884 L .6075 .28818 L 0 .725 .387 r
F
.61539 .28589 m .62336 .28654 L .61542 .28884 L F
.61542 .28954 m .61542 .28884 L .60753 .29183 L 0 0 0 r
F
.61542 .28954 m .62336 .28654 L .61542 .28884 L F
.32121 .4163 m .3239 .41839 L .31567 .41776 L 0 .677 .364 r
F
.32121 .4163 m .3295 .4169 L .3239 .41839 L F
.9096 .1566 m .90696 .16058 L .89936 .15987 L 0 .767 .404 r
F
.9096 .1566 m .91725 .15731 L .90696 .16058 L F
.23299 .34165 m .23647 .3436 L .22815 .34316 L 0 .68 .361 r
F
.23299 .34165 m .24137 .3421 L .23647 .3436 L F
.56799 .35437 m .56844 .35688 L .56048 .35636 L 0 .712 .377 r
F
.56799 .35437 m .57601 .35489 L .56844 .35688 L F
.27378 .48526 m .27689 .4867 L .26861 .48637 L 0 .658 .348 r
F
.27378 .48526 m .28213 .48559 L .27689 .4867 L F
.22636 .55192 m .2299 .5526 L .22157 .55246 L 0 .618 .323 r
F
.22636 .55192 m .23476 .55207 L .2299 .5526 L F
.8622 .22419 m .86 .22773 L .85235 .22708 L 0 .752 .398 r
F
.8622 .22419 m .8699 .22483 L .86 .22773 L F
.73477 .24579 m .73368 .24549 L .72593 .24842 L 0 0 0 r
F
.73477 .24579 m .74257 .24283 L .73368 .24549 L F
.2804 .27609 m .28346 .27862 L .27518 .27819 L 0 .717 .377 r
F
.2804 .27609 m .28874 .27653 L .28346 .27862 L F
.52057 .42168 m .52146 .42354 L .51344 .4232 L 0 .687 .361 r
F
.52057 .42168 m .52865 .42202 L .52146 .42354 L F
.18556 .409 m .18947 .41053 L .1811 .40994 L 0 .637 .346 r
F
.18556 .409 m .19399 .40959 L .18947 .41053 L F
.76737 .358 m .76603 .36034 L .75827 .35997 L 0 .714 .374 r
F
.76737 .358 m .77518 .35837 L .76603 .36034 L F
.81479 .29153 m .81302 .29451 L .80532 .294 L 0 .737 .388 r
F
.81479 .29153 m .82255 .29204 L .81302 .29451 L F
.85414 .20202 m .85196 .20212 L .84435 .20501 L 0 0 0 r
F
.85414 .20202 m .8618 .19912 L .85196 .20212 L F
.52721 .21433 m .52803 .21749 L .52002 .21695 L 0 .74 .39 r
F
.52721 .21433 m .53527 .21488 L .52803 .21749 L F
.47978 .28082 m .48103 .2835 L .47297 .28291 L 0 .714 .38 r
F
.47978 .28082 m .4879 .28141 L .48103 .2835 L F
.19365 .44423 m .19753 .44215 L .18912 .44529 L 0 0 0 r
F
.19365 .44423 m .20212 .44105 L .19753 .44215 L F
.43235 .34924 m .43403 .35166 L .42592 .35099 L 0 .694 .373 r
F
.43235 .34924 m .44052 .34988 L .43403 .35166 L F
.77406 .15275 m .77265 .15658 L .7649 .15592 L 0 .762 .402 r
F
.77406 .15275 m .78186 .15341 L .77265 .15658 L F
.8215 .08675 m .81966 .09111 L .81196 .09045 L 0 .785 .408 r
F
.8215 .08675 m .82925 .08742 L .81966 .09111 L F
.13808 .48029 m .14241 .48205 L .13399 .48134 L 0 .644 .351 r
F
.13808 .48029 m .14657 .48096 L .14241 .48205 L F
.31299 .40044 m .31577 .39871 L .30751 .40183 L 0 0 0 r
F
.31299 .40044 m .32131 .3973 L .31577 .39871 L F
.72664 .21984 m .72566 .22325 L .71786 .22257 L 0 .744 .395 r
F
.72664 .21984 m .73449 .22051 L .72566 .22325 L F
.67922 .28798 m .67867 .291 L .67082 .29038 L 0 .731 .388 r
F
.67922 .28798 m .68712 .28859 L .67867 .291 L F
.38492 .41865 m .38703 .4207 L .37886 .4202 L 0 .685 .365 r
F
.38492 .41865 m .39314 .41914 L .38703 .4207 L F
.43235 .35671 m .43403 .3554 L .42591 .35847 L 0 0 0 r
F
.43235 .35671 m .44052 .35362 L .43403 .3554 L F
.33748 .4863 m .34001 .48762 L .3318 .48736 L 0 .656 .345 r
F
.33748 .4863 m .34575 .48657 L .34001 .48762 L F
.6318 .3558 m .63167 .35826 L .62377 .3578 L 0 .714 .376 r
F
.6318 .3558 m .63975 .35626 L .63167 .35826 L F
.58436 .42243 m .58467 .42422 L .57672 .42392 L 0 .686 .359 r
F
.58436 .42243 m .59237 .42274 L .58467 .42422 L F
.29666 .34349 m .29957 .34551 L .29131 .34499 L 0 .679 .363 r
F
.29666 .34349 m .30498 .34401 L .29957 .34551 L F
.3441 .27714 m .34658 .27969 L .33837 .27923 L 0 .715 .377 r
F
.3441 .27714 m .35237 .27762 L .34658 .27969 L F
.92613 .22565 m .92335 .22919 L .91576 .22859 L 0 .755 .398 r
F
.92613 .22565 m .93376 .22626 L .92335 .22919 L F
.87869 .29251 m .87634 .29544 L .86871 .29498 L 0 .738 .387 r
F
.87869 .29251 m .88638 .29298 L .87634 .29544 L F
.55173 .31294 m .55232 .31203 L .54435 .31504 L 0 0 0 r
F
.55173 .31294 m .55976 .3099 L .55232 .31203 L F
.2492 .41239 m .25254 .41427 L .24423 .41355 L 0 .654 .356 r
F
.2492 .41239 m .25757 .41306 L .25254 .41427 L F
.59101 .21568 m .59125 .2189 L .58331 .21831 L 0 .74 .391 r
F
.59101 .21568 m .59901 .21628 L .59125 .2189 L F
.63846 .14975 m .63827 .15351 L .63038 .15292 L 0 .762 .4 r
F
.63846 .14975 m .6464 .15035 L .63827 .15351 L F
.54357 .28295 m .54424 .28577 L .53624 .28512 L 0 .717 .383 r
F
.54357 .28295 m .55162 .28359 L .54424 .28577 L F
.67114 .26916 m .67064 .26864 L .66281 .27161 L 0 0 0 r
F
.67114 .26916 m .67903 .26617 L .67064 .26864 L F
.88542 .08779 m .883 .09218 L .87537 .09149 L 0 .785 .409 r
F
.88542 .08779 m .8931 .08849 L .883 .09218 L F
.83797 .15426 m .83598 .15816 L .8283 .15747 L 0 .764 .403 r
F
.83797 .15426 m .8457 .15495 L .83598 .15816 L F
.49612 .35181 m .49723 .35434 L .48918 .35372 L 0 .705 .377 r
F
.49612 .35181 m .50423 .35241 L .49723 .35434 L F
.11344 .40592 m .11801 .40725 L .10955 .40682 L 0 .637 .341 r
F
.11344 .40592 m .12196 .40636 L .11801 .40725 L F
.79053 .22177 m .78898 .22526 L .78124 .22458 L 0 .748 .397 r
F
.79053 .22177 m .79832 .22244 L .78898 .22526 L F
.79058 .22537 m .78898 .22526 L .78129 .22817 L 0 0 0 r
F
.79058 .22537 m .79832 .22244 L .78898 .22526 L F
.16089 .3399 m .16503 .34183 L .15662 .34145 L 0 .684 .361 r
F
.16089 .3399 m .16936 .34029 L .16503 .34183 L F
.20172 .48318 m .20548 .48481 L .19712 .48434 L 0 .657 .351 r
F
.20172 .48318 m .21014 .48365 L .20548 .48481 L F
.12972 .46761 m .13418 .46519 L .1257 .46842 L 0 0 0 r
F
.12972 .46761 m .13827 .46437 L .13418 .46519 L F
.44867 .42024 m .45021 .42219 L .44211 .42179 L 0 .687 .363 r
F
.44867 .42024 m .45683 .42064 L .45021 .42219 L F
.7431 .28969 m .74197 .29271 L .73419 .29214 L 0 .735 .388 r
F
.7431 .28969 m .75094 .29025 L .74197 .29271 L F
.15425 .55114 m .15844 .55193 L .15003 .55175 L 0 .623 .327 r
F
.15425 .55114 m .16273 .55133 L .15844 .55193 L F
.40122 .48702 m .40318 .48825 L .39503 .48803 L 0 .654 .342 r
F
.40122 .48702 m .40943 .48725 L .40318 .48825 L F
.69565 .35684 m .69495 .35924 L .68712 .35884 L 0 .714 .375 r
F
.69565 .35684 m .70354 .35726 L .69495 .35924 L F
.91004 .18157 m .90734 .18187 L .8998 .18472 L 0 0 0 r
F
.91004 .18157 m .91764 .1787 L .90734 .18187 L F
.94264 .29325 m .93971 .29615 L .93214 .29571 L 0 .738 .386 r
F
.94264 .29325 m .95026 .2937 L .93971 .29615 L F
.40785 .27851 m .40975 .2811 L .40161 .28058 L 0 .713 .378 r
F
.40785 .27851 m .41605 .27903 L .40975 .2811 L F
.24911 .42396 m .25248 .42204 L .24414 .4252 L 0 0 0 r
F
.24911 .42396 m .25752 .42078 L .25248 .42204 L F
.4553 .21272 m .45678 .21587 L .44868 .21536 L 0 .742 .39 r
F
.4553 .21272 m .46346 .21323 L .45678 .21587 L F
.36039 .34586 m .36272 .34805 L .35452 .34743 L 0 .683 .367 r
F
.36039 .34586 m .36864 .34647 L .36272 .34805 L F
.36853 .38015 m .3708 .37863 L .3626 .38172 L 0 0 0 r
F
.36853 .38015 m .37679 .37703 L .3708 .37863 L F
.70233 .15081 m .70156 .1546 L .69373 .15398 L 0 .762 .401 r
F
.70233 .15081 m .71021 .15144 L .70156 .1546 L F
.65486 .21732 m .65453 .22061 L .64665 .21998 L 0 .741 .393 r
F
.65486 .21732 m .6628 .21796 L .65453 .22061 L F
.31291 .41568 m .31567 .41776 L .30742 .41712 L 0 .675 .364 r
F
.31291 .41568 m .32121 .4163 L .31567 .41776 L F
.60741 .28523 m .6075 .28818 L .59957 .28752 L 0 .724 .386 r
F
.60741 .28523 m .61539 .28589 L .6075 .28818 L F
.48798 .33635 m .48915 .33522 L .4811 .33827 L 0 0 0 r
F
.48798 .33635 m .49609 .33328 L .48915 .33522 L F
.90193 .15589 m .89936 .15987 L .89175 .15916 L 0 .766 .404 r
F
.90193 .15589 m .9096 .1566 L .89936 .15987 L F
.22458 .34121 m .22815 .34316 L .2198 .34273 L 0 .681 .361 r
F
.22458 .34121 m .23299 .34165 L .22815 .34316 L F
.55995 .35384 m .56048 .35636 L .55249 .35583 L 0 .711 .377 r
F
.55995 .35384 m .56799 .35437 L .56048 .35636 L F
.26542 .48491 m .26861 .48637 L .26031 .48603 L 0 .658 .348 r
F
.26542 .48491 m .27378 .48526 L .26861 .48637 L F
.85448 .22354 m .85235 .22708 L .84468 .22643 L 0 .752 .398 r
F
.85448 .22354 m .8622 .22419 L .85235 .22708 L F
.21795 .55177 m .22157 .55246 L .21322 .55232 L 0 .619 .324 r
F
.21795 .55177 m .22636 .55192 L .22157 .55246 L F
.1771 .40844 m .1811 .40994 L .1727 .40936 L 0 .637 .345 r
F
.1771 .40844 m .18556 .409 L .1811 .40994 L F
.51248 .42134 m .51344 .4232 L .5054 .42286 L 0 .687 .361 r
F
.51248 .42134 m .52057 .42168 L .51344 .4232 L F
.80702 .29101 m .80532 .294 L .7976 .29349 L 0 .737 .388 r
F
.80702 .29101 m .81479 .29153 L .80532 .294 L F
.60745 .29256 m .60753 .29183 L .59961 .29482 L 0 0 0 r
F
.60745 .29256 m .61542 .28954 L .60753 .29183 L F
.75955 .35762 m .75827 .35997 L .75051 .3596 L 0 .714 .374 r
F
.75955 .35762 m .76737 .358 L .75827 .35997 L F
.51912 .21377 m .52002 .21695 L .51199 .21641 L 0 .74 .39 r
F
.51912 .21377 m .52721 .21433 L .52002 .21695 L F
.47164 .28024 m .47297 .28291 L .46489 .28233 L 0 .714 .38 r
F
.47164 .28024 m .47978 .28082 L .47297 .28291 L F
.72695 .24875 m .72593 .24842 L .71816 .25136 L 0 0 0 r
F
.72695 .24875 m .73477 .24579 L .72593 .24842 L F
.42416 .34859 m .42592 .35099 L .41779 .35032 L 0 .693 .373 r
F
.42416 .34859 m .43235 .34924 L .42592 .35099 L F
.76625 .15209 m .7649 .15592 L .75714 .15527 L 0 .762 .402 r
F
.76625 .15209 m .77406 .15275 L .7649 .15592 L F
.12957 .4796 m .13399 .48134 L .12555 .4806 L 0 .64 .35 r
F
.12957 .4796 m .13808 .48029 L .13399 .48134 L F
.81374 .08609 m .81196 .09045 L .80425 .08979 L 0 .785 .408 r
F
.81374 .08609 m .8215 .08675 L .81196 .09045 L F
.71877 .21917 m .71786 .22257 L .71004 .2219 L 0 .744 .395 r
F
.71877 .21917 m .72664 .21984 L .71786 .22257 L F
.84647 .20493 m .84435 .20501 L .83673 .20789 L 0 0 0 r
F
.84647 .20493 m .85414 .20202 L .84435 .20501 L F
.18517 .44741 m .18912 .44529 L .1807 .44844 L F
.18517 .44741 m .19365 .44423 L .18912 .44529 L F
.6713 .28736 m .67082 .29038 L .66295 .28975 L 0 .73 .388 r
F
.6713 .28736 m .67922 .28798 L .67082 .29038 L F
.37668 .41814 m .37886 .4202 L .37068 .41969 L 0 .684 .364 r
F
.37668 .41814 m .38492 .41865 L .37886 .4202 L F
.32918 .48602 m .3318 .48736 L .32356 .48709 L 0 .656 .345 r
F
.32918 .48602 m .33748 .4863 L .3318 .48736 L F
.62382 .35533 m .62377 .3578 L .61586 .35734 L 0 .714 .376 r
F
.62382 .35533 m .6318 .3558 L .62377 .3578 L F
.30465 .4036 m .30751 .40183 L .29923 .40497 L 0 0 0 r
F
.30465 .4036 m .31299 .40044 L .30751 .40183 L F
.57634 .42213 m .57672 .42392 L .56875 .42362 L 0 .686 .359 r
F
.57634 .42213 m .58436 .42243 L .57672 .42392 L F
.28832 .34297 m .29131 .34499 L .28303 .34448 L 0 .679 .362 r
F
.28832 .34297 m .29666 .34349 L .29131 .34499 L F
.91848 .22504 m .91576 .22859 L .90816 .22798 L 0 .755 .398 r
F
.91848 .22504 m .92613 .22565 L .91576 .22859 L F
.33581 .27667 m .33837 .27923 L .33014 .27877 L 0 .715 .377 r
F
.33581 .27667 m .3441 .27714 L .33837 .27923 L F
.87099 .29203 m .86871 .29498 L .86106 .2945 L 0 .738 .387 r
F
.87099 .29203 m .87869 .29251 L .86871 .29498 L F
.42415 .35981 m .42591 .35847 L .41778 .36155 L 0 0 0 r
F
.42415 .35981 m .43235 .35671 L .42591 .35847 L F
.24081 .41172 m .24423 .41355 L .2359 .41285 L 0 .651 .355 r
F
.24081 .41172 m .2492 .41239 L .24423 .41355 L F
.58299 .21509 m .58331 .21831 L .57534 .21772 L 0 .74 .391 r
F
.58299 .21509 m .59101 .21568 L .58331 .21831 L F
.63049 .14916 m .63038 .15292 L .62247 .15234 L 0 .763 .4 r
F
.63049 .14916 m .63846 .14975 L .63038 .15292 L F
.5355 .28232 m .53624 .28512 L .52823 .28448 L 0 .717 .383 r
F
.5355 .28232 m .54357 .28295 L .53624 .28512 L F
.54369 .31598 m .54435 .31504 L .53635 .31806 L 0 0 0 r
F
.54369 .31598 m .55173 .31294 L .54435 .31504 L F
.87772 .0871 m .87537 .09149 L .86772 .09081 L 0 .785 .409 r
F
.87772 .0871 m .88542 .08779 L .87537 .09149 L F
.83022 .15357 m .8283 .15747 L .8206 .15678 L 0 .763 .403 r
F
.83022 .15357 m .83797 .15426 L .8283 .15747 L F
.488 .3512 m .48918 .35372 L .48111 .35309 L 0 .704 .376 r
F
.488 .3512 m .49612 .35181 L .48918 .35372 L F
.1049 .40549 m .10955 .40682 L .10108 .40641 L 0 .638 .341 r
F
.1049 .40549 m .11344 .40592 L .10955 .40682 L F
.78273 .22109 m .78124 .22458 L .77349 .2239 L 0 .748 .397 r
F
.78273 .22109 m .79053 .22177 L .78124 .22458 L F
.19328 .4827 m .19712 .48434 L .18874 .48385 L 0 .656 .351 r
F
.19328 .4827 m .20172 .48318 L .19712 .48434 L F
.1524 .33952 m .15662 .34145 L .14819 .34108 L 0 .684 .361 r
F
.1524 .33952 m .16089 .3399 L .15662 .34145 L F
.66324 .27215 m .66281 .27161 L .65496 .27458 L 0 0 0 r
F
.66324 .27215 m .67114 .26916 L .66281 .27161 L F
.4405 .41982 m .44211 .42179 L .43399 .42138 L 0 .687 .363 r
F
.4405 .41982 m .44867 .42024 L .44211 .42179 L F
.73524 .28912 m .73419 .29214 L .72639 .29157 L 0 .734 .388 r
F
.73524 .28912 m .7431 .28969 L .73419 .29214 L F
.14575 .55094 m .15003 .55175 L .14159 .55156 L 0 .623 .327 r
F
.14575 .55094 m .15425 .55114 L .15003 .55175 L F
.39299 .48678 m .39503 .48803 L .38686 .4878 L 0 .654 .343 r
F
.39299 .48678 m .40122 .48702 L .39503 .48803 L F
.68775 .35643 m .68712 .35884 L .67927 .35843 L 0 .714 .375 r
F
.68775 .35643 m .69565 .35684 L .68712 .35884 L F
.93501 .2928 m .93214 .29571 L .92455 .29527 L 0 .738 .386 r
F
.93501 .2928 m .94264 .29325 L .93214 .29571 L F
.39963 .27799 m .40161 .28058 L .39344 .28007 L 0 .713 .378 r
F
.39963 .27799 m .40785 .27851 L .40161 .28058 L F
.78282 .22831 m .78129 .22817 L .77358 .23109 L 0 0 0 r
F
.78282 .22831 m .79058 .22537 L .78129 .22817 L F
.35211 .34526 m .35452 .34743 L .34631 .34683 L 0 .682 .366 r
F
.35211 .34526 m .36039 .34586 L .35452 .34743 L F
.12115 .47087 m .1257 .46842 L .11719 .47167 L 0 0 0 r
F
.12115 .47087 m .12972 .46761 L .1257 .46842 L F
.90243 .18446 m .8998 .18472 L .89223 .18759 L F
.90243 .18446 m .91004 .18157 L .8998 .18472 L F
.69443 .15019 m .69373 .15398 L .68589 .15337 L 0 .762 .401 r
F
.69443 .15019 m .70233 .15081 L .69373 .15398 L F
.64691 .21669 m .64665 .21998 L .63875 .21935 L 0 .741 .393 r
F
.64691 .21669 m .65486 .21732 L .64665 .21998 L F
.24069 .42715 m .24414 .4252 L .23577 .42837 L 0 0 0 r
F
.24069 .42715 m .24911 .42396 L .24414 .4252 L F
.30458 .41505 m .30742 .41712 L .29916 .41646 L 0 .672 .363 r
F
.30458 .41505 m .31291 .41568 L .30742 .41712 L F
.5994 .28458 m .59957 .28752 L .59162 .28686 L 0 .723 .386 r
F
.5994 .28458 m .60741 .28523 L .59957 .28752 L F
.89425 .15519 m .89175 .15916 L .88412 .15845 L 0 .766 .404 r
F
.89425 .15519 m .90193 .15589 L .89175 .15916 L F
.36026 .38328 m .3626 .38172 L .35439 .38482 L 0 0 0 r
F
.36026 .38328 m .36853 .38015 L .3626 .38172 L F
.55189 .3533 m .55249 .35583 L .54449 .35528 L 0 .71 .377 r
F
.55189 .3533 m .55995 .35384 L .55249 .35583 L F
.21616 .34078 m .2198 .34273 L .21144 .34231 L 0 .681 .361 r
F
.21616 .34078 m .22458 .34121 L .2198 .34273 L F
.84675 .22289 m .84468 .22643 L .83699 .22577 L 0 .751 .398 r
F
.84675 .22289 m .85448 .22354 L .84468 .22643 L F
.25705 .48455 m .26031 .48603 L .252 .48568 L 0 .658 .348 r
F
.25705 .48455 m .26542 .48491 L .26031 .48603 L F
.20952 .55162 m .21322 .55232 L .20485 .55217 L 0 .619 .324 r
F
.20952 .55162 m .21795 .55177 L .21322 .55232 L F
.16863 .40789 m .1727 .40936 L .16429 .40881 L 0 .636 .344 r
F
.16863 .40789 m .1771 .40844 L .1727 .40936 L F
.50437 .42098 m .5054 .42286 L .49735 .42252 L 0 .687 .361 r
F
.50437 .42098 m .51248 .42134 L .5054 .42286 L F
.79924 .29049 m .7976 .29349 L .78986 .29297 L 0 .737 .388 r
F
.79924 .29049 m .80702 .29101 L .7976 .29349 L F
.75171 .35724 m .75051 .3596 L .74272 .35922 L 0 .714 .374 r
F
.75171 .35724 m .75955 .35762 L .75051 .3596 L F
.47985 .33943 m .4811 .33827 L .47302 .34132 L 0 0 0 r
F
.47985 .33943 m .48798 .33635 L .4811 .33827 L F
.46349 .27967 m .46489 .28233 L .4568 .28176 L 0 .713 .379 r
F
.46349 .27967 m .47164 .28024 L .46489 .28233 L F
.51102 .21323 m .51199 .21641 L .50394 .21587 L 0 .741 .39 r
F
.51102 .21323 m .51912 .21377 L .51199 .21641 L F
.59947 .29558 m .59961 .29482 L .59168 .29783 L 0 0 0 r
F
.59947 .29558 m .60745 .29256 L .59961 .29482 L F
.41596 .34795 m .41779 .35032 L .40964 .34966 L 0 .691 .372 r
F
.41596 .34795 m .42416 .34859 L .41779 .35032 L F
.12105 .47889 m .12555 .4806 L .11709 .47983 L 0 .635 .348 r
F
.12105 .47889 m .12957 .4796 L .12555 .4806 L F
.75841 .15143 m .75714 .15527 L .74936 .15462 L 0 .762 .401 r
F
.75841 .15143 m .76625 .15209 L .75714 .15527 L F
.80596 .08542 m .80425 .08979 L .79652 .08914 L 0 .785 .408 r
F
.80596 .08542 m .81374 .08609 L .80425 .08979 L F
.71088 .21851 m .71004 .2219 L .70221 .22123 L 0 .743 .395 r
F
.71088 .21851 m .71877 .21917 L .71004 .2219 L F
.71911 .25172 m .71816 .25136 L .71037 .25431 L 0 0 0 r
F
.71911 .25172 m .72695 .24875 L .71816 .25136 L F
.66336 .28673 m .66295 .28975 L .65507 .28911 L 0 .729 .388 r
F
.66336 .28673 m .6713 .28736 L .66295 .28975 L F
.36842 .41763 m .37068 .41969 L .36248 .41917 L 0 .683 .364 r
F
.36842 .41763 m .37668 .41814 L .37068 .41969 L F
.32087 .48573 m .32356 .48709 L .31531 .48681 L 0 .657 .345 r
F
.32087 .48573 m .32918 .48602 L .32356 .48709 L F
.61583 .35486 m .61586 .35734 L .60792 .35687 L 0 .713 .376 r
F
.61583 .35486 m .62382 .35533 L .61586 .35734 L F
.83878 .20784 m .83673 .20789 L .82908 .21079 L 0 0 0 r
F
.83878 .20784 m .84647 .20493 L .83673 .20789 L F
.56829 .42181 m .56875 .42362 L .56076 .42331 L 0 .686 .36 r
F
.56829 .42181 m .57634 .42213 L .56875 .42362 L F
.27997 .34247 m .28303 .34448 L .27474 .34398 L 0 .679 .362 r
F
.27997 .34247 m .28832 .34297 L .28303 .34448 L F
.91081 .22442 m .90816 .22798 L .90054 .22736 L 0 .754 .398 r
F
.91081 .22442 m .91848 .22504 L .90816 .22798 L F
.32751 .27621 m .33014 .27877 L .3219 .27831 L 0 .715 .377 r
F
.32751 .27621 m .33581 .27667 L .33014 .27877 L F
.17666 .4506 m .1807 .44844 L .17225 .45159 L 0 0 0 r
F
.17666 .4506 m .18517 .44741 L .1807 .44844 L F
.86327 .29154 m .86106 .2945 L .85339 .29402 L 0 .737 .387 r
F
.86327 .29154 m .87099 .29203 L .86106 .2945 L F
.23241 .41106 m .2359 .41285 L .22756 .41216 L 0 .649 .353 r
F
.23241 .41106 m .24081 .41172 L .2359 .41285 L F
.57495 .21451 m .57534 .21772 L .56736 .21715 L 0 .74 .391 r
F
.57495 .21451 m .58299 .21509 L .57534 .21772 L F
.29629 .40676 m .29923 .40497 L .29092 .40811 L 0 0 0 r
F
.29629 .40676 m .30465 .4036 L .29923 .40497 L F
.52741 .2817 m .52823 .28448 L .5202 .28385 L 0 .716 .382 r
F
.52741 .2817 m .5355 .28232 L .52823 .28448 L F
.82245 .15288 m .8206 .15678 L .81289 .1561 L 0 .763 .403 r
F
.82245 .15288 m .83022 .15357 L .8206 .15678 L F
.41594 .36292 m .41778 .36155 L .40962 .36463 L 0 0 0 r
F
.41594 .36292 m .42415 .35981 L .41778 .36155 L F
.87001 .08641 m .86772 .09081 L .86006 .09013 L 0 .785 .409 r
F
.87001 .08641 m .87772 .0871 L .86772 .09081 L F
.47986 .35058 m .48111 .35309 L .47303 .35246 L 0 .702 .376 r
F
.47986 .35058 m .488 .3512 L .48111 .35309 L F
.77491 .22042 m .77349 .2239 L .76573 .22322 L 0 .747 .396 r
F
.77491 .22042 m .78273 .22109 L .77349 .2239 L F
.18481 .48218 m .18874 .48385 L .18034 .48333 L 0 .654 .351 r
F
.18481 .48218 m .19328 .4827 L .18874 .48385 L F
.14389 .33914 m .14819 .34108 L .13975 .34071 L 0 .685 .361 r
F
.14389 .33914 m .1524 .33952 L .14819 .34108 L F
.43231 .4194 m .43399 .42138 L .42586 .42096 L 0 .687 .363 r
F
.43231 .4194 m .4405 .41982 L .43399 .42138 L F
.72737 .28854 m .72639 .29157 L .71857 .29099 L 0 .734 .388 r
F
.72737 .28854 m .73524 .28912 L .72639 .29157 L F
.53562 .31903 m .53635 .31806 L .52834 .32109 L 0 0 0 r
F
.53562 .31903 m .54369 .31598 L .53635 .31806 L F
.13724 .55073 m .14159 .55156 L .13314 .55136 L 0 .623 .328 r
F
.13724 .55073 m .14575 .55094 L .14159 .55156 L F
.38475 .48654 m .38686 .4878 L .37868 .48757 L 0 .654 .343 r
F
.38475 .48654 m .39299 .48678 L .38686 .4878 L F
.67982 .356 m .67927 .35843 L .6714 .35801 L 0 .714 .375 r
F
.67982 .356 m .68775 .35643 L .67927 .35843 L F
.92735 .29235 m .92455 .29527 L .91695 .29482 L 0 .738 .386 r
F
.92735 .29235 m .93501 .2928 L .92455 .29527 L F
.39139 .27748 m .39344 .28007 L .38526 .27957 L 0 .714 .378 r
F
.39139 .27748 m .39963 .27799 L .39344 .28007 L F
.34382 .34468 m .34631 .34683 L .33808 .34624 L 0 .682 .366 r
F
.34382 .34468 m .35211 .34526 L .34631 .34683 L F
.65532 .27515 m .65496 .27458 L .64709 .27756 L 0 0 0 r
F
.65532 .27515 m .66324 .27215 L .65496 .27458 L F
.63894 .21606 m .63875 .21935 L .63084 .21872 L 0 .741 .392 r
F
.63894 .21606 m .64691 .21669 L .63875 .21935 L F
.68651 .14957 m .68589 .15337 L .67803 .15276 L 0 .762 .401 r
F
.68651 .14957 m .69443 .15019 L .68589 .15337 L F
.77505 .23125 m .77358 .23109 L .76586 .23401 L 0 0 0 r
F
.77505 .23125 m .78282 .22831 L .77358 .23109 L F
.29624 .41441 m .29916 .41646 L .29088 .41579 L 0 .67 .362 r
F
.29624 .41441 m .30458 .41505 L .29916 .41646 L F
.11256 .47415 m .11719 .47167 L .10866 .47494 L 0 0 0 r
F
.11256 .47415 m .12115 .47087 L .11719 .47167 L F
.59138 .28394 m .59162 .28686 L .58366 .2862 L 0 .722 .385 r
F
.59138 .28394 m .5994 .28458 L .59162 .28686 L F
.88655 .15448 m .88412 .15845 L .87647 .15775 L 0 .765 .404 r
F
.88655 .15448 m .89425 .15519 L .88412 .15845 L F
.8948 .18735 m .89223 .18759 L .88465 .19046 L 0 0 0 r
F
.8948 .18735 m .90243 .18446 L .89223 .18759 L F
.54382 .35275 m .54449 .35528 L .53648 .35473 L 0 .71 .377 r
F
.54382 .35275 m .55189 .3533 L .54449 .35528 L F
.20772 .34036 m .21144 .34231 L .20306 .34189 L 0 .682 .361 r
F
.20772 .34036 m .21616 .34078 L .21144 .34231 L F
.23225 .43034 m .23577 .42837 L .22739 .43154 L 0 0 0 r
F
.23225 .43034 m .24069 .42715 L .23577 .42837 L F
.83899 .22223 m .83699 .22577 L .82929 .22511 L 0 .751 .398 r
F
.83899 .22223 m .84675 .22289 L .83699 .22577 L F
.24865 .48418 m .252 .48568 L .24366 .48531 L 0 .658 .348 r
F
.24865 .48418 m .25705 .48455 L .252 .48568 L F
.16014 .40736 m .16429 .40881 L .15586 .40828 L 0 .637 .344 r
F
.16014 .40736 m .16863 .40789 L .16429 .40881 L F
.20107 .55146 m .20485 .55217 L .19646 .55201 L 0 .619 .324 r
F
.20107 .55146 m .20952 .55162 L .20485 .55217 L F
.49625 .42062 m .49735 .42252 L .48928 .42216 L 0 .687 .361 r
F
.49625 .42062 m .50437 .42098 L .49735 .42252 L F
.79143 .28996 m .78986 .29297 L .78211 .29244 L 0 .736 .388 r
F
.79143 .28996 m .79924 .29049 L .78986 .29297 L F
.74386 .35685 m .74272 .35922 L .73492 .35884 L 0 .714 .374 r
F
.74386 .35685 m .75171 .35724 L .74272 .35922 L F
.35196 .38641 m .35439 .38482 L .34615 .38792 L 0 0 0 r
F
.35196 .38641 m .36026 .38328 L .35439 .38482 L F
.45532 .2791 m .4568 .28176 L .44868 .2812 L 0 .714 .379 r
F
.45532 .2791 m .46349 .27967 L .4568 .28176 L F
.5029 .21269 m .50394 .21587 L .49588 .21533 L 0 .741 .39 r
F
.5029 .21269 m .51102 .21323 L .50394 .21587 L F
.40773 .34731 m .40964 .34966 L .40148 .349 L 0 .69 .371 r
F
.40773 .34731 m .41596 .34795 L .40964 .34966 L F
.11251 .47817 m .11709 .47983 L .10861 .47903 L 0 .629 .346 r
F
.11251 .47817 m .12105 .47889 L .11709 .47983 L F
.4717 .34251 m .47302 .34132 L .46493 .34438 L 0 0 0 r
F
.4717 .34251 m .47985 .33943 L .47302 .34132 L F
.75056 .15078 m .74936 .15462 L .74156 .15398 L 0 .762 .401 r
F
.75056 .15078 m .75841 .15143 L .74936 .15462 L F
.70298 .21785 m .70221 .22123 L .69436 .22056 L 0 .743 .394 r
F
.70298 .21785 m .71088 .21851 L .70221 .22123 L F
.59146 .29861 m .59168 .29783 L .58373 .30083 L 0 0 0 r
F
.59146 .29861 m .59947 .29558 L .59168 .29783 L F
.65541 .2861 m .65507 .28911 L .64717 .28847 L 0 .729 .388 r
F
.65541 .2861 m .66336 .28673 L .65507 .28911 L F
.36014 .41709 m .36248 .41917 L .35426 .41862 L 0 .682 .364 r
F
.36014 .41709 m .36842 .41763 L .36248 .41917 L F
.26495 .55197 m .26815 .5526 L .25983 .55248 L 0 .616 .322 r
F
.26495 .55197 m .27333 .55211 L .26815 .5526 L F
.31254 .48544 m .31531 .48681 L .30704 .48652 L 0 .657 .346 r
F
.31254 .48544 m .32087 .48573 L .31531 .48681 L F
.60783 .35438 m .60792 .35687 L .59997 .35639 L 0 .713 .377 r
F
.60783 .35438 m .61583 .35486 L .60792 .35687 L F
.27159 .34198 m .27474 .34398 L .26642 .3435 L 0 .68 .362 r
F
.27159 .34198 m .27997 .34247 L .27474 .34398 L F
.56024 .42149 m .56076 .42331 L .55276 .423 L 0 .686 .36 r
F
.56024 .42149 m .56829 .42181 L .56076 .42331 L F
.90312 .2238 m .90054 .22736 L .89291 .22673 L 0 .754 .398 r
F
.90312 .2238 m .91081 .22442 L .90054 .22736 L F
.31918 .27575 m .3219 .27831 L .31363 .27786 L 0 .716 .377 r
F
.31918 .27575 m .32751 .27621 L .3219 .27831 L F
.71125 .25469 m .71037 .25431 L .70256 .25727 L 0 0 0 r
F
.71125 .25469 m .71911 .25172 L .71037 .25431 L F
.85554 .29105 m .85339 .29402 L .8457 .29354 L 0 .737 .387 r
F
.85554 .29105 m .86327 .29154 L .85339 .29402 L F
.22398 .41042 m .22756 .41216 L .21919 .41149 L 0 .647 .352 r
F
.22398 .41042 m .23241 .41106 L .22756 .41216 L F
.5669 .21393 m .56736 .21715 L .55937 .21657 L 0 .74 .391 r
F
.5669 .21393 m .57495 .21451 L .56736 .21715 L F
.83106 .21076 m .82908 .21079 L .82142 .21369 L 0 0 0 r
F
.83106 .21076 m .83878 .20784 L .82908 .21079 L F
.5193 .28108 m .5202 .28385 L .51215 .28323 L 0 .716 .382 r
F
.5193 .28108 m .52741 .2817 L .5202 .28385 L F
.16813 .45381 m .17225 .45159 L .16379 .45476 L 0 0 0 r
F
.16813 .45381 m .17666 .4506 L .17225 .45159 L F
.81467 .1522 m .81289 .1561 L .80516 .15542 L 0 .763 .402 r
F
.81467 .1522 m .82245 .15288 L .81289 .1561 L F
.86228 .08572 m .86006 .09013 L .85238 .08945 L 0 .785 .409 r
F
.86228 .08572 m .87001 .08641 L .86006 .09013 L F
.4717 .34996 m .47303 .35246 L .46493 .35182 L 0 .701 .375 r
F
.4717 .34996 m .47986 .35058 L .47303 .35246 L F
.28791 .40994 m .29092 .40811 L .2826 .41127 L 0 0 0 r
F
.28791 .40994 m .29629 .40676 L .29092 .40811 L F
.76708 .21974 m .76573 .22322 L .75794 .22254 L 0 .746 .396 r
F
.76708 .21974 m .77491 .22042 L .76573 .22322 L F
.17634 .48165 m .18034 .48333 L .17192 .48278 L 0 .653 .351 r
F
.17634 .48165 m .18481 .48218 L .18034 .48333 L F
.13536 .33877 m .13975 .34071 L .13128 .34035 L 0 .686 .361 r
F
.13536 .33877 m .14389 .33914 L .13975 .34071 L F
.42409 .41896 m .42586 .42096 L .4177 .42052 L 0 .686 .363 r
F
.42409 .41896 m .43231 .4194 L .42586 .42096 L F
.71948 .28795 m .71857 .29099 L .71073 .2904 L 0 .733 .388 r
F
.71948 .28795 m .72737 .28854 L .71857 .29099 L F
.1287 .55051 m .13314 .55136 L .12467 .55115 L 0 .624 .328 r
F
.1287 .55051 m .13724 .55073 L .13314 .55136 L F
.37648 .4863 m .37868 .48757 L .37047 .48733 L 0 .655 .343 r
F
.37648 .4863 m .38475 .48654 L .37868 .48757 L F
.67188 .35557 m .6714 .35801 L .66351 .35758 L 0 .714 .375 r
F
.67188 .35557 m .67982 .356 L .6714 .35801 L F
.4077 .36603 m .40962 .36463 L .40144 .36772 L 0 0 0 r
F
.4077 .36603 m .41594 .36292 L .40962 .36463 L F
.91969 .29189 m .91695 .29482 L .90933 .29437 L 0 .738 .386 r
F
.91969 .29189 m .92735 .29235 L .91695 .29482 L F
.38313 .27698 m .38526 .27957 L .37707 .27907 L 0 .714 .377 r
F
.38313 .27698 m .39139 .27748 L .38526 .27957 L F
.33551 .34411 m .33808 .34624 L .32983 .34566 L 0 .681 .365 r
F
.33551 .34411 m .34382 .34468 L .33808 .34624 L F
.52753 .32209 m .52834 .32109 L .52031 .32413 L 0 0 0 r
F
.52753 .32209 m .53562 .31903 L .52834 .32109 L F
.63095 .21544 m .63084 .21872 L .62291 .2181 L 0 .741 .392 r
F
.63095 .21544 m .63894 .21606 L .63084 .21872 L F
.67858 .14896 m .67803 .15276 L .67015 .15215 L 0 .762 .401 r
F
.67858 .14896 m .68651 .14957 L .67803 .15276 L F
.28788 .41377 m .29088 .41579 L .28258 .41511 L 0 .667 .361 r
F
.28788 .41377 m .29624 .41441 L .29088 .41579 L F
.58334 .28329 m .58366 .2862 L .57567 .28554 L 0 .721 .385 r
F
.58334 .28329 m .59138 .28394 L .58366 .2862 L F
.64738 .27815 m .64709 .27756 L .6392 .28054 L 0 0 0 r
F
.64738 .27815 m .65532 .27515 L .64709 .27756 L F
.87883 .15377 m .87647 .15775 L .8688 .15704 L 0 .765 .404 r
F
.87883 .15377 m .88655 .15448 L .87647 .15775 L F
.53573 .35219 m .53648 .35473 L .52844 .35416 L 0 .709 .377 r
F
.53573 .35219 m .54382 .35275 L .53648 .35473 L F
.19926 .33994 m .20306 .34189 L .19466 .34148 L 0 .682 .361 r
F
.19926 .33994 m .20772 .34036 L .20306 .34189 L F
.83122 .22157 m .82929 .22511 L .82157 .22445 L 0 .75 .397 r
F
.83122 .22157 m .83899 .22223 L .82929 .22511 L F
.24023 .48379 m .24366 .48531 L .23531 .48492 L 0 .657 .349 r
F
.24023 .48379 m .24865 .48418 L .24366 .48531 L F
.76725 .23421 m .76586 .23401 L .75811 .23695 L 0 0 0 r
F
.76725 .23421 m .77505 .23125 L .76586 .23401 L F
.15163 .40685 m .15586 .40828 L .14742 .40778 L 0 .637 .343 r
F
.15163 .40685 m .16014 .40736 L .15586 .40828 L F
.1926 .55129 m .19646 .55201 L .18806 .55185 L 0 .62 .325 r
F
.1926 .55129 m .20107 .55146 L .19646 .55201 L F
.44047 .48691 m .44209 .48811 L .43395 .4879 L 0 .653 .341 r
F
.44047 .48691 m .44867 .48713 L .44209 .48811 L F
.10395 .47744 m .10866 .47494 L .10011 .47823 L 0 0 0 r
F
.10395 .47744 m .11256 .47415 L .10866 .47494 L F
.4881 .42025 m .48928 .42216 L .4812 .42179 L 0 .687 .362 r
F
.4881 .42025 m .49625 .42062 L .48928 .42216 L F
.78361 .28942 m .78211 .29244 L .77434 .2919 L 0 .736 .388 r
F
.78361 .28942 m .79143 .28996 L .78211 .29244 L F
.73599 .35646 m .73492 .35884 L .7271 .35845 L 0 .714 .374 r
F
.73599 .35646 m .74386 .35685 L .73492 .35884 L F
.88716 .19025 m .88465 .19046 L .87705 .19334 L 0 0 0 r
F
.88716 .19025 m .8948 .18735 L .88465 .19046 L F
.44713 .27854 m .44868 .2812 L .44055 .28064 L 0 .714 .379 r
F
.44713 .27854 m .45532 .2791 L .44868 .2812 L F
.49476 .21215 m .49588 .21533 L .4878 .2148 L 0 .741 .39 r
F
.49476 .21215 m .5029 .21269 L .49588 .21533 L F
.22378 .43354 m .22739 .43154 L .21899 .43471 L 0 0 0 r
F
.22378 .43354 m .23225 .43034 L .22739 .43154 L F
.10395 .47744 m .10861 .47903 L .10011 .47823 L 0 .623 .344 r
F
.10395 .47744 m .11251 .47817 L .10861 .47903 L F
.39949 .34668 m .40148 .349 L .39329 .34835 L 0 .689 .37 r
F
.39949 .34668 m .40773 .34731 L .40148 .349 L F
.7427 .15014 m .74156 .15398 L .73375 .15334 L 0 .762 .401 r
F
.7427 .15014 m .75056 .15078 L .74156 .15398 L F
.34364 .38955 m .34615 .38792 L .33789 .39104 L 0 0 0 r
F
.34364 .38955 m .35196 .38641 L .34615 .38792 L F
.69506 .21719 m .69436 .22056 L .6865 .21991 L 0 .743 .394 r
F
.69506 .21719 m .70298 .21785 L .69436 .22056 L F
.64743 .28547 m .64717 .28847 L .63925 .28783 L 0 .728 .387 r
F
.64743 .28547 m .65541 .2861 L .64717 .28847 L F
.35184 .41655 m .35426 .41862 L .34603 .41807 L 0 .681 .364 r
F
.35184 .41655 m .36014 .41709 L .35426 .41862 L F
.46352 .34561 m .46493 .34438 L .45681 .34745 L 0 0 0 r
F
.46352 .34561 m .4717 .34251 L .46493 .34438 L F
.25655 .55184 m .25983 .55248 L .25149 .55235 L 0 .617 .322 r
F
.25655 .55184 m .26495 .55197 L .25983 .55248 L F
.5998 .35389 m .59997 .35639 L .592 .3559 L 0 .712 .377 r
F
.5998 .35389 m .60783 .35438 L .59997 .35639 L F
.30419 .48513 m .30704 .48652 L .29875 .48622 L 0 .657 .346 r
F
.30419 .48513 m .31254 .48544 L .30704 .48652 L F
.2632 .3415 m .26642 .3435 L .25809 .34302 L 0 .68 .362 r
F
.2632 .3415 m .27159 .34198 L .26642 .3435 L F
.55216 .42117 m .55276 .423 L .54474 .42268 L 0 .686 .36 r
F
.55216 .42117 m .56024 .42149 L .55276 .423 L F
.89542 .22317 m .89291 .22673 L .88525 .22611 L 0 .754 .398 r
F
.89542 .22317 m .90312 .2238 L .89291 .22673 L F
.31084 .27529 m .31363 .27786 L .30535 .27741 L 0 .716 .377 r
F
.31084 .27529 m .31918 .27575 L .31363 .27786 L F
.84778 .29056 m .8457 .29354 L .838 .29304 L 0 .737 .387 r
F
.84778 .29056 m .85554 .29105 L .8457 .29354 L F
.58343 .30165 m .58373 .30083 L .57576 .30385 L 0 0 0 r
F
.58343 .30165 m .59146 .29861 L .58373 .30083 L F
.21554 .40979 m .21919 .41149 L .21081 .41083 L 0 .645 .35 r
F
.21554 .40979 m .22398 .41042 L .21919 .41149 L F
.55883 .21335 m .55937 .21657 L .55135 .216 L 0 .74 .391 r
F
.55883 .21335 m .5669 .21393 L .55937 .21657 L F
.51118 .28047 m .51215 .28323 L .50408 .28261 L 0 .716 .381 r
F
.51118 .28047 m .5193 .28108 L .51215 .28323 L F
.70337 .25767 m .70256 .25727 L .69474 .26023 L 0 0 0 r
F
.70337 .25767 m .71125 .25469 L .70256 .25727 L F
.80687 .15152 m .80516 .15542 L .79741 .15475 L 0 .763 .402 r
F
.80687 .15152 m .81467 .1522 L .80516 .15542 L F
.46353 .34933 m .46493 .35182 L .45681 .35118 L 0 .7 .375 r
F
.46353 .34933 m .4717 .34996 L .46493 .35182 L F
.85453 .08503 m .85238 .08945 L .84469 .08877 L 0 .785 .409 r
F
.85453 .08503 m .86228 .08572 L .85238 .08945 L F
.16784 .48109 m .17192 .48278 L .16349 .4822 L 0 .65 .351 r
F
.16784 .48109 m .17634 .48165 L .17192 .48278 L F
.82333 .21369 m .82142 .21369 L .81374 .2166 L 0 0 0 r
F
.82333 .21369 m .83106 .21076 L .82142 .21369 L F
.75922 .21907 m .75794 .22254 L .75014 .22187 L 0 .746 .396 r
F
.75922 .21907 m .76708 .21974 L .75794 .22254 L F
.15958 .45703 m .16379 .45476 L .1553 .45794 L 0 0 0 r
F
.15958 .45703 m .16813 .45381 L .16379 .45476 L F
.12681 .3384 m .13128 .34035 L .1228 .33998 L 0 .686 .361 r
F
.12681 .3384 m .13536 .33877 L .13128 .34035 L F
.41587 .41852 m .4177 .42052 L .40953 .42007 L 0 .686 .363 r
F
.41587 .41852 m .42409 .41896 L .4177 .42052 L F
.71158 .28736 m .71073 .2904 L .70288 .2898 L 0 .733 .388 r
F
.71158 .28736 m .71948 .28795 L .71073 .2904 L F
.12015 .55028 m .12467 .55115 L .11618 .55093 L 0 .624 .329 r
F
.12015 .55028 m .1287 .55051 L .12467 .55115 L F
.3682 .48604 m .37047 .48733 L .36225 .48708 L 0 .655 .343 r
F
.3682 .48604 m .37648 .4863 L .37047 .48733 L F
.61626 .42184 m .61628 .42362 L .60833 .42333 L 0 .685 .358 r
F
.61626 .42184 m .62427 .42214 L .61628 .42362 L F
.66393 .35513 m .66351 .35758 L .65561 .35715 L 0 .714 .376 r
F
.66393 .35513 m .67188 .35557 L .66351 .35758 L F
.2795 .41312 m .2826 .41127 L .27426 .41443 L 0 0 0 r
F
.2795 .41312 m .28791 .40994 L .2826 .41127 L F
.912 .29143 m .90933 .29437 L .9017 .29391 L 0 .737 .387 r
F
.912 .29143 m .91969 .29189 L .90933 .29437 L F
.37486 .27648 m .37707 .27907 L .36885 .27858 L 0 .714 .377 r
F
.37486 .27648 m .38313 .27698 L .37707 .27907 L F
.32719 .34355 m .32983 .34566 L .32157 .3451 L 0 .681 .365 r
F
.32719 .34355 m .33551 .34411 L .32983 .34566 L F
.39945 .36915 m .40144 .36772 L .39325 .37082 L 0 0 0 r
F
.39945 .36915 m .4077 .36603 L .40144 .36772 L F
.62295 .21482 m .62291 .2181 L .61496 .21749 L 0 .741 .392 r
F
.62295 .21482 m .63095 .21544 L .62291 .2181 L F
.67062 .14834 m .67015 .15215 L .66225 .15155 L 0 .762 .401 r
F
.67062 .14834 m .67858 .14896 L .67015 .15215 L F
.2795 .41312 m .28258 .41511 L .27426 .41443 L 0 .664 .36 r
F
.2795 .41312 m .28788 .41377 L .28258 .41511 L F
.57528 .28264 m .57567 .28554 L .56767 .28489 L 0 .721 .384 r
F
.57528 .28264 m .58334 .28329 L .57567 .28554 L F
.51942 .32516 m .52031 .32413 L .51226 .32717 L 0 0 0 r
F
.51942 .32516 m .52753 .32209 L .52031 .32413 L F
.8711 .15307 m .8688 .15704 L .86112 .15634 L 0 .765 .403 r
F
.8711 .15307 m .87883 .15377 L .8688 .15704 L F
.52762 .35162 m .52844 .35416 L .52039 .35359 L 0 .708 .377 r
F
.52762 .35162 m .53573 .35219 L .52844 .35416 L F
.82344 .22091 m .82157 .22445 L .81384 .22378 L 0 .75 .397 r
F
.82344 .22091 m .83122 .22157 L .82157 .22445 L F
.2318 .48338 m .23531 .48492 L .22694 .48452 L 0 .657 .349 r
F
.2318 .48338 m .24023 .48379 L .23531 .48492 L F
.19078 .33952 m .19466 .34148 L .18625 .34108 L 0 .683 .361 r
F
.19078 .33952 m .19926 .33994 L .19466 .34148 L F
.1431 .40635 m .14742 .40778 L .13895 .40729 L 0 .637 .343 r
F
.1431 .40635 m .15163 .40685 L .14742 .40778 L F
.18411 .55111 m .18806 .55185 L .17963 .55168 L 0 .62 .325 r
F
.18411 .55111 m .1926 .55129 L .18806 .55185 L F
.43226 .48669 m .43395 .4879 L .42579 .48769 L 0 .653 .342 r
F
.43226 .48669 m .44047 .48691 L .43395 .4879 L F
.47994 .41987 m .4812 .42179 L .47309 .42142 L 0 .687 .362 r
F
.47994 .41987 m .4881 .42025 L .4812 .42179 L F
.63942 .28117 m .6392 .28054 L .63129 .28354 L 0 0 0 r
F
.63942 .28117 m .64738 .27815 L .6392 .28054 L F
.77577 .28888 m .77434 .2919 L .76656 .29136 L 0 .736 .388 r
F
.77577 .28888 m .78361 .28942 L .77434 .2919 L F
.7281 .35606 m .7271 .35845 L .71926 .35806 L 0 .714 .374 r
F
.7281 .35606 m .73599 .35646 L .7271 .35845 L F
.43892 .27799 m .44055 .28064 L .4324 .2801 L 0 .714 .379 r
F
.43892 .27799 m .44713 .27854 L .44055 .28064 L F
.48661 .21161 m .4878 .2148 L .4797 .21428 L 0 .741 .39 r
F
.48661 .21161 m .49476 .21215 L .4878 .2148 L F
.75944 .23717 m .75811 .23695 L .75035 .23989 L 0 0 0 r
F
.75944 .23717 m .76725 .23421 L .75811 .23695 L F
.39123 .34605 m .39329 .34835 L .38509 .34771 L 0 .688 .369 r
F
.39123 .34605 m .39949 .34668 L .39329 .34835 L F
.73481 .14949 m .73375 .15334 L .72592 .1527 L 0 .762 .401 r
F
.73481 .14949 m .7427 .15014 L .73375 .15334 L F
.87949 .19315 m .87705 .19334 L .86944 .19623 L 0 0 0 r
F
.87949 .19315 m .88716 .19025 L .87705 .19334 L F
.68712 .21653 m .6865 .21991 L .67861 .21925 L 0 .742 .394 r
F
.68712 .21653 m .69506 .21719 L .6865 .21991 L F
.21529 .43674 m .21899 .43471 L .21056 .43788 L 0 0 0 r
F
.21529 .43674 m .22378 .43354 L .21899 .43471 L F
.34353 .41599 m .34603 .41807 L .33777 .41749 L 0 .679 .364 r
F
.34353 .41599 m .35184 .41655 L .34603 .41807 L F
.63944 .28483 m .63925 .28783 L .63132 .28718 L 0 .727 .387 r
F
.63944 .28483 m .64743 .28547 L .63925 .28783 L F
.3353 .3927 m .33789 .39104 L .32961 .39416 L 0 0 0 r
F
.3353 .3927 m .34364 .38955 L .33789 .39104 L F
.24813 .55169 m .25149 .55235 L .24313 .55221 L 0 .617 .323 r
F
.24813 .55169 m .25655 .55184 L .25149 .55235 L F
.59176 .35339 m .592 .3559 L .58401 .3554 L 0 .712 .377 r
F
.59176 .35339 m .5998 .35389 L .592 .3559 L F
.29583 .48482 m .29875 .48622 L .29045 .48591 L 0 .657 .346 r
F
.29583 .48482 m .30419 .48513 L .29875 .48622 L F
.25478 .34102 m .25809 .34302 L .24974 .34256 L 0 .681 .362 r
F
.25478 .34102 m .2632 .3415 L .25809 .34302 L F
.8877 .22254 m .88525 .22611 L .87759 .22547 L 0 .753 .398 r
F
.8877 .22254 m .89542 .22317 L .88525 .22611 L F
.54406 .42084 m .54474 .42268 L .5367 .42236 L 0 .686 .36 r
F
.54406 .42084 m .55216 .42117 L .54474 .42268 L F
.79231 .35676 m .79073 .3591 L .78296 .35874 L 0 .713 .373 r
F
.79231 .35676 m .80013 .35713 L .79073 .3591 L F
.30248 .27483 m .30535 .27741 L .29705 .27697 L 0 .716 .377 r
F
.30248 .27483 m .31084 .27529 L .30535 .27741 L F
.84001 .29005 m .838 .29304 L .83028 .29255 L 0 .737 .387 r
F
.84001 .29005 m .84778 .29056 L .838 .29304 L F
.20707 .40918 m .21081 .41083 L .20241 .4102 L 0 .643 .349 r
F
.20707 .40918 m .21554 .40979 L .21081 .41083 L F
.45533 .34871 m .45681 .34745 L .44868 .35053 L 0 0 0 r
F
.45533 .34871 m .46352 .34561 L .45681 .34745 L F
.55074 .21278 m .55135 .216 L .54332 .21544 L 0 .741 .391 r
F
.55074 .21278 m .55883 .21335 L .55135 .216 L F
.50304 .27986 m .50408 .28261 L .496 .28201 L 0 .715 .381 r
F
.50304 .27986 m .51118 .28047 L .50408 .28261 L F
.57539 .30469 m .57576 .30385 L .56777 .30687 L 0 0 0 r
F
.57539 .30469 m .58343 .30165 L .57576 .30385 L F
.45533 .34871 m .45681 .35118 L .44868 .35053 L 0 .698 .374 r
F
.45533 .34871 m .46353 .34933 L .45681 .35118 L F
.79905 .15085 m .79741 .15475 L .78964 .15408 L 0 .763 .402 r
F
.79905 .15085 m .80687 .15152 L .79741 .15475 L F
.84677 .08435 m .84469 .08877 L .83697 .0881 L 0 .785 .409 r
F
.84677 .08435 m .85453 .08503 L .84469 .08877 L F
.15932 .48051 m .16349 .4822 L .15504 .48159 L 0 .648 .35 r
F
.15932 .48051 m .16784 .48109 L .16349 .4822 L F
.75135 .2184 m .75014 .22187 L .74232 .22119 L 0 .746 .396 r
F
.75135 .2184 m .75922 .21907 L .75014 .22187 L F
.69547 .26066 m .69474 .26023 L .68689 .2632 L 0 0 0 r
F
.69547 .26066 m .70337 .25767 L .69474 .26023 L F
.11825 .33803 m .1228 .33998 L .1143 .33963 L 0 .687 .361 r
F
.11825 .33803 m .12681 .3384 L .1228 .33998 L F
.40762 .41806 m .40953 .42007 L .40135 .41961 L 0 .685 .363 r
F
.40762 .41806 m .41587 .41852 L .40953 .42007 L F
.70366 .28676 m .70288 .2898 L .69501 .2892 L 0 .732 .388 r
F
.70366 .28676 m .71158 .28736 L .70288 .2898 L F
.11158 .55003 m .11618 .55093 L .10767 .55069 L 0 .624 .329 r
F
.11158 .55003 m .12015 .55028 L .11618 .55093 L F
.3599 .48578 m .36225 .48708 L .35401 .48683 L 0 .655 .344 r
F
.3599 .48578 m .3682 .48604 L .36225 .48708 L F
.60823 .42154 m .60833 .42333 L .60035 .42303 L 0 .685 .359 r
F
.60823 .42154 m .61626 .42184 L .60833 .42333 L F
.65595 .35469 m .65561 .35715 L .64769 .3567 L 0 .713 .376 r
F
.65595 .35469 m .66393 .35513 L .65561 .35715 L F
.81558 .21663 m .81374 .2166 L .80604 .21952 L 0 0 0 r
F
.81558 .21663 m .82333 .21369 L .81374 .2166 L F
.9043 .29096 m .9017 .29391 L .89405 .29345 L 0 .737 .387 r
F
.9043 .29096 m .912 .29143 L .9017 .29391 L F
.36656 .27599 m .36885 .27858 L .36062 .2781 L 0 .715 .377 r
F
.36656 .27599 m .37486 .27648 L .36885 .27858 L F
.31884 .343 m .32157 .3451 L .31328 .34455 L 0 .681 .364 r
F
.31884 .343 m .32719 .34355 L .32157 .3451 L F
.15101 .46026 m .1553 .45794 L .1468 .46115 L 0 0 0 r
F
.15101 .46026 m .15958 .45703 L .1553 .45794 L F
.61493 .21421 m .61496 .21749 L .60699 .21688 L 0 .741 .392 r
F
.61493 .21421 m .62295 .21482 L .61496 .21749 L F
.66266 .14773 m .66225 .15155 L .65434 .15095 L 0 .763 .4 r
F
.66266 .14773 m .67062 .14834 L .66225 .15155 L F
.27111 .41247 m .27426 .41443 L .26593 .41375 L 0 .662 .359 r
F
.27111 .41247 m .2795 .41312 L .27426 .41443 L F
.27108 .41631 m .27426 .41443 L .2659 .4176 L 0 0 0 r
F
.27108 .41631 m .2795 .41312 L .27426 .41443 L F
.56721 .282 m .56767 .28489 L .55965 .28424 L 0 .72 .384 r
F
.56721 .282 m .57528 .28264 L .56767 .28489 L F
.86335 .15237 m .86112 .15634 L .85342 .15564 L 0 .765 .403 r
F
.86335 .15237 m .8711 .15307 L .86112 .15634 L F
.39117 .37228 m .39325 .37082 L .38503 .37392 L 0 0 0 r
F
.39117 .37228 m .39945 .36915 L .39325 .37082 L F
.51949 .35105 m .52039 .35359 L .51232 .353 L 0 .707 .377 r
F
.51949 .35105 m .52762 .35162 L .52039 .35359 L F
.81563 .22024 m .81384 .22378 L .80609 .22311 L 0 .749 .397 r
F
.81563 .22024 m .82344 .22091 L .81384 .22378 L F
.22335 .48296 m .22694 .48452 L .21855 .48409 L 0 .656 .349 r
F
.22335 .48296 m .2318 .48338 L .22694 .48452 L F
.13455 .40588 m .13895 .40729 L .13047 .40682 L 0 .638 .342 r
F
.13455 .40588 m .1431 .40635 L .13895 .40729 L F
.18228 .33912 m .18625 .34108 L .17781 .34068 L 0 .684 .361 r
F
.18228 .33912 m .19078 .33952 L .18625 .34108 L F
.17561 .55093 m .17963 .55168 L .17119 .55151 L 0 .62 .325 r
F
.17561 .55093 m .18411 .55111 L .17963 .55168 L F
.42403 .48647 m .42579 .48769 L .41762 .48747 L 0 .653 .342 r
F
.42403 .48647 m .43226 .48669 L .42579 .48769 L F
.47176 .41949 m .47309 .42142 L .46497 .42104 L 0 .686 .362 r
F
.47176 .41949 m .47994 .41987 L .47309 .42142 L F
.76792 .28833 m .76656 .29136 L .75876 .29081 L 0 .735 .388 r
F
.76792 .28833 m .77577 .28888 L .76656 .29136 L F
.72019 .35566 m .71926 .35806 L .71141 .35766 L 0 .714 .374 r
F
.72019 .35566 m .7281 .35606 L .71926 .35806 L F
.51129 .32823 m .51226 .32717 L .50418 .33022 L 0 0 0 r
F
.51129 .32823 m .51942 .32516 L .51226 .32717 L F
.43069 .27745 m .4324 .2801 L .42423 .27956 L 0 .714 .378 r
F
.43069 .27745 m .43892 .27799 L .4324 .2801 L F
.47843 .21108 m .4797 .21428 L .47159 .21375 L 0 .742 .39 r
F
.47843 .21108 m .48661 .21161 L .4797 .21428 L F
.63144 .28419 m .63129 .28354 L .62336 .28654 L 0 0 0 r
F
.63144 .28419 m .63942 .28117 L .63129 .28354 L F
.38295 .34544 m .38509 .34771 L .37688 .34708 L 0 .687 .369 r
F
.38295 .34544 m .39123 .34605 L .38509 .34771 L F
.72691 .14885 m .72592 .1527 L .71807 .15207 L 0 .762 .401 r
F
.72691 .14885 m .73481 .14949 L .72592 .1527 L F
.67917 .21589 m .67861 .21925 L .67071 .2186 L 0 .742 .394 r
F
.67917 .21589 m .68712 .21653 L .67861 .21925 L F
.75161 .24013 m .75035 .23989 L .74257 .24283 L 0 0 0 r
F
.75161 .24013 m .75944 .23717 L .75035 .23989 L F
.3352 .41542 m .33777 .41749 L .3295 .4169 L 0 .677 .363 r
F
.3352 .41542 m .34353 .41599 L .33777 .41749 L F
.63144 .28419 m .63132 .28718 L .62336 .28654 L 0 .726 .387 r
F
.63144 .28419 m .63944 .28483 L .63132 .28718 L F
.8718 .19607 m .86944 .19623 L .8618 .19912 L 0 0 0 r
F
.8718 .19607 m .87949 .19315 L .86944 .19623 L F
.5837 .35288 m .58401 .3554 L .57601 .35489 L 0 .711 .377 r
F
.5837 .35288 m .59176 .35339 L .58401 .3554 L F
.23969 .55155 m .24313 .55221 L .23476 .55207 L 0 .617 .323 r
F
.23969 .55155 m .24813 .55169 L .24313 .55221 L F
.28744 .48449 m .29045 .48591 L .28213 .48559 L 0 .656 .346 r
F
.28744 .48449 m .29583 .48482 L .29045 .48591 L F
.24635 .34056 m .24974 .34256 L .24137 .3421 L 0 .681 .362 r
F
.24635 .34056 m .25478 .34102 L .24974 .34256 L F
.87997 .2219 m .87759 .22547 L .8699 .22483 L 0 .753 .398 r
F
.87997 .2219 m .8877 .22254 L .87759 .22547 L F
.53595 .4205 m .5367 .42236 L .52865 .42202 L 0 .686 .36 r
F
.53595 .4205 m .54406 .42084 L .5367 .42236 L F
.20679 .43994 m .21056 .43788 L .20212 .44105 L 0 0 0 r
F
.20679 .43994 m .21529 .43674 L .21056 .43788 L F
.78447 .35639 m .78296 .35874 L .77518 .35837 L 0 .713 .373 r
F
.78447 .35639 m .79231 .35676 L .78296 .35874 L F
.2941 .27438 m .29705 .27697 L .28874 .27653 L 0 .717 .377 r
F
.2941 .27438 m .30248 .27483 L .29705 .27697 L F
.83223 .28955 m .83028 .29255 L .82255 .29204 L 0 .737 .387 r
F
.83223 .28955 m .84001 .29005 L .83028 .29255 L F
.19859 .40858 m .20241 .4102 L .19399 .40959 L 0 .642 .348 r
F
.19859 .40858 m .20707 .40918 L .20241 .4102 L F
.32694 .39586 m .32961 .39416 L .32131 .3973 L 0 0 0 r
F
.32694 .39586 m .3353 .3927 L .32961 .39416 L F
.54264 .21221 m .54332 .21544 L .53527 .21488 L 0 .741 .391 r
F
.54264 .21221 m .55074 .21278 L .54332 .21544 L F
.49488 .27926 m .496 .28201 L .4879 .28141 L 0 .715 .381 r
F
.49488 .27926 m .50304 .27986 L .496 .28201 L F
.44712 .34808 m .44868 .35053 L .44052 .34988 L 0 .697 .374 r
F
.44712 .34808 m .45533 .34871 L .44868 .35053 L F
.44712 .35181 m .44868 .35053 L .44052 .35362 L 0 0 0 r
F
.44712 .35181 m .45533 .34871 L .44868 .35053 L F
.79122 .15018 m .78964 .15408 L .78186 .15341 L 0 .763 .402 r
F
.79122 .15018 m .79905 .15085 L .78964 .15408 L F
.15079 .4799 m .15504 .48159 L .14657 .48096 L 0 .645 .349 r
F
.15079 .4799 m .15932 .48051 L .15504 .48159 L F
.83899 .08367 m .83697 .0881 L .82925 .08742 L 0 .785 .408 r
F
.83899 .08367 m .84677 .08435 L .83697 .0881 L F
.74346 .21773 m .74232 .22119 L .73449 .22051 L 0 .745 .395 r
F
.74346 .21773 m .75135 .2184 L .74232 .22119 L F
.10966 .33766 m .1143 .33963 L .10578 .33927 L 0 .687 .361 r
F
.10966 .33766 m .11825 .33803 L .1143 .33963 L F
.39935 .41758 m .40135 .41961 L .39314 .41914 L 0 .684 .363 r
F
.39935 .41758 m .40762 .41806 L .40135 .41961 L F
.56733 .30774 m .56777 .30687 L .55976 .3099 L 0 0 0 r
F
.56733 .30774 m .57539 .30469 L .56777 .30687 L F
.69572 .28616 m .69501 .2892 L .68712 .28859 L 0 .731 .388 r
F
.69572 .28616 m .70366 .28676 L .69501 .2892 L F
.10299 .54978 m .10767 .55069 L .09915 .55045 L 0 .624 .33 r
F
.10299 .54978 m .11158 .55003 L .10767 .55069 L F
.35158 .48551 m .35401 .48683 L .34575 .48657 L 0 .655 .344 r
F
.35158 .48551 m .3599 .48578 L .35401 .48683 L F
.60019 .42124 m .60035 .42303 L .59237 .42274 L 0 .685 .359 r
F
.60019 .42124 m .60823 .42154 L .60035 .42303 L F
.64796 .35424 m .64769 .3567 L .63975 .35626 L 0 .713 .376 r
F
.64796 .35424 m .65595 .35469 L .64769 .3567 L F
.89658 .29049 m .89405 .29345 L .88638 .29298 L 0 .737 .387 r
F
.89658 .29049 m .9043 .29096 L .89405 .29345 L F
.35825 .2755 m .36062 .2781 L .35237 .27762 L 0 .715 .377 r
F
.35825 .2755 m .36656 .27599 L .36062 .2781 L F
.31048 .34246 m .31328 .34455 L .30498 .34401 L 0 .681 .364 r
F
.31048 .34246 m .31884 .343 L .31328 .34455 L F
.68756 .26366 m .68689 .2632 L .67903 .26617 L 0 0 0 r
F
.68756 .26366 m .69547 .26066 L .68689 .2632 L F
.60689 .2136 m .60699 .21688 L .59901 .21628 L 0 .741 .392 r
F
.60689 .2136 m .61493 .21421 L .60699 .21688 L F
.26269 .41182 m .26593 .41375 L .25757 .41306 L 0 .659 .357 r
F
.26269 .41182 m .27111 .41247 L .26593 .41375 L F
.65467 .14713 m .65434 .15095 L .6464 .15035 L 0 .763 .4 r
F
.65467 .14713 m .66266 .14773 L .65434 .15095 L F
.80781 .21957 m .80604 .21952 L .79832 .22244 L 0 0 0 r
F
.80781 .21957 m .81558 .21663 L .80604 .21952 L F
.14242 .4635 m .1468 .46115 L .13827 .46437 L F
.14242 .4635 m .15101 .46026 L .1468 .46115 L F
.55912 .28137 m .55965 .28424 L .55162 .28359 L 0 .719 .384 r
F
.55912 .28137 m .56721 .282 L .55965 .28424 L F
.85558 .15168 m .85342 .15564 L .8457 .15495 L 0 .764 .403 r
F
.85558 .15168 m .86335 .15237 L .85342 .15564 L F
.51134 .35047 m .51232 .353 L .50423 .35241 L 0 .706 .376 r
F
.51134 .35047 m .51949 .35105 L .51232 .353 L F
.26264 .41951 m .2659 .4176 L .25752 .42078 L 0 0 0 r
F
.26264 .41951 m .27108 .41631 L .2659 .4176 L F
.21488 .48252 m .21855 .48409 L .21014 .48365 L 0 .655 .349 r
F
.21488 .48252 m .22335 .48296 L .21855 .48409 L F
.80781 .21957 m .80609 .22311 L .79832 .22244 L 0 .749 .397 r
F
.80781 .21957 m .81563 .22024 L .80609 .22311 L F
.12598 .40541 m .13047 .40682 L .12196 .40636 L 0 .638 .342 r
F
.12598 .40541 m .13455 .40588 L .13047 .40682 L F
.17376 .33871 m .17781 .34068 L .16936 .34029 L 0 .684 .361 r
F
.17376 .33871 m .18228 .33912 L .17781 .34068 L F
.16709 .55074 m .17119 .55151 L .16273 .55133 L 0 .621 .326 r
F
.16709 .55074 m .17561 .55093 L .17119 .55151 L F
.46356 .41909 m .46497 .42104 L .45683 .42064 L 0 .686 .362 r
F
.46356 .41909 m .47176 .41949 L .46497 .42104 L F
.41578 .48624 m .41762 .48747 L .40943 .48725 L 0 .653 .342 r
F
.41578 .48624 m .42403 .48647 L .41762 .48747 L F
.76004 .28777 m .75876 .29081 L .75094 .29025 L 0 .735 .388 r
F
.76004 .28777 m .76792 .28833 L .75876 .29081 L F
.71226 .35525 m .71141 .35766 L .70354 .35726 L 0 .714 .375 r
F
.71226 .35525 m .72019 .35566 L .71141 .35766 L F
.38288 .37542 m .38503 .37392 L .37679 .37703 L 0 0 0 r
F
.38288 .37542 m .39117 .37228 L .38503 .37392 L F
.42245 .27691 m .42423 .27956 L .41605 .27903 L 0 .714 .378 r
F
.42245 .27691 m .43069 .27745 L .42423 .27956 L F
.47024 .21055 m .47159 .21375 L .46346 .21323 L 0 .742 .39 r
F
.47024 .21055 m .47843 .21108 L .47159 .21375 L F
.37466 .34483 m .37688 .34708 L .36864 .34647 L 0 .686 .368 r
F
.37466 .34483 m .38295 .34544 L .37688 .34708 L F
.50314 .33132 m .50418 .33022 L .49609 .33328 L 0 0 0 r
F
.50314 .33132 m .51129 .32823 L .50418 .33022 L F
.71899 .14822 m .71807 .15207 L .71021 .15144 L 0 .762 .401 r
F
.71899 .14822 m .72691 .14885 L .71807 .15207 L F
.6712 .21524 m .67071 .2186 L .6628 .21796 L 0 .742 .393 r
F
.6712 .21524 m .67917 .21589 L .67071 .2186 L F
.32685 .41483 m .3295 .4169 L .32121 .4163 L 0 .676 .363 r
F
.32685 .41483 m .3352 .41542 L .3295 .4169 L F
.62341 .28355 m .62336 .28654 L .61539 .28589 L 0 .725 .386 r
F
.62341 .28355 m .63144 .28419 L .62336 .28654 L F
.62343 .28722 m .62336 .28654 L .61542 .28954 L 0 0 0 r
F
.62343 .28722 m .63144 .28419 L .62336 .28654 L F
.57562 .35236 m .57601 .35489 L .56799 .35437 L 0 .711 .377 r
F
.57562 .35236 m .5837 .35288 L .57601 .35489 L F
.27904 .48415 m .28213 .48559 L .27378 .48526 L 0 .656 .347 r
F
.27904 .48415 m .28744 .48449 L .28213 .48559 L F
.23123 .5514 m .23476 .55207 L .22636 .55192 L 0 .617 .323 r
F
.23123 .5514 m .23969 .55155 L .23476 .55207 L F
.23791 .3401 m .24137 .3421 L .23299 .34165 L 0 .681 .362 r
F
.23791 .3401 m .24635 .34056 L .24137 .3421 L F
.87221 .22125 m .8699 .22483 L .8622 .22419 L 0 .752 .398 r
F
.87221 .22125 m .87997 .2219 L .8699 .22483 L F
.52782 .42016 m .52865 .42202 L .52057 .42168 L 0 .686 .36 r
F
.52782 .42016 m .53595 .4205 L .52865 .42202 L F
.74375 .24311 m .74257 .24283 L .73477 .24579 L 0 0 0 r
F
.74375 .24311 m .75161 .24013 L .74257 .24283 L F
.77662 .35601 m .77518 .35837 L .76737 .358 L 0 .713 .374 r
F
.77662 .35601 m .78447 .35639 L .77518 .35837 L F
.2857 .27394 m .28874 .27653 L .2804 .27609 L 0 .717 .377 r
F
.2857 .27394 m .2941 .27438 L .28874 .27653 L F
.82442 .28903 m .82255 .29204 L .81479 .29153 L 0 .737 .388 r
F
.82442 .28903 m .83223 .28955 L .82255 .29204 L F
.19009 .408 m .19399 .40959 L .18556 .409 L 0 .641 .347 r
F
.19009 .408 m .19859 .40858 L .19399 .40959 L F
.8641 .19899 m .8618 .19912 L .85414 .20202 L 0 0 0 r
F
.8641 .19899 m .8718 .19607 L .8618 .19912 L F
.53451 .21165 m .53527 .21488 L .52721 .21433 L 0 .741 .391 r
F
.53451 .21165 m .54264 .21221 L .53527 .21488 L F
.4867 .27867 m .4879 .28141 L .47978 .28082 L 0 .715 .38 r
F
.4867 .27867 m .49488 .27926 L .4879 .28141 L F
.19826 .44315 m .20212 .44105 L .19365 .44423 L 0 0 0 r
F
.19826 .44315 m .20679 .43994 L .20212 .44105 L F
.43889 .34745 m .44052 .34988 L .43235 .34924 L 0 .695 .373 r
F
.43889 .34745 m .44712 .34808 L .44052 .34988 L F
.14224 .47928 m .14657 .48096 L .13808 .48029 L 0 .641 .349 r
F
.14224 .47928 m .15079 .4799 L .14657 .48096 L F
.78337 .14951 m .78186 .15341 L .77406 .15275 L 0 .763 .402 r
F
.78337 .14951 m .79122 .15018 L .78186 .15341 L F
.83119 .08299 m .82925 .08742 L .8215 .08675 L 0 .785 .408 r
F
.83119 .08299 m .83899 .08367 L .82925 .08742 L F
.31856 .39903 m .32131 .3973 L .31299 .40044 L 0 0 0 r
F
.31856 .39903 m .32694 .39586 L .32131 .3973 L F
.73556 .21706 m .73449 .22051 L .72664 .21984 L 0 .745 .395 r
F
.73556 .21706 m .74346 .21773 L .73449 .22051 L F
.39107 .4171 m .39314 .41914 L .38492 .41865 L 0 .684 .363 r
F
.39107 .4171 m .39935 .41758 L .39314 .41914 L F
.68776 .28555 m .68712 .28859 L .67922 .28798 L 0 .731 .388 r
F
.68776 .28555 m .69572 .28616 L .68712 .28859 L F
.43889 .35493 m .44052 .35362 L .43235 .35671 L 0 0 0 r
F
.43889 .35493 m .44712 .35181 L .44052 .35362 L F
.34325 .48524 m .34575 .48657 L .33748 .4863 L 0 .655 .344 r
F
.34325 .48524 m .35158 .48551 L .34575 .48657 L F
.63995 .35378 m .63975 .35626 L .6318 .3558 L 0 .713 .376 r
F
.63995 .35378 m .64796 .35424 L .63975 .35626 L F
.59213 .42093 m .59237 .42274 L .58436 .42243 L 0 .685 .359 r
F
.59213 .42093 m .60019 .42124 L .59237 .42274 L F
.88884 .29001 m .88638 .29298 L .87869 .29251 L 0 .737 .387 r
F
.88884 .29001 m .89658 .29049 L .88638 .29298 L F
.3021 .34193 m .30498 .34401 L .29666 .34349 L 0 .681 .363 r
F
.3021 .34193 m .31048 .34246 L .30498 .34401 L F
.34992 .27501 m .35237 .27762 L .3441 .27714 L 0 .715 .377 r
F
.34992 .27501 m .35825 .2755 L .35237 .27762 L F
.55924 .3108 m .55976 .3099 L .55173 .31294 L 0 0 0 r
F
.55924 .3108 m .56733 .30774 L .55976 .3099 L F
.25426 .41118 m .25757 .41306 L .2492 .41239 L 0 .656 .356 r
F
.25426 .41118 m .26269 .41182 L .25757 .41306 L F
.59883 .213 m .59901 .21628 L .59101 .21568 L 0 .741 .392 r
F
.59883 .213 m .60689 .2136 L .59901 .21628 L F
.64667 .14652 m .6464 .15035 L .63846 .14975 L 0 .763 .4 r
F
.64667 .14652 m .65467 .14713 L .6464 .15035 L F
.55101 .28074 m .55162 .28359 L .54357 .28295 L 0 .719 .383 r
F
.55101 .28074 m .55912 .28137 L .55162 .28359 L F
.67962 .26667 m .67903 .26617 L .67114 .26916 L 0 0 0 r
F
.67962 .26667 m .68756 .26366 L .67903 .26617 L F
.8478 .15098 m .8457 .15495 L .83797 .15426 L 0 .764 .403 r
F
.8478 .15098 m .85558 .15168 L .8457 .15495 L F
.50318 .34988 m .50423 .35241 L .49612 .35181 L 0 .705 .376 r
F
.50318 .34988 m .51134 .35047 L .50423 .35241 L F
.20639 .48206 m .21014 .48365 L .20172 .48318 L 0 .654 .349 r
F
.20639 .48206 m .21488 .48252 L .21014 .48365 L F
.79998 .21891 m .79832 .22244 L .79053 .22177 L 0 .748 .397 r
F
.79998 .21891 m .80781 .21957 L .79832 .22244 L F
.80002 .22252 m .79832 .22244 L .79058 .22537 L 0 0 0 r
F
.80002 .22252 m .80781 .21957 L .79832 .22244 L F
.11739 .40497 m .12196 .40636 L .11344 .40592 L 0 .639 .342 r
F
.11739 .40497 m .12598 .40541 L .12196 .40636 L F
.16523 .33832 m .16936 .34029 L .16089 .3399 L 0 .685 .361 r
F
.16523 .33832 m .17376 .33871 L .16936 .34029 L F
.13381 .46676 m .13827 .46437 L .12972 .46761 L 0 0 0 r
F
.13381 .46676 m .14242 .4635 L .13827 .46437 L F
.45535 .41868 m .45683 .42064 L .44867 .42024 L 0 .686 .362 r
F
.45535 .41868 m .46356 .41909 L .45683 .42064 L F
.15854 .55054 m .16273 .55133 L .15425 .55114 L 0 .621 .326 r
F
.15854 .55054 m .16709 .55074 L .16273 .55133 L F
.40751 .486 m .40943 .48725 L .40122 .48702 L 0 .653 .342 r
F
.40751 .486 m .41578 .48624 L .40943 .48725 L F
.75215 .28721 m .75094 .29025 L .7431 .28969 L 0 .734 .388 r
F
.75215 .28721 m .76004 .28777 L .75094 .29025 L F
.70432 .35483 m .70354 .35726 L .69565 .35684 L 0 .714 .375 r
F
.70432 .35483 m .71226 .35525 L .70354 .35726 L F
.41419 .27638 m .41605 .27903 L .40785 .27851 L 0 .714 .378 r
F
.41419 .27638 m .42245 .27691 L .41605 .27903 L F
.25417 .42271 m .25752 .42078 L .24911 .42396 L 0 0 0 r
F
.25417 .42271 m .26264 .41951 L .25752 .42078 L F
.46203 .21002 m .46346 .21323 L .4553 .21272 L 0 .742 .39 r
F
.46203 .21002 m .47024 .21055 L .46346 .21323 L F
.36634 .34423 m .36864 .34647 L .36039 .34586 L 0 .685 .367 r
F
.36634 .34423 m .37466 .34483 L .36864 .34647 L F
.37456 .37856 m .37679 .37703 L .36853 .38015 L 0 0 0 r
F
.37456 .37856 m .38288 .37542 L .37679 .37703 L F
.71106 .14758 m .71021 .15144 L .70233 .15081 L 0 .762 .401 r
F
.71106 .14758 m .71899 .14822 L .71021 .15144 L F
.66321 .2146 m .6628 .21796 L .65486 .21732 L 0 .742 .393 r
F
.66321 .2146 m .6712 .21524 L .6628 .21796 L F
.31848 .41424 m .32121 .4163 L .31291 .41568 L 0 .674 .362 r
F
.31848 .41424 m .32685 .41483 L .32121 .4163 L F
.61537 .28291 m .61539 .28589 L .60741 .28523 L 0 .724 .386 r
F
.61537 .28291 m .62341 .28355 L .61539 .28589 L F
.49497 .33441 m .49609 .33328 L .48798 .33635 L 0 0 0 r
F
.49497 .33441 m .50314 .33132 L .49609 .33328 L F
.56752 .35183 m .56799 .35437 L .55995 .35384 L 0 .71 .377 r
F
.56752 .35183 m .57562 .35236 L .56799 .35437 L F
.27062 .4838 m .27378 .48526 L .26542 .48491 L 0 .656 .347 r
F
.27062 .4838 m .27904 .48415 L .27378 .48526 L F
.22276 .55124 m .22636 .55192 L .21795 .55177 L 0 .618 .323 r
F
.22276 .55124 m .23123 .5514 L .22636 .55192 L F
.86444 .22061 m .8622 .22419 L .85448 .22354 L 0 .752 .398 r
F
.86444 .22061 m .87221 .22125 L .8622 .22419 L F
.22944 .33965 m .23299 .34165 L .22458 .34121 L 0 .682 .361 r
F
.22944 .33965 m .23791 .3401 L .23299 .34165 L F
.51967 .4198 m .52057 .42168 L .51248 .42134 L 0 .686 .361 r
F
.51967 .4198 m .52782 .42016 L .52057 .42168 L F
.8166 .28851 m .81479 .29153 L .80702 .29101 L 0 .736 .388 r
F
.8166 .28851 m .82442 .28903 L .81479 .29153 L F
.76874 .35563 m .76737 .358 L .75955 .35762 L 0 .713 .374 r
F
.76874 .35563 m .77662 .35601 L .76737 .358 L F
.18157 .40744 m .18556 .409 L .1771 .40844 L 0 .641 .346 r
F
.18157 .40744 m .19009 .408 L .18556 .409 L F
.61541 .29025 m .61542 .28954 L .60745 .29256 L 0 0 0 r
F
.61541 .29025 m .62343 .28722 L .61542 .28954 L F
.52637 .21109 m .52721 .21433 L .51912 .21377 L 0 .741 .39 r
F
.52637 .21109 m .53451 .21165 L .52721 .21433 L F
.47851 .27809 m .47978 .28082 L .47164 .28024 L 0 .715 .38 r
F
.47851 .27809 m .4867 .27867 L .47978 .28082 L F
.73588 .24609 m .73477 .24579 L .72695 .24875 L 0 0 0 r
F
.73588 .24609 m .74375 .24311 L .73477 .24579 L F
.43064 .34682 m .43235 .34924 L .42416 .34859 L 0 .694 .372 r
F
.43064 .34682 m .43889 .34745 L .43235 .34924 L F
.13367 .47863 m .13808 .48029 L .12957 .4796 L 0 .638 .347 r
F
.13367 .47863 m .14224 .47928 L .13808 .48029 L F
.7755 .14884 m .77406 .15275 L .76625 .15209 L 0 .763 .402 r
F
.7755 .14884 m .78337 .14951 L .77406 .15275 L F
.82338 .08231 m .8215 .08675 L .81374 .08609 L 0 .785 .408 r
F
.82338 .08231 m .83119 .08299 L .8215 .08675 L F
.85637 .20191 m .85414 .20202 L .84647 .20493 L 0 0 0 r
F
.85637 .20191 m .8641 .19899 L .85414 .20202 L F
.72764 .21639 m .72664 .21984 L .71877 .21917 L 0 .744 .395 r
F
.72764 .21639 m .73556 .21706 L .72664 .21984 L F
.18971 .44637 m .19365 .44423 L .18517 .44741 L 0 0 0 r
F
.18971 .44637 m .19826 .44315 L .19365 .44423 L F
.38277 .4166 m .38492 .41865 L .37668 .41814 L 0 .683 .363 r
F
.38277 .4166 m .39107 .4171 L .38492 .41865 L F
.67978 .28493 m .67922 .28798 L .6713 .28736 L 0 .73 .388 r
F
.67978 .28493 m .68776 .28555 L .67922 .28798 L F
.33489 .48496 m .33748 .4863 L .32918 .48602 L 0 .655 .344 r
F
.33489 .48496 m .34325 .48524 L .33748 .4863 L F
.63192 .35331 m .6318 .3558 L .62382 .35533 L 0 .713 .376 r
F
.63192 .35331 m .63995 .35378 L .6318 .3558 L F
.58405 .42062 m .58436 .42243 L .57634 .42213 L 0 .685 .359 r
F
.58405 .42062 m .59213 .42093 L .58436 .42243 L F
.31016 .4022 m .31299 .40044 L .30465 .4036 L 0 0 0 r
F
.31016 .4022 m .31856 .39903 L .31299 .40044 L F
.88109 .28952 m .87869 .29251 L .87099 .29203 L 0 .737 .387 r
F
.88109 .28952 m .88884 .29001 L .87869 .29251 L F
.2937 .34141 m .29666 .34349 L .28832 .34297 L 0 .681 .363 r
F
.2937 .34141 m .3021 .34193 L .29666 .34349 L F
.34157 .27453 m .3441 .27714 L .33581 .27667 L 0 .716 .377 r
F
.34157 .27453 m .34992 .27501 L .3441 .27714 L F
.43063 .35805 m .43235 .35671 L .42415 .35981 L 0 0 0 r
F
.43063 .35805 m .43889 .35493 L .43235 .35671 L F
.24581 .41054 m .2492 .41239 L .24081 .41172 L 0 .654 .355 r
F
.24581 .41054 m .25426 .41118 L .2492 .41239 L F
.59076 .2124 m .59101 .21568 L .58299 .21509 L 0 .741 .391 r
F
.59076 .2124 m .59883 .213 L .59101 .21568 L F
.63864 .14592 m .63846 .14975 L .63049 .14916 L 0 .763 .4 r
F
.63864 .14592 m .64667 .14652 L .63846 .14975 L F
.54288 .28011 m .54357 .28295 L .5355 .28232 L 0 .718 .383 r
F
.54288 .28011 m .55101 .28074 L .54357 .28295 L F
.55114 .31387 m .55173 .31294 L .54369 .31598 L 0 0 0 r
F
.55114 .31387 m .55924 .3108 L .55173 .31294 L F
.84 .15029 m .83797 .15426 L .83022 .15357 L 0 .764 .403 r
F
.84 .15029 m .8478 .15098 L .83797 .15426 L F
.495 .34928 m .49612 .35181 L .488 .3512 L 0 .704 .376 r
F
.495 .34928 m .50318 .34988 L .49612 .35181 L F
.19789 .48158 m .20172 .48318 L .19328 .4827 L 0 .653 .349 r
F
.19789 .48158 m .20639 .48206 L .20172 .48318 L F
.79212 .21824 m .79053 .22177 L .78273 .22109 L 0 .748 .396 r
F
.79212 .21824 m .79998 .21891 L .79053 .22177 L F
.10879 .40453 m .11344 .40592 L .1049 .40549 L 0 .64 .342 r
F
.10879 .40453 m .11739 .40497 L .11344 .40592 L F
.15667 .33792 m .16089 .3399 L .1524 .33952 L 0 .685 .361 r
F
.15667 .33792 m .16523 .33832 L .16089 .3399 L F
.67166 .26968 m .67114 .26916 L .66324 .27215 L 0 0 0 r
F
.67166 .26968 m .67962 .26667 L .67114 .26916 L F
.44711 .41827 m .44867 .42024 L .4405 .41982 L 0 .686 .362 r
F
.44711 .41827 m .45535 .41868 L .44867 .42024 L F
.14998 .55033 m .15425 .55114 L .14575 .55094 L 0 .621 .327 r
F
.14998 .55033 m .15854 .55054 L .15425 .55114 L F
.74425 .28663 m .7431 .28969 L .73524 .28912 L 0 .734 .388 r
F
.74425 .28663 m .75215 .28721 L .7431 .28969 L F
.39922 .48576 m .40122 .48702 L .39299 .48678 L 0 .653 .342 r
F
.39922 .48576 m .40751 .486 L .40122 .48702 L F
.69636 .35441 m .69565 .35684 L .68775 .35643 L 0 .713 .375 r
F
.69636 .35441 m .70432 .35483 L .69565 .35684 L F
.40591 .27586 m .40785 .27851 L .39963 .27799 L 0 .714 .378 r
F
.40591 .27586 m .41419 .27638 L .40785 .27851 L F
.79222 .22548 m .79058 .22537 L .78282 .22831 L 0 0 0 r
F
.79222 .22548 m .80002 .22252 L .79058 .22537 L F
.12517 .47004 m .12972 .46761 L .12115 .47087 L F
.12517 .47004 m .13381 .46676 L .12972 .46761 L F
.35801 .34364 m .36039 .34586 L .35211 .34526 L 0 .684 .367 r
F
.35801 .34364 m .36634 .34423 L .36039 .34586 L F
.6552 .21397 m .65486 .21732 L .64691 .21669 L 0 .742 .393 r
F
.6552 .21397 m .66321 .2146 L .65486 .21732 L F
.7031 .14695 m .70233 .15081 L .69443 .15019 L 0 .763 .401 r
F
.7031 .14695 m .71106 .14758 L .70233 .15081 L F
.24568 .42592 m .24911 .42396 L .24069 .42715 L 0 0 0 r
F
.24568 .42592 m .25417 .42271 L .24911 .42396 L F
.3101 .41364 m .31291 .41568 L .30458 .41505 L 0 .672 .362 r
F
.3101 .41364 m .31848 .41424 L .31291 .41568 L F
.60731 .28227 m .60741 .28523 L .5994 .28458 L 0 .724 .386 r
F
.60731 .28227 m .61537 .28291 L .60741 .28523 L F
.36622 .38171 m .36853 .38015 L .36026 .38328 L 0 0 0 r
F
.36622 .38171 m .37456 .37856 L .36853 .38015 L F
.55941 .3513 m .55995 .35384 L .55189 .3533 L 0 .71 .376 r
F
.55941 .3513 m .56752 .35183 L .55995 .35384 L F
.26218 .48344 m .26542 .48491 L .25705 .48455 L 0 .656 .347 r
F
.26218 .48344 m .27062 .4838 L .26542 .48491 L F
.85666 .21996 m .85448 .22354 L .84675 .22289 L 0 .751 .397 r
F
.85666 .21996 m .86444 .22061 L .85448 .22354 L F
.21426 .55108 m .21795 .55177 L .20952 .55162 L 0 .618 .324 r
F
.21426 .55108 m .22276 .55124 L .21795 .55177 L F
.22095 .33921 m .22458 .34121 L .21616 .34078 L 0 .682 .361 r
F
.22095 .33921 m .22944 .33965 L .22458 .34121 L F
.51151 .41945 m .51248 .42134 L .50437 .42098 L 0 .686 .361 r
F
.51151 .41945 m .51967 .4198 L .51248 .42134 L F
.17304 .4069 m .1771 .40844 L .16863 .40789 L 0 .64 .346 r
F
.17304 .4069 m .18157 .40744 L .1771 .40844 L F
.80876 .28799 m .80702 .29101 L .79924 .29049 L 0 .736 .388 r
F
.80876 .28799 m .8166 .28851 L .80702 .29101 L F
.76085 .35524 m .75955 .35762 L .75171 .35724 L 0 .713 .374 r
F
.76085 .35524 m .76874 .35563 L .75955 .35762 L F
.48678 .33751 m .48798 .33635 L .47985 .33943 L 0 0 0 r
F
.48678 .33751 m .49497 .33441 L .48798 .33635 L F
.47029 .27752 m .47164 .28024 L .46349 .27967 L 0 .715 .38 r
F
.47029 .27752 m .47851 .27809 L .47164 .28024 L F
.51821 .21053 m .51912 .21377 L .51102 .21323 L 0 .741 .39 r
F
.51821 .21053 m .52637 .21109 L .51912 .21377 L F
.60737 .2933 m .60745 .29256 L .59947 .29558 L 0 0 0 r
F
.60737 .2933 m .61541 .29025 L .60745 .29256 L F
.42238 .34619 m .42416 .34859 L .41596 .34795 L 0 .693 .372 r
F
.42238 .34619 m .43064 .34682 L .42416 .34859 L F
.12508 .47798 m .12957 .4796 L .12105 .47889 L 0 .633 .346 r
F
.12508 .47798 m .13367 .47863 L .12957 .4796 L F
.76761 .14818 m .76625 .15209 L .75841 .15143 L 0 .763 .402 r
F
.76761 .14818 m .7755 .14884 L .76625 .15209 L F
.81554 .08164 m .81374 .08609 L .80596 .08542 L 0 .785 .408 r
F
.81554 .08164 m .82338 .08231 L .81374 .08609 L F
.7197 .21573 m .71877 .21917 L .71088 .21851 L 0 .744 .395 r
F
.7197 .21573 m .72764 .21639 L .71877 .21917 L F
.72799 .24908 m .72695 .24875 L .71911 .25172 L 0 0 0 r
F
.72799 .24908 m .73588 .24609 L .72695 .24875 L F
.37445 .41609 m .37668 .41814 L .36842 .41763 L 0 .682 .363 r
F
.37445 .41609 m .38277 .4166 L .37668 .41814 L F
.67179 .28431 m .6713 .28736 L .66336 .28673 L 0 .729 .387 r
F
.67179 .28431 m .67978 .28493 L .6713 .28736 L F
.32652 .48466 m .32918 .48602 L .32087 .48573 L 0 .655 .345 r
F
.32652 .48466 m .33489 .48496 L .32918 .48602 L F
.62387 .35284 m .62382 .35533 L .61583 .35486 L 0 .712 .376 r
F
.62387 .35284 m .63192 .35331 L .62382 .35533 L F
.57595 .4203 m .57634 .42213 L .56829 .42181 L 0 .685 .359 r
F
.57595 .4203 m .58405 .42062 L .57634 .42213 L F
.84863 .20485 m .84647 .20493 L .83878 .20784 L 0 0 0 r
F
.84863 .20485 m .85637 .20191 L .84647 .20493 L F
.28528 .34091 m .28832 .34297 L .27997 .34247 L 0 .681 .363 r
F
.28528 .34091 m .2937 .34141 L .28832 .34297 L F
.87332 .28903 m .87099 .29203 L .86327 .29154 L 0 .737 .387 r
F
.87332 .28903 m .88109 .28952 L .87099 .29203 L F
.18114 .44959 m .18517 .44741 L .17666 .4506 L 0 0 0 r
F
.18114 .44959 m .18971 .44637 L .18517 .44741 L F
.33321 .27406 m .33581 .27667 L .32751 .27621 L 0 .716 .377 r
F
.33321 .27406 m .34157 .27453 L .33581 .27667 L F
.23734 .40991 m .24081 .41172 L .23241 .41106 L 0 .652 .353 r
F
.23734 .40991 m .24581 .41054 L .24081 .41172 L F
.30174 .40539 m .30465 .4036 L .29629 .40676 L 0 0 0 r
F
.30174 .40539 m .31016 .4022 L .30465 .4036 L F
.58267 .21181 m .58299 .21509 L .57495 .21451 L 0 .741 .391 r
F
.58267 .21181 m .59076 .2124 L .58299 .21509 L F
.53473 .27949 m .5355 .28232 L .52741 .2817 L 0 .718 .382 r
F
.53473 .27949 m .54288 .28011 L .5355 .28232 L F
.42236 .36118 m .42415 .35981 L .41594 .36292 L 0 0 0 r
F
.42236 .36118 m .43063 .35805 L .42415 .35981 L F
.83218 .1496 m .83022 .15357 L .82245 .15288 L 0 .764 .403 r
F
.83218 .1496 m .84 .15029 L .83022 .15357 L F
.4868 .34868 m .488 .3512 L .47986 .35058 L 0 .702 .375 r
F
.4868 .34868 m .495 .34928 L .488 .3512 L F
.18936 .48108 m .19328 .4827 L .18481 .48218 L 0 .651 .349 r
F
.18936 .48108 m .19789 .48158 L .19328 .4827 L F
.78425 .21757 m .78273 .22109 L .77491 .22042 L 0 .747 .396 r
F
.78425 .21757 m .79212 .21824 L .78273 .22109 L F
.1481 .33753 m .1524 .33952 L .14389 .33914 L 0 .686 .361 r
F
.1481 .33753 m .15667 .33792 L .1524 .33952 L F
.43886 .41784 m .4405 .41982 L .43231 .4194 L 0 .685 .362 r
F
.43886 .41784 m .44711 .41827 L .4405 .41982 L F
.1414 .55011 m .14575 .55094 L .13724 .55073 L 0 .621 .327 r
F
.1414 .55011 m .14998 .55033 L .14575 .55094 L F
.73632 .28606 m .73524 .28912 L .72737 .28854 L 0 .733 .388 r
F
.73632 .28606 m .74425 .28663 L .73524 .28912 L F
.39092 .48551 m .39299 .48678 L .38475 .48654 L 0 .653 .343 r
F
.39092 .48551 m .39922 .48576 L .39299 .48678 L F
.54301 .31694 m .54369 .31598 L .53562 .31903 L 0 0 0 r
F
.54301 .31694 m .55114 .31387 L .54369 .31598 L F
.68839 .35398 m .68775 .35643 L .67982 .356 L 0 .713 .375 r
F
.68839 .35398 m .69636 .35441 L .68775 .35643 L F
.39761 .27534 m .39963 .27799 L .39139 .27748 L 0 .715 .378 r
F
.39761 .27534 m .40591 .27586 L .39963 .27799 L F
.34966 .34306 m .35211 .34526 L .34382 .34468 L 0 .684 .366 r
F
.34966 .34306 m .35801 .34364 L .35211 .34526 L F
.66369 .2727 m .66324 .27215 L .65532 .27515 L 0 0 0 r
F
.66369 .2727 m .67166 .26968 L .66324 .27215 L F
.64718 .21334 m .64691 .21669 L .63894 .21606 L 0 .741 .393 r
F
.64718 .21334 m .6552 .21397 L .64691 .21669 L F
.69513 .14633 m .69443 .15019 L .68651 .14957 L 0 .763 .401 r
F
.69513 .14633 m .7031 .14695 L .69443 .15019 L F
.78439 .22845 m .78282 .22831 L .77505 .23125 L 0 0 0 r
F
.78439 .22845 m .79222 .22548 L .78282 .22831 L F
.30169 .41303 m .30458 .41505 L .29624 .41441 L 0 .669 .361 r
F
.30169 .41303 m .3101 .41364 L .30458 .41505 L F
.11652 .47333 m .12115 .47087 L .11256 .47415 L 0 0 0 r
F
.11652 .47333 m .12517 .47004 L .12115 .47087 L F
.59923 .28163 m .5994 .28458 L .59138 .28394 L 0 .723 .385 r
F
.59923 .28163 m .60731 .28227 L .5994 .28458 L F
.55128 .35076 m .55189 .3533 L .54382 .35275 L 0 .709 .376 r
F
.55128 .35076 m .55941 .3513 L .55189 .3533 L F
.25372 .48306 m .25705 .48455 L .24865 .48418 L 0 .655 .347 r
F
.25372 .48306 m .26218 .48344 L .25705 .48455 L F
.84885 .2193 m .84675 .22289 L .83899 .22223 L 0 .751 .397 r
F
.84885 .2193 m .85666 .21996 L .84675 .22289 L F
.23718 .42914 m .24069 .42715 L .23225 .43034 L 0 0 0 r
F
.23718 .42914 m .24568 .42592 L .24069 .42715 L F
.20575 .55091 m .20952 .55162 L .20107 .55146 L 0 .618 .324 r
F
.20575 .55091 m .21426 .55108 L .20952 .55162 L F
.21245 .33878 m .21616 .34078 L .20772 .34036 L 0 .683 .361 r
F
.21245 .33878 m .22095 .33921 L .21616 .34078 L F
.50332 .41908 m .50437 .42098 L .49625 .42062 L 0 .686 .361 r
F
.50332 .41908 m .51151 .41945 L .50437 .42098 L F
.16448 .40637 m .16863 .40789 L .16014 .40736 L 0 .64 .345 r
F
.16448 .40637 m .17304 .4069 L .16863 .40789 L F
.8009 .28745 m .79924 .29049 L .79143 .28996 L 0 .736 .388 r
F
.8009 .28745 m .80876 .28799 L .79924 .29049 L F
.75294 .35484 m .75171 .35724 L .74386 .35685 L 0 .713 .374 r
F
.75294 .35484 m .76085 .35524 L .75171 .35724 L F
.35786 .38487 m .36026 .38328 L .35196 .38641 L 0 0 0 r
F
.35786 .38487 m .36622 .38171 L .36026 .38328 L F
.46206 .27695 m .46349 .27967 L .45532 .2791 L 0 .715 .379 r
F
.46206 .27695 m .47029 .27752 L .46349 .27967 L F
.51003 .20998 m .51102 .21323 L .5029 .21269 L 0 .741 .39 r
F
.51003 .20998 m .51821 .21053 L .51102 .21323 L F
.11647 .47731 m .12105 .47889 L .11251 .47817 L 0 .629 .344 r
F
.11647 .47731 m .12508 .47798 L .12105 .47889 L F
.41409 .34557 m .41596 .34795 L .40773 .34731 L 0 .692 .371 r
F
.41409 .34557 m .42238 .34619 L .41596 .34795 L F
.47858 .34061 m .47985 .33943 L .4717 .34251 L 0 0 0 r
F
.47858 .34061 m .48678 .33751 L .47985 .33943 L F
.75971 .14753 m .75841 .15143 L .75056 .15078 L 0 .763 .402 r
F
.75971 .14753 m .76761 .14818 L .75841 .15143 L F
.71174 .21507 m .71088 .21851 L .70298 .21785 L 0 .744 .394 r
F
.71174 .21507 m .7197 .21573 L .71088 .21851 L F
.36611 .41557 m .36842 .41763 L .36014 .41709 L 0 .68 .363 r
F
.36611 .41557 m .37445 .41609 L .36842 .41763 L F
.59931 .29635 m .59947 .29558 L .59146 .29861 L 0 0 0 r
F
.59931 .29635 m .60737 .2933 L .59947 .29558 L F
.66378 .28369 m .66336 .28673 L .65541 .2861 L 0 .729 .387 r
F
.66378 .28369 m .67179 .28431 L .66336 .28673 L F
.27015 .55147 m .27333 .55211 L .26495 .55197 L 0 .615 .322 r
F
.27015 .55147 m .2786 .55161 L .27333 .55211 L F
.31813 .48436 m .32087 .48573 L .31254 .48544 L 0 .655 .345 r
F
.31813 .48436 m .32652 .48466 L .32087 .48573 L F
.61581 .35235 m .61583 .35486 L .60783 .35438 L 0 .712 .376 r
F
.61581 .35235 m .62387 .35284 L .61583 .35486 L F
.56783 .41997 m .56829 .42181 L .56024 .42149 L 0 .685 .359 r
F
.56783 .41997 m .57595 .4203 L .56829 .42181 L F
.27684 .34041 m .27997 .34247 L .27159 .34198 L 0 .681 .363 r
F
.27684 .34041 m .28528 .34091 L .27997 .34247 L F
.86553 .28854 m .86327 .29154 L .85554 .29105 L 0 .737 .387 r
F
.86553 .28854 m .87332 .28903 L .86327 .29154 L F
.72008 .25207 m .71911 .25172 L .71125 .25469 L 0 0 0 r
F
.72008 .25207 m .72799 .24908 L .71911 .25172 L F
.32482 .27359 m .32751 .27621 L .31918 .27575 L 0 .716 .377 r
F
.32482 .27359 m .33321 .27406 L .32751 .27621 L F
.22885 .40929 m .23241 .41106 L .22398 .41042 L 0 .65 .352 r
F
.22885 .40929 m .23734 .40991 L .23241 .41106 L F
.84087 .20779 m .83878 .20784 L .83106 .21076 L 0 0 0 r
F
.84087 .20779 m .84863 .20485 L .83878 .20784 L F
.57456 .21122 m .57495 .21451 L .5669 .21393 L 0 .741 .391 r
F
.57456 .21122 m .58267 .21181 L .57495 .21451 L F
.52657 .27887 m .52741 .2817 L .5193 .28108 L 0 .717 .382 r
F
.52657 .27887 m .53473 .27949 L .52741 .2817 L F
.17255 .45283 m .17666 .4506 L .16813 .45381 L 0 0 0 r
F
.17255 .45283 m .18114 .44959 L .17666 .4506 L F
.47858 .34807 m .47986 .35058 L .4717 .34996 L 0 .701 .375 r
F
.47858 .34807 m .4868 .34868 L .47986 .35058 L F
.82434 .14892 m .82245 .15288 L .81467 .1522 L 0 .764 .403 r
F
.82434 .14892 m .83218 .1496 L .82245 .15288 L F
.18082 .48056 m .18481 .48218 L .17634 .48165 L 0 .65 .349 r
F
.18082 .48056 m .18936 .48108 L .18481 .48218 L F
.29329 .40859 m .29629 .40676 L .28791 .40994 L 0 0 0 r
F
.29329 .40859 m .30174 .40539 L .29629 .40676 L F
.77636 .2169 m .77491 .22042 L .76708 .21974 L 0 .747 .396 r
F
.77636 .2169 m .78425 .21757 L .77491 .22042 L F
.1395 .33715 m .14389 .33914 L .13536 .33877 L 0 .686 .361 r
F
.1395 .33715 m .1481 .33753 L .14389 .33914 L F
.43059 .41741 m .43231 .4194 L .42409 .41896 L 0 .685 .363 r
F
.43059 .41741 m .43886 .41784 L .43231 .4194 L F
.72838 .28547 m .72737 .28854 L .71948 .28795 L 0 .733 .388 r
F
.72838 .28547 m .73632 .28606 L .72737 .28854 L F
.1328 .54988 m .13724 .55073 L .1287 .55051 L 0 .622 .327 r
F
.1328 .54988 m .1414 .55011 L .13724 .55073 L F
.38259 .48526 m .38475 .48654 L .37648 .4863 L 0 .654 .343 r
F
.38259 .48526 m .39092 .48551 L .38475 .48654 L F
.68039 .35355 m .67982 .356 L .67188 .35557 L 0 .713 .375 r
F
.68039 .35355 m .68839 .35398 L .67982 .356 L F
.41407 .36432 m .41594 .36292 L .4077 .36603 L 0 0 0 r
F
.41407 .36432 m .42236 .36118 L .41594 .36292 L F
.38929 .27483 m .39139 .27748 L .38313 .27698 L 0 .715 .378 r
F
.38929 .27483 m .39761 .27534 L .39139 .27748 L F
.34129 .34249 m .34382 .34468 L .33551 .34411 L 0 .683 .366 r
F
.34129 .34249 m .34966 .34306 L .34382 .34468 L F
.53487 .32002 m .53562 .31903 L .52753 .32209 L 0 0 0 r
F
.53487 .32002 m .54301 .31694 L .53562 .31903 L F
.63913 .21271 m .63894 .21606 L .63095 .21544 L 0 .741 .392 r
F
.63913 .21271 m .64718 .21334 L .63894 .21606 L F
.68714 .1457 m .68651 .14957 L .67858 .14896 L 0 .763 .401 r
F
.68714 .1457 m .69513 .14633 L .68651 .14957 L F
.29327 .41241 m .29624 .41441 L .28788 .41377 L 0 .667 .36 r
F
.29327 .41241 m .30169 .41303 L .29624 .41441 L F
.59113 .28099 m .59138 .28394 L .58334 .28329 L 0 .722 .385 r
F
.59113 .28099 m .59923 .28163 L .59138 .28394 L F
.65569 .27573 m .65532 .27515 L .64738 .27815 L 0 0 0 r
F
.65569 .27573 m .66369 .2727 L .65532 .27515 L F
.54313 .35021 m .54382 .35275 L .53573 .35219 L 0 .708 .376 r
F
.54313 .35021 m .55128 .35076 L .54382 .35275 L F
.24524 .48267 m .24865 .48418 L .24023 .48379 L 0 .655 .348 r
F
.24524 .48267 m .25372 .48306 L .24865 .48418 L F
.84103 .21865 m .83899 .22223 L .83122 .22157 L 0 .751 .397 r
F
.84103 .21865 m .84885 .2193 L .83899 .22223 L F
.77654 .23142 m .77505 .23125 L .76725 .23421 L 0 0 0 r
F
.77654 .23142 m .78439 .22845 L .77505 .23125 L F
.19722 .55073 m .20107 .55146 L .1926 .55129 L 0 .618 .324 r
F
.19722 .55073 m .20575 .55091 L .20107 .55146 L F
.20392 .33835 m .20772 .34036 L .19926 .33994 L 0 .683 .361 r
F
.20392 .33835 m .21245 .33878 L .20772 .34036 L F
.44711 .48591 m .44867 .48713 L .44047 .48691 L 0 .652 .341 r
F
.44711 .48591 m .45536 .48613 L .44867 .48713 L F
.49512 .41871 m .49625 .42062 L .4881 .42025 L 0 .686 .361 r
F
.49512 .41871 m .50332 .41908 L .49625 .42062 L F
.1559 .40586 m .16014 .40736 L .15163 .40685 L 0 .64 .345 r
F
.1559 .40586 m .16448 .40637 L .16014 .40736 L F
.10784 .47663 m .11256 .47415 L .10395 .47744 L 0 0 0 r
F
.10784 .47663 m .11652 .47333 L .11256 .47415 L F
.79303 .28691 m .79143 .28996 L .78361 .28942 L 0 .735 .388 r
F
.79303 .28691 m .8009 .28745 L .79143 .28996 L F
.74502 .35445 m .74386 .35685 L .73599 .35646 L 0 .713 .374 r
F
.74502 .35445 m .75294 .35484 L .74386 .35685 L F
.45381 .27639 m .45532 .2791 L .44713 .27854 L 0 .715 .379 r
F
.45381 .27639 m .46206 .27695 L .45532 .2791 L F
.22865 .43236 m .23225 .43034 L .22378 .43354 L 0 0 0 r
F
.22865 .43236 m .23718 .42914 L .23225 .43034 L F
.50184 .20943 m .5029 .21269 L .49476 .21215 L 0 .742 .39 r
F
.50184 .20943 m .51003 .20998 L .5029 .21269 L F
.10784 .47663 m .11251 .47817 L .10395 .47744 L 0 .624 .342 r
F
.10784 .47663 m .11647 .47731 L .11251 .47817 L F
.40579 .34495 m .40773 .34731 L .39949 .34668 L 0 .69 .37 r
F
.40579 .34495 m .41409 .34557 L .40773 .34731 L F
.34948 .38803 m .35196 .38641 L .34364 .38955 L 0 0 0 r
F
.34948 .38803 m .35786 .38487 L .35196 .38641 L F
.75179 .14687 m .75056 .15078 L .7427 .15014 L 0 .763 .401 r
F
.75179 .14687 m .75971 .14753 L .75056 .15078 L F
.70377 .21441 m .70298 .21785 L .69506 .21719 L 0 .743 .394 r
F
.70377 .21441 m .71174 .21507 L .70298 .21785 L F
.35776 .41504 m .36014 .41709 L .35184 .41655 L 0 .679 .363 r
F
.35776 .41504 m .36611 .41557 L .36014 .41709 L F
.65575 .28307 m .65541 .2861 L .64743 .28547 L 0 .728 .387 r
F
.65575 .28307 m .66378 .28369 L .65541 .2861 L F
.47035 .34373 m .4717 .34251 L .46352 .34561 L 0 0 0 r
F
.47035 .34373 m .47858 .34061 L .4717 .34251 L F
.26169 .55133 m .26495 .55197 L .25655 .55184 L 0 .616 .322 r
F
.26169 .55133 m .27015 .55147 L .26495 .55197 L F
.30972 .48405 m .31254 .48544 L .30419 .48513 L 0 .655 .345 r
F
.30972 .48405 m .31813 .48436 L .31254 .48544 L F
.60773 .35186 m .60783 .35438 L .5998 .35389 L 0 .712 .376 r
F
.60773 .35186 m .61581 .35235 L .60783 .35438 L F
.5597 .41964 m .56024 .42149 L .55216 .42117 L 0 .685 .36 r
F
.5597 .41964 m .56783 .41997 L .56024 .42149 L F
.26839 .33992 m .27159 .34198 L .2632 .3415 L 0 .682 .363 r
F
.26839 .33992 m .27684 .34041 L .27159 .34198 L F
.85773 .28804 m .85554 .29105 L .84778 .29056 L 0 .737 .387 r
F
.85773 .28804 m .86553 .28854 L .85554 .29105 L F
.31642 .27312 m .31918 .27575 L .31084 .27529 L 0 .717 .377 r
F
.31642 .27312 m .32482 .27359 L .31918 .27575 L F
.59123 .29941 m .59146 .29861 L .58343 .30165 L 0 0 0 r
F
.59123 .29941 m .59931 .29635 L .59146 .29861 L F
.22034 .40868 m .22398 .41042 L .21554 .40979 L 0 .648 .351 r
F
.22034 .40868 m .22885 .40929 L .22398 .41042 L F
.56643 .21064 m .5669 .21393 L .55883 .21335 L 0 .741 .391 r
F
.56643 .21064 m .57456 .21122 L .5669 .21393 L F
.51839 .27826 m .5193 .28108 L .51118 .28047 L 0 .717 .382 r
F
.51839 .27826 m .52657 .27887 L .5193 .28108 L F
.71215 .25508 m .71125 .25469 L .70337 .25767 L 0 0 0 r
F
.71215 .25508 m .72008 .25207 L .71125 .25469 L F
.47035 .34746 m .4717 .34996 L .46353 .34933 L 0 .7 .374 r
F
.47035 .34746 m .47858 .34807 L .4717 .34996 L F
.81649 .14823 m .81467 .1522 L .80687 .15152 L 0 .764 .402 r
F
.81649 .14823 m .82434 .14892 L .81467 .1522 L F
.17226 .48002 m .17634 .48165 L .16784 .48109 L 0 .647 .349 r
F
.17226 .48002 m .18082 .48056 L .17634 .48165 L F
.83308 .21074 m .83106 .21076 L .82333 .21369 L 0 0 0 r
F
.83308 .21074 m .84087 .20779 L .83106 .21076 L F
.76845 .21623 m .76708 .21974 L .75922 .21907 L 0 .746 .396 r
F
.76845 .21623 m .77636 .2169 L .76708 .21974 L F
.16393 .45608 m .16813 .45381 L .15958 .45703 L 0 0 0 r
F
.16393 .45608 m .17255 .45283 L .16813 .45381 L F
.13089 .33677 m .13536 .33877 L .12681 .3384 L 0 .687 .361 r
F
.13089 .33677 m .1395 .33715 L .13536 .33877 L F
.4223 .41696 m .42409 .41896 L .41587 .41852 L 0 .684 .363 r
F
.4223 .41696 m .43059 .41741 L .42409 .41896 L F
.72042 .28489 m .71948 .28795 L .71158 .28736 L 0 .732 .388 r
F
.72042 .28489 m .72838 .28547 L .71948 .28795 L F
.12418 .54964 m .1287 .55051 L .12015 .55028 L 0 .622 .328 r
F
.12418 .54964 m .1328 .54988 L .1287 .55051 L F
.37425 .485 m .37648 .4863 L .3682 .48604 L 0 .654 .343 r
F
.37425 .485 m .38259 .48526 L .37648 .4863 L F
.62433 .42034 m .62427 .42214 L .61626 .42184 L 0 .684 .358 r
F
.62433 .42034 m .63239 .42064 L .62427 .42214 L F
.67238 .35311 m .67188 .35557 L .66393 .35513 L 0 .713 .375 r
F
.67238 .35311 m .68039 .35355 L .67188 .35557 L F
.28483 .41179 m .28791 .40994 L .2795 .41312 L 0 0 0 r
F
.28483 .41179 m .29329 .40859 L .28791 .40994 L F
.38096 .27432 m .38313 .27698 L .37486 .27648 L 0 .715 .378 r
F
.38096 .27432 m .38929 .27483 L .38313 .27698 L F
.3329 .34194 m .33551 .34411 L .32719 .34355 L 0 .683 .365 r
F
.3329 .34194 m .34129 .34249 L .33551 .34411 L F
.40575 .36746 m .4077 .36603 L .39945 .36915 L 0 0 0 r
F
.40575 .36746 m .41407 .36432 L .4077 .36603 L F
.63107 .21209 m .63095 .21544 L .62295 .21482 L 0 .741 .392 r
F
.63107 .21209 m .63913 .21271 L .63095 .21544 L F
.67914 .14508 m .67858 .14896 L .67062 .14834 L 0 .763 .401 r
F
.67914 .14508 m .68714 .1457 L .67858 .14896 L F
.28483 .41179 m .28788 .41377 L .2795 .41312 L 0 .665 .359 r
F
.28483 .41179 m .29327 .41241 L .28788 .41377 L F
.58302 .28035 m .58334 .28329 L .57528 .28264 L 0 .722 .384 r
F
.58302 .28035 m .59113 .28099 L .58334 .28329 L F
.5267 .32311 m .52753 .32209 L .51942 .32516 L 0 0 0 r
F
.5267 .32311 m .53487 .32002 L .52753 .32209 L F
.53496 .34965 m .53573 .35219 L .52762 .35162 L 0 .707 .376 r
F
.53496 .34965 m .54313 .35021 L .53573 .35219 L F
.23674 .48227 m .24023 .48379 L .2318 .48338 L 0 .654 .348 r
F
.23674 .48227 m .24524 .48267 L .24023 .48379 L F
.83319 .21799 m .83122 .22157 L .82344 .22091 L 0 .75 .397 r
F
.83319 .21799 m .84103 .21865 L .83122 .22157 L F
.18867 .55055 m .1926 .55129 L .18411 .55111 L 0 .619 .325 r
F
.18867 .55055 m .19722 .55073 L .1926 .55129 L F
.19538 .33793 m .19926 .33994 L .19078 .33952 L 0 .684 .361 r
F
.19538 .33793 m .20392 .33835 L .19926 .33994 L F
.43883 .48569 m .44047 .48691 L .43226 .48669 L 0 .652 .341 r
F
.43883 .48569 m .44711 .48591 L .44047 .48691 L F
.14731 .40537 m .15163 .40685 L .1431 .40635 L 0 .641 .344 r
F
.14731 .40537 m .1559 .40586 L .15163 .40685 L F
.4869 .41832 m .4881 .42025 L .47994 .41987 L 0 .686 .361 r
F
.4869 .41832 m .49512 .41871 L .4881 .42025 L F
.64768 .27876 m .64738 .27815 L .63942 .28117 L 0 0 0 r
F
.64768 .27876 m .65569 .27573 L .64738 .27815 L F
.78514 .28637 m .78361 .28942 L .77577 .28888 L 0 .735 .388 r
F
.78514 .28637 m .79303 .28691 L .78361 .28942 L F
.73707 .35404 m .73599 .35646 L .7281 .35606 L 0 .713 .374 r
F
.73707 .35404 m .74502 .35445 L .73599 .35646 L F
.44555 .27583 m .44713 .27854 L .43892 .27799 L 0 .715 .379 r
F
.44555 .27583 m .45381 .27639 L .44713 .27854 L F
.76868 .2344 m .76725 .23421 L .75944 .23717 L 0 0 0 r
F
.76868 .2344 m .77654 .23142 L .76725 .23421 L F
.49362 .20889 m .49476 .21215 L .48661 .21161 L 0 .742 .39 r
F
.49362 .20889 m .50184 .20943 L .49476 .21215 L F
.39747 .34434 m .39949 .34668 L .39123 .34605 L 0 .689 .37 r
F
.39747 .34434 m .40579 .34495 L .39949 .34668 L F
.74385 .14622 m .7427 .15014 L .73481 .14949 L 0 .763 .401 r
F
.74385 .14622 m .75179 .14687 L .7427 .15014 L F
.69577 .21376 m .69506 .21719 L .68712 .21653 L 0 .743 .394 r
F
.69577 .21376 m .70377 .21441 L .69506 .21719 L F
.2201 .43559 m .22378 .43354 L .21529 .43674 L 0 0 0 r
F
.2201 .43559 m .22865 .43236 L .22378 .43354 L F
.34938 .41449 m .35184 .41655 L .34353 .41599 L 0 .678 .363 r
F
.34938 .41449 m .35776 .41504 L .35184 .41655 L F
.6477 .28244 m .64743 .28547 L .63944 .28483 L 0 .727 .387 r
F
.6477 .28244 m .65575 .28307 L .64743 .28547 L F
.25321 .55118 m .25655 .55184 L .24813 .55169 L 0 .616 .322 r
F
.25321 .55118 m .26169 .55133 L .25655 .55184 L F
.30129 .48373 m .30419 .48513 L .29583 .48482 L 0 .655 .345 r
F
.30129 .48373 m .30972 .48405 L .30419 .48513 L F
.59963 .35136 m .5998 .35389 L .59176 .35339 L 0 .711 .376 r
F
.59963 .35136 m .60773 .35186 L .5998 .35389 L F
.34108 .39121 m .34364 .38955 L .3353 .3927 L 0 0 0 r
F
.34108 .39121 m .34948 .38803 L .34364 .38955 L F
.55155 .41931 m .55216 .42117 L .54406 .42084 L 0 .685 .36 r
F
.55155 .41931 m .5597 .41964 L .55216 .42117 L F
.25991 .33944 m .2632 .3415 L .25478 .34102 L 0 .682 .362 r
F
.25991 .33944 m .26839 .33992 L .2632 .3415 L F
.80182 .35476 m .80013 .35713 L .79231 .35676 L 0 .713 .373 r
F
.80182 .35476 m .80969 .35513 L .80013 .35713 L F
.8499 .28753 m .84778 .29056 L .84001 .29005 L 0 .736 .387 r
F
.8499 .28753 m .85773 .28804 L .84778 .29056 L F
.308 .27266 m .31084 .27529 L .30248 .27483 L 0 .717 .377 r
F
.308 .27266 m .31642 .27312 L .31084 .27529 L F
.21181 .40809 m .21554 .40979 L .20707 .40918 L 0 .647 .35 r
F
.21181 .40809 m .22034 .40868 L .21554 .40979 L F
.4621 .34685 m .46352 .34561 L .45533 .34871 L 0 0 0 r
F
.4621 .34685 m .47035 .34373 L .46352 .34561 L F
.55828 .21006 m .55883 .21335 L .55074 .21278 L 0 .741 .391 r
F
.55828 .21006 m .56643 .21064 L .55883 .21335 L F
.51019 .27766 m .51118 .28047 L .50304 .27986 L 0 .717 .381 r
F
.51019 .27766 m .51839 .27826 L .51118 .28047 L F
.58313 .30248 m .58343 .30165 L .57539 .30469 L 0 0 0 r
F
.58313 .30248 m .59123 .29941 L .58343 .30165 L F
.4621 .34685 m .46353 .34933 L .45533 .34871 L 0 .699 .374 r
F
.4621 .34685 m .47035 .34746 L .46353 .34933 L F
.80862 .14755 m .80687 .15152 L .79905 .15085 L 0 .763 .402 r
F
.80862 .14755 m .81649 .14823 L .80687 .15152 L F
.16368 .47946 m .16784 .48109 L .15932 .48051 L 0 .645 .348 r
F
.16368 .47946 m .17226 .48002 L .16784 .48109 L F
.76053 .21556 m .75922 .21907 L .75135 .2184 L 0 .746 .396 r
F
.76053 .21556 m .76845 .21623 L .75922 .21907 L F
.70419 .25809 m .70337 .25767 L .69547 .26066 L 0 0 0 r
F
.70419 .25809 m .71215 .25508 L .70337 .25767 L F
.41399 .4165 m .41587 .41852 L .40762 .41806 L 0 .684 .363 r
F
.41399 .4165 m .4223 .41696 L .41587 .41852 L F
.12226 .33639 m .12681 .3384 L .11825 .33803 L 0 .687 .362 r
F
.12226 .33639 m .13089 .33677 L .12681 .3384 L F
.71244 .28429 m .71158 .28736 L .70366 .28676 L 0 .732 .388 r
F
.71244 .28429 m .72042 .28489 L .71158 .28736 L F
.11555 .54939 m .12015 .55028 L .11158 .55003 L 0 .622 .328 r
F
.11555 .54939 m .12418 .54964 L .12015 .55028 L F
.36589 .48473 m .3682 .48604 L .3599 .48578 L 0 .654 .343 r
F
.36589 .48473 m .37425 .485 L .3682 .48604 L F
.61624 .42004 m .61626 .42184 L .60823 .42154 L 0 .684 .358 r
F
.61624 .42004 m .62433 .42034 L .61626 .42184 L F
.66435 .35266 m .66393 .35513 L .65595 .35469 L 0 .713 .375 r
F
.66435 .35266 m .67238 .35311 L .66393 .35513 L F
.82528 .2137 m .82333 .21369 L .81558 .21663 L 0 0 0 r
F
.82528 .2137 m .83308 .21074 L .82333 .21369 L F
.3726 .27382 m .37486 .27648 L .36656 .27599 L 0 .715 .378 r
F
.3726 .27382 m .38096 .27432 L .37486 .27648 L F
.1553 .45933 m .15958 .45703 L .15101 .46026 L 0 0 0 r
F
.1553 .45933 m .16393 .45608 L .15958 .45703 L F
.32449 .34139 m .32719 .34355 L .31884 .343 L 0 .683 .365 r
F
.32449 .34139 m .3329 .34194 L .32719 .34355 L F
.623 .21147 m .62295 .21482 L .61493 .21421 L 0 .741 .392 r
F
.623 .21147 m .63107 .21209 L .62295 .21482 L F
.27637 .41117 m .2795 .41312 L .27111 .41247 L 0 .663 .358 r
F
.27637 .41117 m .28483 .41179 L .2795 .41312 L F
.27634 .415 m .2795 .41312 L .27108 .41631 L 0 0 0 r
F
.27634 .415 m .28483 .41179 L .2795 .41312 L F
.67111 .14446 m .67062 .14834 L .66266 .14773 L 0 .763 .401 r
F
.67111 .14446 m .67914 .14508 L .67062 .14834 L F
.57489 .27972 m .57528 .28264 L .56721 .282 L 0 .721 .384 r
F
.57489 .27972 m .58302 .28035 L .57528 .28264 L F
.39742 .37061 m .39945 .36915 L .39117 .37228 L 0 0 0 r
F
.39742 .37061 m .40575 .36746 L .39945 .36915 L F
.52678 .34908 m .52762 .35162 L .51949 .35105 L 0 .706 .376 r
F
.52678 .34908 m .53496 .34965 L .52762 .35162 L F
.22823 .48184 m .2318 .48338 L .22335 .48296 L 0 .653 .348 r
F
.22823 .48184 m .23674 .48227 L .2318 .48338 L F
.82534 .21732 m .82344 .22091 L .81563 .22024 L 0 .75 .397 r
F
.82534 .21732 m .83319 .21799 L .82344 .22091 L F
.1801 .55036 m .18411 .55111 L .17561 .55093 L 0 .619 .325 r
F
.1801 .55036 m .18867 .55055 L .18411 .55111 L F
.18682 .33751 m .19078 .33952 L .18228 .33912 L 0 .684 .362 r
F
.18682 .33751 m .19538 .33793 L .19078 .33952 L F
.13869 .40488 m .1431 .40635 L .13455 .40588 L 0 .641 .344 r
F
.13869 .40488 m .14731 .40537 L .1431 .40635 L F
.43054 .48546 m .43226 .48669 L .42403 .48647 L 0 .652 .341 r
F
.43054 .48546 m .43883 .48569 L .43226 .48669 L F
.47866 .41793 m .47994 .41987 L .47176 .41949 L 0 .685 .361 r
F
.47866 .41793 m .4869 .41832 L .47994 .41987 L F
.77723 .28582 m .77577 .28888 L .76792 .28833 L 0 .735 .388 r
F
.77723 .28582 m .78514 .28637 L .77577 .28888 L F
.72911 .35363 m .7281 .35606 L .72019 .35566 L 0 .713 .374 r
F
.72911 .35363 m .73707 .35404 L .7281 .35606 L F
.51851 .32621 m .51942 .32516 L .51129 .32823 L 0 0 0 r
F
.51851 .32621 m .5267 .32311 L .51942 .32516 L F
.43726 .27528 m .43892 .27799 L .43069 .27745 L 0 .715 .379 r
F
.43726 .27528 m .44555 .27583 L .43892 .27799 L F
.48539 .20835 m .48661 .21161 L .47843 .21108 L 0 .742 .39 r
F
.48539 .20835 m .49362 .20889 L .48661 .21161 L F
.63964 .28181 m .63942 .28117 L .63144 .28419 L 0 0 0 r
F
.63964 .28181 m .64768 .27876 L .63942 .28117 L F
.38913 .34374 m .39123 .34605 L .38295 .34544 L 0 .688 .369 r
F
.38913 .34374 m .39747 .34434 L .39123 .34605 L F
.7359 .14557 m .73481 .14949 L .72691 .14885 L 0 .763 .401 r
F
.7359 .14557 m .74385 .14622 L .73481 .14949 L F
.68776 .21311 m .68712 .21653 L .67917 .21589 L 0 .743 .394 r
F
.68776 .21311 m .69577 .21376 L .68712 .21653 L F
.76079 .23739 m .75944 .23717 L .75161 .24013 L 0 0 0 r
F
.76079 .23739 m .76868 .2344 L .75944 .23717 L F
.34099 .41394 m .34353 .41599 L .3352 .41542 L 0 .676 .362 r
F
.34099 .41394 m .34938 .41449 L .34353 .41599 L F
.63964 .28181 m .63944 .28483 L .63144 .28419 L 0 .726 .386 r
F
.63964 .28181 m .6477 .28244 L .63944 .28483 L F
.29284 .4834 m .29583 .48482 L .28744 .48449 L 0 .655 .346 r
F
.29284 .4834 m .30129 .48373 L .29583 .48482 L F
.59151 .35086 m .59176 .35339 L .5837 .35288 L 0 .711 .376 r
F
.59151 .35086 m .59963 .35136 L .59176 .35339 L F
.2447 .55103 m .24813 .55169 L .23969 .55155 L 0 .616 .322 r
F
.2447 .55103 m .25321 .55118 L .24813 .55169 L F
.54338 .41897 m .54406 .42084 L .53595 .4205 L 0 .685 .36 r
F
.54338 .41897 m .55155 .41931 L .54406 .42084 L F
.21153 .43882 m .21529 .43674 L .20679 .43994 L 0 0 0 r
F
.21153 .43882 m .2201 .43559 L .21529 .43674 L F
.25142 .33897 m .25478 .34102 L .24635 .34056 L 0 .682 .362 r
F
.25142 .33897 m .25991 .33944 L .25478 .34102 L F
.79392 .35438 m .79231 .35676 L .78447 .35639 L 0 .713 .373 r
F
.79392 .35438 m .80182 .35476 L .79231 .35676 L F
.84207 .28702 m .84001 .29005 L .83223 .28955 L 0 .736 .387 r
F
.84207 .28702 m .8499 .28753 L .84001 .29005 L F
.29955 .2722 m .30248 .27483 L .2941 .27438 L 0 .717 .377 r
F
.29955 .2722 m .308 .27266 L .30248 .27483 L F
.20327 .40751 m .20707 .40918 L .19859 .40858 L 0 .646 .349 r
F
.20327 .40751 m .21181 .40809 L .20707 .40918 L F
.33266 .39439 m .3353 .3927 L .32694 .39586 L 0 0 0 r
F
.33266 .39439 m .34108 .39121 L .3353 .3927 L F
.55012 .20948 m .55074 .21278 L .54264 .21221 L 0 .741 .391 r
F
.55012 .20948 m .55828 .21006 L .55074 .21278 L F
.50197 .27706 m .50304 .27986 L .49488 .27926 L 0 .716 .381 r
F
.50197 .27706 m .51019 .27766 L .50304 .27986 L F
.45382 .34623 m .45533 .34871 L .44712 .34808 L 0 .697 .373 r
F
.45382 .34623 m .4621 .34685 L .45533 .34871 L F
.45382 .34998 m .45533 .34871 L .44712 .35181 L 0 0 0 r
F
.45382 .34998 m .4621 .34685 L .45533 .34871 L F
.15508 .47888 m .15932 .48051 L .15079 .4799 L 0 .642 .347 r
F
.15508 .47888 m .16368 .47946 L .15932 .48051 L F
.80073 .14688 m .79905 .15085 L .79122 .15018 L 0 .763 .402 r
F
.80073 .14688 m .80862 .14755 L .79905 .15085 L F
.75259 .21489 m .75135 .2184 L .74346 .21773 L 0 .746 .395 r
F
.75259 .21489 m .76053 .21556 L .75135 .2184 L F
.40567 .41603 m .40762 .41806 L .39935 .41758 L 0 .683 .363 r
F
.40567 .41603 m .41399 .4165 L .40762 .41806 L F
.70445 .28369 m .70366 .28676 L .69572 .28616 L 0 .731 .387 r
F
.70445 .28369 m .71244 .28429 L .70366 .28676 L F
.11361 .33602 m .11825 .33803 L .10966 .33766 L 0 .688 .362 r
F
.11361 .33602 m .12226 .33639 L .11825 .33803 L F
.57501 .30555 m .57539 .30469 L .56733 .30774 L 0 0 0 r
F
.57501 .30555 m .58313 .30248 L .57539 .30469 L F
.10689 .54913 m .11158 .55003 L .10299 .54978 L 0 .622 .329 r
F
.10689 .54913 m .11555 .54939 L .11158 .55003 L F
.35751 .48446 m .3599 .48578 L .35158 .48551 L 0 .654 .343 r
F
.35751 .48446 m .36589 .48473 L .3599 .48578 L F
.60814 .41973 m .60823 .42154 L .60019 .42124 L 0 .685 .359 r
F
.60814 .41973 m .61624 .42004 L .60823 .42154 L F
.6563 .3522 m .65595 .35469 L .64796 .35424 L 0 .712 .375 r
F
.6563 .3522 m .66435 .35266 L .65595 .35469 L F
.36423 .27333 m .36656 .27599 L .35825 .2755 L 0 .716 .378 r
F
.36423 .27333 m .3726 .27382 L .36656 .27599 L F
.31607 .34085 m .31884 .343 L .31048 .34246 L 0 .683 .364 r
F
.31607 .34085 m .32449 .34139 L .31884 .343 L F
.69622 .26111 m .69547 .26066 L .68756 .26366 L 0 0 0 r
F
.69622 .26111 m .70419 .25809 L .69547 .26066 L F
.26789 .41055 m .27111 .41247 L .26269 .41182 L 0 .66 .357 r
F
.26789 .41055 m .27637 .41117 L .27111 .41247 L F
.6149 .21086 m .61493 .21421 L .60689 .2136 L 0 .741 .392 r
F
.6149 .21086 m .623 .21147 L .61493 .21421 L F
.81746 .21666 m .81558 .21663 L .80781 .21957 L 0 0 0 r
F
.81746 .21666 m .82528 .2137 L .81558 .21663 L F
.66307 .14384 m .66266 .14773 L .65467 .14713 L 0 .763 .401 r
F
.66307 .14384 m .67111 .14446 L .66266 .14773 L F
.14664 .46261 m .15101 .46026 L .14242 .4635 L 0 0 0 r
F
.14664 .46261 m .1553 .45933 L .15101 .46026 L F
.56674 .27909 m .56721 .282 L .55912 .28137 L 0 .72 .384 r
F
.56674 .27909 m .57489 .27972 L .56721 .282 L F
.51857 .34851 m .51949 .35105 L .51134 .35047 L 0 .705 .376 r
F
.51857 .34851 m .52678 .34908 L .51949 .35105 L F
.2197 .48141 m .22335 .48296 L .21488 .48252 L 0 .653 .348 r
F
.2197 .48141 m .22823 .48184 L .22335 .48296 L F
.26784 .41822 m .27108 .41631 L .26264 .41951 L 0 0 0 r
F
.26784 .41822 m .27634 .415 L .27108 .41631 L F
.81746 .21666 m .81563 .22024 L .80781 .21957 L 0 .749 .397 r
F
.81746 .21666 m .82534 .21732 L .81563 .22024 L F
.13006 .40442 m .13455 .40588 L .12598 .40541 L 0 .641 .344 r
F
.13006 .40442 m .13869 .40488 L .13455 .40588 L F
.17151 .55016 m .17561 .55093 L .16709 .55074 L 0 .619 .325 r
F
.17151 .55016 m .1801 .55036 L .17561 .55093 L F
.17823 .3371 m .18228 .33912 L .17376 .33871 L 0 .685 .362 r
F
.17823 .3371 m .18682 .33751 L .18228 .33912 L F
.4704 .41753 m .47176 .41949 L .46356 .41909 L 0 .685 .361 r
F
.4704 .41753 m .47866 .41793 L .47176 .41949 L F
.42223 .48522 m .42403 .48647 L .41578 .48624 L 0 .652 .342 r
F
.42223 .48522 m .43054 .48546 L .42403 .48647 L F
.7693 .28526 m .76792 .28833 L .76004 .28777 L 0 .734 .388 r
F
.7693 .28526 m .77723 .28582 L .76792 .28833 L F
.72113 .35322 m .72019 .35566 L .71226 .35525 L 0 .713 .374 r
F
.72113 .35322 m .72911 .35363 L .72019 .35566 L F
.38906 .37377 m .39117 .37228 L .38288 .37542 L 0 0 0 r
F
.38906 .37377 m .39742 .37061 L .39117 .37228 L F
.42896 .27474 m .43069 .27745 L .42245 .27691 L 0 .715 .379 r
F
.42896 .27474 m .43726 .27528 L .43069 .27745 L F
.47714 .20781 m .47843 .21108 L .47024 .21055 L 0 .742 .39 r
F
.47714 .20781 m .48539 .20835 L .47843 .21108 L F
.38077 .34314 m .38295 .34544 L .37466 .34483 L 0 .688 .368 r
F
.38077 .34314 m .38913 .34374 L .38295 .34544 L F
.51031 .32932 m .51129 .32823 L .50314 .33132 L 0 0 0 r
F
.51031 .32932 m .51851 .32621 L .51129 .32823 L F
.72792 .14493 m .72691 .14885 L .71899 .14822 L 0 .763 .401 r
F
.72792 .14493 m .7359 .14557 L .72691 .14885 L F
.67974 .21247 m .67917 .21589 L .6712 .21524 L 0 .743 .393 r
F
.67974 .21247 m .68776 .21311 L .67917 .21589 L F
.33258 .41337 m .3352 .41542 L .32685 .41483 L 0 .675 .362 r
F
.33258 .41337 m .34099 .41394 L .3352 .41542 L F
.63156 .28117 m .63144 .28419 L .62341 .28355 L 0 .726 .386 r
F
.63156 .28117 m .63964 .28181 L .63144 .28419 L F
.63158 .28486 m .63144 .28419 L .62343 .28722 L 0 0 0 r
F
.63158 .28486 m .63964 .28181 L .63144 .28419 L F
.58338 .35034 m .5837 .35288 L .57562 .35236 L 0 .71 .376 r
F
.58338 .35034 m .59151 .35086 L .5837 .35288 L F
.28438 .48306 m .28744 .48449 L .27904 .48415 L 0 .654 .346 r
F
.28438 .48306 m .29284 .4834 L .28744 .48449 L F
.23618 .55087 m .23969 .55155 L .23123 .5514 L 0 .616 .323 r
F
.23618 .55087 m .2447 .55103 L .23969 .55155 L F
.53519 .41862 m .53595 .4205 L .52782 .42016 L 0 .685 .36 r
F
.53519 .41862 m .54338 .41897 L .53595 .4205 L F
.75288 .24038 m .75161 .24013 L .74375 .24311 L 0 0 0 r
F
.75288 .24038 m .76079 .23739 L .75161 .24013 L F
.2429 .33851 m .24635 .34056 L .23791 .3401 L 0 .683 .362 r
F
.2429 .33851 m .25142 .33897 L .24635 .34056 L F
.78601 .35399 m .78447 .35639 L .77662 .35601 L 0 .713 .373 r
F
.78601 .35399 m .79392 .35438 L .78447 .35639 L F
.83421 .2865 m .83223 .28955 L .82442 .28903 L 0 .736 .387 r
F
.83421 .2865 m .84207 .28702 L .83223 .28955 L F
.29109 .27174 m .2941 .27438 L .2857 .27394 L 0 .717 .377 r
F
.29109 .27174 m .29955 .2722 L .2941 .27438 L F
.1947 .40694 m .19859 .40858 L .19009 .408 L 0 .645 .348 r
F
.1947 .40694 m .20327 .40751 L .19859 .40858 L F
.54194 .20891 m .54264 .21221 L .53451 .21165 L 0 .741 .391 r
F
.54194 .20891 m .55012 .20948 L .54264 .21221 L F
.49374 .27647 m .49488 .27926 L .4867 .27867 L 0 .716 .381 r
F
.49374 .27647 m .50197 .27706 L .49488 .27926 L F
.20294 .44206 m .20679 .43994 L .19826 .44315 L 0 0 0 r
F
.20294 .44206 m .21153 .43882 L .20679 .43994 L F
.44553 .34562 m .44712 .34808 L .43889 .34745 L 0 .696 .373 r
F
.44553 .34562 m .45382 .34623 L .44712 .34808 L F
.14646 .47829 m .15079 .4799 L .14224 .47928 L 0 .639 .346 r
F
.14646 .47829 m .15508 .47888 L .15079 .4799 L F
.79283 .14621 m .79122 .15018 L .78337 .14951 L 0 .763 .402 r
F
.79283 .14621 m .80073 .14688 L .79122 .15018 L F
.32422 .39758 m .32694 .39586 L .31856 .39903 L 0 0 0 r
F
.32422 .39758 m .33266 .39439 L .32694 .39586 L F
.74463 .21422 m .74346 .21773 L .73556 .21706 L 0 .745 .395 r
F
.74463 .21422 m .75259 .21489 L .74346 .21773 L F
.39733 .41555 m .39935 .41758 L .39107 .4171 L 0 .682 .363 r
F
.39733 .41555 m .40567 .41603 L .39935 .41758 L F
.69643 .28309 m .69572 .28616 L .68776 .28555 L 0 .731 .387 r
F
.69643 .28309 m .70445 .28369 L .69572 .28616 L F
.34911 .48418 m .35158 .48551 L .34325 .48524 L 0 .654 .344 r
F
.34911 .48418 m .35751 .48446 L .35158 .48551 L F
.44553 .35312 m .44712 .35181 L .43889 .35493 L 0 0 0 r
F
.44553 .35312 m .45382 .34998 L .44712 .35181 L F
.64823 .35174 m .64796 .35424 L .63995 .35378 L 0 .712 .375 r
F
.64823 .35174 m .6563 .3522 L .64796 .35424 L F
.60002 .41942 m .60019 .42124 L .59213 .42093 L 0 .685 .359 r
F
.60002 .41942 m .60814 .41973 L .60019 .42124 L F
.35584 .27283 m .35825 .2755 L .34992 .27501 L 0 .716 .378 r
F
.35584 .27283 m .36423 .27333 L .35825 .2755 L F
.30762 .34032 m .31048 .34246 L .3021 .34193 L 0 .683 .364 r
F
.30762 .34032 m .31607 .34085 L .31048 .34246 L F
.56687 .30863 m .56733 .30774 L .55924 .3108 L 0 0 0 r
F
.56687 .30863 m .57501 .30555 L .56733 .30774 L F
.25939 .40993 m .26269 .41182 L .25426 .41118 L 0 .658 .356 r
F
.25939 .40993 m .26789 .41055 L .26269 .41182 L F
.60679 .21025 m .60689 .2136 L .59883 .213 L 0 .741 .392 r
F
.60679 .21025 m .6149 .21086 L .60689 .2136 L F
.65501 .14323 m .65467 .14713 L .64667 .14652 L 0 .763 .401 r
F
.65501 .14323 m .66307 .14384 L .65467 .14713 L F
.55857 .27846 m .55912 .28137 L .55101 .28074 L 0 .72 .383 r
F
.55857 .27846 m .56674 .27909 L .55912 .28137 L F
.68823 .26414 m .68756 .26366 L .67962 .26667 L 0 0 0 r
F
.68823 .26414 m .69622 .26111 L .68756 .26366 L F
.51035 .34793 m .51134 .35047 L .50318 .34988 L 0 .704 .375 r
F
.51035 .34793 m .51857 .34851 L .51134 .35047 L F
.21114 .48095 m .21488 .48252 L .20639 .48206 L 0 .651 .348 r
F
.21114 .48095 m .2197 .48141 L .21488 .48252 L F
.80957 .216 m .80781 .21957 L .79998 .21891 L 0 .749 .396 r
F
.80957 .216 m .81746 .21666 L .80781 .21957 L F
.80962 .21963 m .80781 .21957 L .80002 .22252 L 0 0 0 r
F
.80962 .21963 m .81746 .21666 L .80781 .21957 L F
.12141 .40396 m .12598 .40541 L .11739 .40497 L 0 .642 .343 r
F
.12141 .40396 m .13006 .40442 L .12598 .40541 L F
.13796 .46589 m .14242 .4635 L .13381 .46676 L 0 0 0 r
F
.13796 .46589 m .14664 .46261 L .14242 .4635 L F
.1629 .54995 m .16709 .55074 L .15854 .55054 L 0 .619 .326 r
F
.1629 .54995 m .17151 .55016 L .16709 .55074 L F
.16963 .33669 m .17376 .33871 L .16523 .33832 L 0 .685 .362 r
F
.16963 .33669 m .17823 .3371 L .17376 .33871 L F
.46213 .41713 m .46356 .41909 L .45535 .41868 L F
.46213 .41713 m .4704 .41753 L .46356 .41909 L F
.4139 .48498 m .41578 .48624 L .40751 .486 L 0 .652 .342 r
F
.4139 .48498 m .42223 .48522 L .41578 .48624 L F
.76136 .2847 m .76004 .28777 L .75215 .28721 L 0 .734 .388 r
F
.76136 .2847 m .7693 .28526 L .76004 .28777 L F
.71313 .3528 m .71226 .35525 L .70432 .35483 L 0 .713 .374 r
F
.71313 .3528 m .72113 .35322 L .71226 .35525 L F
.25931 .42145 m .26264 .41951 L .25417 .42271 L 0 0 0 r
F
.25931 .42145 m .26784 .41822 L .26264 .41951 L F
.42063 .27421 m .42245 .27691 L .41419 .27638 L 0 .715 .379 r
F
.42063 .27421 m .42896 .27474 L .42245 .27691 L F
.46887 .20727 m .47024 .21055 L .46203 .21002 L 0 .742 .39 r
F
.46887 .20727 m .47714 .20781 L .47024 .21055 L F
.3724 .34255 m .37466 .34483 L .36634 .34423 L 0 .687 .368 r
F
.3724 .34255 m .38077 .34314 L .37466 .34483 L F
.38068 .37694 m .38288 .37542 L .37456 .37856 L 0 0 0 r
F
.38068 .37694 m .38906 .37377 L .38288 .37542 L F
.71993 .14429 m .71899 .14822 L .71106 .14758 L 0 .763 .401 r
F
.71993 .14429 m .72792 .14493 L .71899 .14822 L F
.67169 .21182 m .6712 .21524 L .66321 .2146 L 0 .742 .393 r
F
.67169 .21182 m .67974 .21247 L .6712 .21524 L F
.32415 .4128 m .32685 .41483 L .31848 .41424 L 0 .673 .361 r
F
.32415 .4128 m .33258 .41337 L .32685 .41483 L F
.62346 .28054 m .62341 .28355 L .61537 .28291 L 0 .725 .386 r
F
.62346 .28054 m .63156 .28117 L .62341 .28355 L F
.50208 .33243 m .50314 .33132 L .49497 .33441 L 0 0 0 r
F
.50208 .33243 m .51031 .32932 L .50314 .33132 L F
.57522 .34982 m .57562 .35236 L .56752 .35183 L 0 .709 .376 r
F
.57522 .34982 m .58338 .35034 L .57562 .35236 L F
.27589 .48271 m .27904 .48415 L .27062 .4838 L 0 .654 .346 r
F
.27589 .48271 m .28438 .48306 L .27904 .48415 L F
.22764 .55071 m .23123 .5514 L .22276 .55124 L 0 .617 .323 r
F
.22764 .55071 m .23618 .55087 L .23123 .5514 L F
.52698 .41826 m .52782 .42016 L .51967 .4198 L 0 .685 .36 r
F
.52698 .41826 m .53519 .41862 L .52782 .42016 L F
.23437 .33805 m .23791 .3401 L .22944 .33965 L 0 .683 .362 r
F
.23437 .33805 m .2429 .33851 L .23791 .3401 L F
.77809 .35361 m .77662 .35601 L .76874 .35563 L 0 .713 .373 r
F
.77809 .35361 m .78601 .35399 L .77662 .35601 L F
.82633 .28598 m .82442 .28903 L .8166 .28851 L 0 .736 .387 r
F
.82633 .28598 m .83421 .2865 L .82442 .28903 L F
.62351 .28791 m .62343 .28722 L .61541 .29025 L 0 0 0 r
F
.62351 .28791 m .63158 .28486 L .62343 .28722 L F
.18612 .40639 m .19009 .408 L .18157 .40744 L 0 .644 .347 r
F
.18612 .40639 m .1947 .40694 L .19009 .408 L F
.53374 .20835 m .53451 .21165 L .52637 .21109 L 0 .742 .391 r
F
.53374 .20835 m .54194 .20891 L .53451 .21165 L F
.48548 .27589 m .4867 .27867 L .47851 .27809 L 0 .716 .38 r
F
.48548 .27589 m .49374 .27647 L .4867 .27867 L F
.74496 .24339 m .74375 .24311 L .73588 .24609 L 0 0 0 r
F
.74496 .24339 m .75288 .24038 L .74375 .24311 L F
.43723 .34501 m .43889 .34745 L .43064 .34682 L 0 .695 .372 r
F
.43723 .34501 m .44553 .34562 L .43889 .34745 L F
.13782 .47769 m .14224 .47928 L .13367 .47863 L 0 .636 .345 r
F
.13782 .47769 m .14646 .47829 L .14224 .47928 L F
.7849 .14554 m .78337 .14951 L .7755 .14884 L 0 .763 .402 r
F
.7849 .14554 m .79283 .14621 L .78337 .14951 L F
.73665 .21356 m .73556 .21706 L .72764 .21639 L 0 .745 .395 r
F
.73665 .21356 m .74463 .21422 L .73556 .21706 L F
.19432 .44531 m .19826 .44315 L .18971 .44637 L 0 0 0 r
F
.19432 .44531 m .20294 .44206 L .19826 .44315 L F
.38896 .41506 m .39107 .4171 L .38277 .4166 L 0 .681 .362 r
F
.38896 .41506 m .39733 .41555 L .39107 .4171 L F
.6884 .28248 m .68776 .28555 L .67978 .28493 L 0 .73 .387 r
F
.6884 .28248 m .69643 .28309 L .68776 .28555 L F
.3407 .48389 m .34325 .48524 L .33489 .48496 L 0 .654 .344 r
F
.3407 .48389 m .34911 .48418 L .34325 .48524 L F
.64015 .35127 m .63995 .35378 L .63192 .35331 L 0 .712 .375 r
F
.64015 .35127 m .64823 .35174 L .63995 .35378 L F
.59188 .4191 m .59213 .42093 L .58405 .42062 L 0 .685 .359 r
F
.59188 .4191 m .60002 .41942 L .59213 .42093 L F
.31576 .40078 m .31856 .39903 L .31016 .4022 L 0 0 0 r
F
.31576 .40078 m .32422 .39758 L .31856 .39903 L F
.29916 .3398 m .3021 .34193 L .2937 .34141 L 0 .683 .364 r
F
.29916 .3398 m .30762 .34032 L .3021 .34193 L F
.34743 .27235 m .34992 .27501 L .34157 .27453 L 0 .716 .378 r
F
.34743 .27235 m .35584 .27283 L .34992 .27501 L F
.43722 .35626 m .43889 .35493 L .43063 .35805 L 0 0 0 r
F
.43722 .35626 m .44553 .35312 L .43889 .35493 L F
.25088 .40932 m .25426 .41118 L .24581 .41054 L 0 .656 .355 r
F
.25088 .40932 m .25939 .40993 L .25426 .41118 L F
.59865 .20965 m .59883 .213 L .59076 .2124 L 0 .741 .392 r
F
.59865 .20965 m .60679 .21025 L .59883 .213 L F
.64693 .14262 m .64667 .14652 L .63864 .14592 L 0 .763 .4 r
F
.64693 .14262 m .65501 .14323 L .64667 .14652 L F
.55038 .27784 m .55101 .28074 L .54288 .28011 L 0 .719 .383 r
F
.55038 .27784 m .55857 .27846 L .55101 .28074 L F
.55871 .31172 m .55924 .3108 L .55114 .31387 L 0 0 0 r
F
.55871 .31172 m .56687 .30863 L .55924 .3108 L F
.50211 .34734 m .50318 .34988 L .495 .34928 L 0 .703 .375 r
F
.50211 .34734 m .51035 .34793 L .50318 .34988 L F
.20257 .48048 m .20639 .48206 L .19789 .48158 L 0 .65 .348 r
F
.20257 .48048 m .21114 .48095 L .20639 .48206 L F
.80166 .21533 m .79998 .21891 L .79212 .21824 L 0 .748 .396 r
F
.80166 .21533 m .80957 .216 L .79998 .21891 L F
.11274 .40352 m .11739 .40497 L .10879 .40453 L 0 .642 .343 r
F
.11274 .40352 m .12141 .40396 L .11739 .40497 L F
.68022 .26717 m .67962 .26667 L .67166 .26968 L 0 0 0 r
F
.68022 .26717 m .68823 .26414 L .67962 .26667 L F
.45383 .41671 m .45535 .41868 L .44711 .41827 L 0 .684 .362 r
F
.45383 .41671 m .46213 .41713 L .45535 .41868 L F
.15428 .54973 m .15854 .55054 L .14998 .55033 L 0 .619 .326 r
F
.15428 .54973 m .1629 .54995 L .15854 .55054 L F
.16101 .33629 m .16523 .33832 L .15667 .33792 L 0 .686 .362 r
F
.16101 .33629 m .16963 .33669 L .16523 .33832 L F
.40555 .48473 m .40751 .486 L .39922 .48576 L 0 .652 .342 r
F
.40555 .48473 m .4139 .48498 L .40751 .486 L F
.7534 .28413 m .75215 .28721 L .74425 .28663 L 0 .734 .388 r
F
.7534 .28413 m .76136 .2847 L .75215 .28721 L F
.70512 .35237 m .70432 .35483 L .69636 .35441 L 0 .713 .375 r
F
.70512 .35237 m .71313 .3528 L .70432 .35483 L F
.80176 .22261 m .80002 .22252 L .79222 .22548 L 0 0 0 r
F
.80176 .22261 m .80962 .21963 L .80002 .22252 L F
.41229 .27368 m .41419 .27638 L .40591 .27586 L 0 .715 .378 r
F
.41229 .27368 m .42063 .27421 L .41419 .27638 L F
.12927 .46919 m .13381 .46676 L .12517 .47004 L 0 0 0 r
F
.12927 .46919 m .13796 .46589 L .13381 .46676 L F
.364 .34197 m .36634 .34423 L .35801 .34364 L 0 .686 .367 r
F
.364 .34197 m .3724 .34255 L .36634 .34423 L F
.66363 .21119 m .66321 .2146 L .6552 .21397 L 0 .742 .393 r
F
.66363 .21119 m .67169 .21182 L .66321 .2146 L F
.71192 .14365 m .71106 .14758 L .7031 .14695 L 0 .763 .401 r
F
.71192 .14365 m .71993 .14429 L .71106 .14758 L F
.25076 .42468 m .25417 .42271 L .24568 .42592 L 0 0 0 r
F
.25076 .42468 m .25931 .42145 L .25417 .42271 L F
.3157 .41221 m .31848 .41424 L .3101 .41364 L 0 .671 .361 r
F
.3157 .41221 m .32415 .4128 L .31848 .41424 L F
.61534 .27991 m .61537 .28291 L .60731 .28227 L 0 .724 .385 r
F
.61534 .27991 m .62346 .28054 L .61537 .28291 L F
.37229 .38011 m .37456 .37856 L .36622 .38171 L 0 0 0 r
F
.37229 .38011 m .38068 .37694 L .37456 .37856 L F
.56705 .34929 m .56752 .35183 L .55941 .3513 L 0 .709 .376 r
F
.56705 .34929 m .57522 .34982 L .56752 .35183 L F
.26739 .48234 m .27062 .4838 L .26218 .48344 L 0 .654 .346 r
F
.26739 .48234 m .27589 .48271 L .27062 .4838 L F
.21909 .55054 m .22276 .55124 L .21426 .55108 L 0 .617 .323 r
F
.21909 .55054 m .22764 .55071 L .22276 .55124 L F
.51876 .4179 m .51967 .4198 L .51151 .41945 L 0 .685 .36 r
F
.51876 .4179 m .52698 .41826 L .51967 .4198 L F
.22582 .3376 m .22944 .33965 L .22095 .33921 L 0 .684 .362 r
F
.22582 .3376 m .23437 .33805 L .22944 .33965 L F
.81844 .28545 m .8166 .28851 L .80876 .28799 L 0 .736 .387 r
F
.81844 .28545 m .82633 .28598 L .8166 .28851 L F
.77014 .35321 m .76874 .35563 L .76085 .35524 L 0 .713 .374 r
F
.77014 .35321 m .77809 .35361 L .76874 .35563 L F
.17751 .40585 m .18157 .40744 L .17304 .4069 L 0 .644 .347 r
F
.17751 .40585 m .18612 .40639 L .18157 .40744 L F
.49383 .33555 m .49497 .33441 L .48678 .33751 L 0 0 0 r
F
.49383 .33555 m .50208 .33243 L .49497 .33441 L F
.47721 .27531 m .47851 .27809 L .47029 .27752 L 0 .716 .38 r
F
.47721 .27531 m .48548 .27589 L .47851 .27809 L F
.52552 .20778 m .52637 .21109 L .51821 .21053 L 0 .742 .391 r
F
.52552 .20778 m .53374 .20835 L .52637 .21109 L F
.61541 .29098 m .61541 .29025 L .60737 .2933 L 0 0 0 r
F
.61541 .29098 m .62351 .28791 L .61541 .29025 L F
.12917 .47707 m .13367 .47863 L .12508 .47798 L 0 .633 .344 r
F
.12917 .47707 m .13782 .47769 L .13367 .47863 L F
.4289 .3444 m .43064 .34682 L .42238 .34619 L 0 .694 .371 r
F
.4289 .3444 m .43723 .34501 L .43064 .34682 L F
.77696 .14487 m .7755 .14884 L .76761 .14818 L 0 .763 .402 r
F
.77696 .14487 m .7849 .14554 L .7755 .14884 L F
.72865 .2129 m .72764 .21639 L .7197 .21573 L 0 .745 .395 r
F
.72865 .2129 m .73665 .21356 L .72764 .21639 L F
.73701 .2464 m .73588 .24609 L .72799 .24908 L 0 0 0 r
F
.73701 .2464 m .74496 .24339 L .73588 .24609 L F
.38058 .41456 m .38277 .4166 L .37445 .41609 L 0 .68 .362 r
F
.38058 .41456 m .38896 .41506 L .38277 .4166 L F
.68035 .28187 m .67978 .28493 L .67179 .28431 L 0 .729 .387 r
F
.68035 .28187 m .6884 .28248 L .67978 .28493 L F
.33226 .4836 m .33489 .48496 L .32652 .48466 L 0 .654 .344 r
F
.33226 .4836 m .3407 .48389 L .33489 .48496 L F
.63205 .3508 m .63192 .35331 L .62387 .35284 L 0 .712 .375 r
F
.63205 .3508 m .64015 .35127 L .63192 .35331 L F
.58373 .41877 m .58405 .42062 L .57595 .4203 L 0 .685 .359 r
F
.58373 .41877 m .59188 .4191 L .58405 .42062 L F
.18569 .44856 m .18971 .44637 L .18114 .44959 L 0 0 0 r
F
.18569 .44856 m .19432 .44531 L .18971 .44637 L F
.29068 .33929 m .2937 .34141 L .28528 .34091 L 0 .683 .364 r
F
.29068 .33929 m .29916 .3398 L .2937 .34141 L F
.339 .27186 m .34157 .27453 L .33321 .27406 L 0 .717 .378 r
F
.339 .27186 m .34743 .27235 L .34157 .27453 L F
.24234 .40871 m .24581 .41054 L .23734 .40991 L 0 .655 .354 r
F
.24234 .40871 m .25088 .40932 L .24581 .41054 L F
.30728 .40399 m .31016 .4022 L .30174 .40539 L 0 0 0 r
F
.30728 .40399 m .31576 .40078 L .31016 .4022 L F
.5905 .20905 m .59076 .2124 L .58267 .21181 L 0 .741 .391 r
F
.5905 .20905 m .59865 .20965 L .59076 .2124 L F
.54218 .27722 m .54288 .28011 L .53473 .27949 L 0 .719 .382 r
F
.54218 .27722 m .55038 .27784 L .54288 .28011 L F
.42889 .35941 m .43063 .35805 L .42236 .36118 L 0 0 0 r
F
.42889 .35941 m .43722 .35626 L .43063 .35805 L F
.49385 .34675 m .495 .34928 L .4868 .34868 L 0 .702 .375 r
F
.49385 .34675 m .50211 .34734 L .495 .34928 L F
.19398 .48 m .19789 .48158 L .18936 .48108 L 0 .649 .348 r
F
.19398 .48 m .20257 .48048 L .19789 .48158 L F
.79374 .21466 m .79212 .21824 L .78425 .21757 L 0 .748 .396 r
F
.79374 .21466 m .80166 .21533 L .79212 .21824 L F
.44552 .41628 m .44711 .41827 L .43886 .41784 L 0 .684 .362 r
F
.44552 .41628 m .45383 .41671 L .44711 .41827 L F
.14563 .54951 m .14998 .55033 L .1414 .55011 L 0 .62 .326 r
F
.14563 .54951 m .15428 .54973 L .14998 .55033 L F
.15237 .33589 m .15667 .33792 L .1481 .33753 L 0 .686 .362 r
F
.15237 .33589 m .16101 .33629 L .15667 .33792 L F
.74542 .28355 m .74425 .28663 L .73632 .28606 L 0 .733 .388 r
F
.74542 .28355 m .7534 .28413 L .74425 .28663 L F
.39719 .48448 m .39922 .48576 L .39092 .48551 L 0 .653 .342 r
F
.39719 .48448 m .40555 .48473 L .39922 .48576 L F
.55053 .31482 m .55114 .31387 L .54301 .31694 L 0 0 0 r
F
.55053 .31482 m .55871 .31172 L .55114 .31387 L F
.69709 .35194 m .69636 .35441 L .68839 .35398 L 0 .713 .375 r
F
.69709 .35194 m .70512 .35237 L .69636 .35441 L F
.40393 .27315 m .40591 .27586 L .39761 .27534 L 0 .716 .378 r
F
.40393 .27315 m .41229 .27368 L .40591 .27586 L F
.67219 .27021 m .67166 .26968 L .66369 .2727 L 0 0 0 r
F
.67219 .27021 m .68022 .26717 L .67166 .26968 L F
.35559 .34139 m .35801 .34364 L .34966 .34306 L 0 .686 .367 r
F
.35559 .34139 m .364 .34197 L .35801 .34364 L F
.65555 .21055 m .6552 .21397 L .64718 .21334 L 0 .742 .393 r
F
.65555 .21055 m .66363 .21119 L .6552 .21397 L F
.7039 .14301 m .7031 .14695 L .69513 .14633 L 0 .763 .401 r
F
.7039 .14301 m .71192 .14365 L .7031 .14695 L F
.79388 .2256 m .79222 .22548 L .78439 .22845 L 0 0 0 r
F
.79388 .2256 m .80176 .22261 L .79222 .22548 L F
.30723 .41163 m .3101 .41364 L .30169 .41303 L 0 .669 .36 r
F
.30723 .41163 m .3157 .41221 L .3101 .41364 L F
.12054 .47249 m .12517 .47004 L .11652 .47333 L 0 0 0 r
F
.12054 .47249 m .12927 .46919 L .12517 .47004 L F
.6072 .27928 m .60731 .28227 L .59923 .28163 L 0 .724 .385 r
F
.6072 .27928 m .61534 .27991 L .60731 .28227 L F
.55886 .34875 m .55941 .3513 L .55128 .35076 L 0 .708 .376 r
F
.55886 .34875 m .56705 .34929 L .55941 .3513 L F
.25887 .48196 m .26218 .48344 L .25372 .48306 L 0 .653 .346 r
F
.25887 .48196 m .26739 .48234 L .26218 .48344 L F
.21051 .55036 m .21426 .55108 L .20575 .55091 L 0 .617 .324 r
F
.21051 .55036 m .21909 .55054 L .21426 .55108 L F
.24219 .42792 m .24568 .42592 L .23718 .42914 L 0 0 0 r
F
.24219 .42792 m .25076 .42468 L .24568 .42592 L F
.51051 .41753 m .51151 .41945 L .50332 .41908 L 0 .685 .36 r
F
.51051 .41753 m .51876 .4179 L .51151 .41945 L F
.21725 .33716 m .22095 .33921 L .21245 .33878 L 0 .684 .362 r
F
.21725 .33716 m .22582 .3376 L .22095 .33921 L F
.81053 .28492 m .80876 .28799 L .8009 .28745 L 0 .735 .387 r
F
.81053 .28492 m .81844 .28545 L .80876 .28799 L F
.76218 .35281 m .76085 .35524 L .75294 .35484 L 0 .713 .374 r
F
.76218 .35281 m .77014 .35321 L .76085 .35524 L F
.16889 .40533 m .17304 .4069 L .16448 .40637 L 0 .644 .346 r
F
.16889 .40533 m .17751 .40585 L .17304 .4069 L F
.36387 .3833 m .36622 .38171 L .35786 .38487 L 0 0 0 r
F
.36387 .3833 m .37229 .38011 L .36622 .38171 L F
.46892 .27474 m .47029 .27752 L .46206 .27695 L 0 .716 .38 r
F
.46892 .27474 m .47721 .27531 L .47029 .27752 L F
.51728 .20722 m .51821 .21053 L .51003 .20998 L 0 .742 .391 r
F
.51728 .20722 m .52552 .20778 L .51821 .21053 L F
.12049 .47644 m .12508 .47798 L .11647 .47731 L 0 .629 .343 r
F
.12049 .47644 m .12917 .47707 L .12508 .47798 L F
.42055 .34379 m .42238 .34619 L .41409 .34557 L 0 .693 .371 r
F
.42055 .34379 m .4289 .3444 L .42238 .34619 L F
.48557 .33868 m .48678 .33751 L .47858 .34061 L 0 0 0 r
F
.48557 .33868 m .49383 .33555 L .48678 .33751 L F
.76901 .1442 m .76761 .14818 L .75971 .14753 L 0 .763 .402 r
F
.76901 .1442 m .77696 .14487 L .76761 .14818 L F
.72064 .21224 m .7197 .21573 L .71174 .21507 L 0 .744 .394 r
F
.72064 .21224 m .72865 .2129 L .7197 .21573 L F
.37218 .41405 m .37445 .41609 L .36611 .41557 L 0 .679 .362 r
F
.37218 .41405 m .38058 .41456 L .37445 .41609 L F
.67229 .28125 m .67179 .28431 L .66378 .28369 L 0 .729 .387 r
F
.67229 .28125 m .68035 .28187 L .67179 .28431 L F
.60729 .29405 m .60737 .2933 L .59931 .29635 L 0 0 0 r
F
.60729 .29405 m .61541 .29098 L .60737 .2933 L F
.27544 .55097 m .2786 .55161 L .27015 .55147 L 0 .615 .321 r
F
.27544 .55097 m .28395 .55112 L .2786 .55161 L F
.32381 .48329 m .32652 .48466 L .31813 .48436 L 0 .654 .344 r
F
.32381 .48329 m .33226 .4836 L .32652 .48466 L F
.62392 .35031 m .62387 .35284 L .61581 .35235 L 0 .711 .375 r
F
.62392 .35031 m .63205 .3508 L .62387 .35284 L F
.57555 .41844 m .57595 .4203 L .56783 .41997 L 0 .685 .359 r
F
.57555 .41844 m .58373 .41877 L .57595 .4203 L F
.72905 .24942 m .72799 .24908 L .72008 .25207 L 0 0 0 r
F
.72905 .24942 m .73701 .2464 L .72799 .24908 L F
.28218 .33879 m .28528 .34091 L .27684 .34041 L 0 .683 .363 r
F
.28218 .33879 m .29068 .33929 L .28528 .34091 L F
.33055 .27138 m .33321 .27406 L .32482 .27359 L 0 .717 .378 r
F
.33055 .27138 m .339 .27186 L .33321 .27406 L F
.23379 .40811 m .23734 .40991 L .22885 .40929 L 0 .653 .353 r
F
.23379 .40811 m .24234 .40871 L .23734 .40991 L F
.58234 .20846 m .58267 .21181 L .57456 .21122 L 0 .742 .391 r
F
.58234 .20846 m .5905 .20905 L .58267 .21181 L F
.17703 .45183 m .18114 .44959 L .17255 .45283 L 0 0 0 r
F
.17703 .45183 m .18569 .44856 L .18114 .44959 L F
.53396 .27661 m .53473 .27949 L .52657 .27887 L 0 .718 .382 r
F
.53396 .27661 m .54218 .27722 L .53473 .27949 L F
.48558 .34616 m .4868 .34868 L .47858 .34807 L 0 .701 .374 r
F
.48558 .34616 m .49385 .34675 L .4868 .34868 L F
.18538 .47949 m .18936 .48108 L .18082 .48056 L 0 .647 .347 r
F
.18538 .47949 m .19398 .48 L .18936 .48108 L F
.29877 .40721 m .30174 .40539 L .29329 .40859 L 0 0 0 r
F
.29877 .40721 m .30728 .40399 L .30174 .40539 L F
.78579 .21399 m .78425 .21757 L .77636 .2169 L 0 .747 .396 r
F
.78579 .21399 m .79374 .21466 L .78425 .21757 L F
.43719 .41585 m .43886 .41784 L .43059 .41741 L 0 .683 .362 r
F
.43719 .41585 m .44552 .41628 L .43886 .41784 L F
.13697 .54927 m .1414 .55011 L .1328 .54988 L 0 .62 .327 r
F
.13697 .54927 m .14563 .54951 L .1414 .55011 L F
.14372 .3355 m .1481 .33753 L .1395 .33715 L 0 .687 .362 r
F
.14372 .3355 m .15237 .33589 L .1481 .33753 L F
.73742 .28297 m .73632 .28606 L .72838 .28547 L 0 .733 .387 r
F
.73742 .28297 m .74542 .28355 L .73632 .28606 L F
.3888 .48422 m .39092 .48551 L .38259 .48526 L 0 .653 .342 r
F
.3888 .48422 m .39719 .48448 L .39092 .48551 L F
.68904 .3515 m .68839 .35398 L .68039 .35355 L 0 .712 .375 r
F
.68904 .3515 m .69709 .35194 L .68839 .35398 L F
.42053 .36257 m .42236 .36118 L .41407 .36432 L 0 0 0 r
F
.42053 .36257 m .42889 .35941 L .42236 .36118 L F
.39556 .27263 m .39761 .27534 L .38929 .27483 L 0 .716 .378 r
F
.39556 .27263 m .40393 .27315 L .39761 .27534 L F
.34716 .34083 m .34966 .34306 L .34129 .34249 L 0 .685 .366 r
F
.34716 .34083 m .35559 .34139 L .34966 .34306 L F
.54232 .31792 m .54301 .31694 L .53487 .32002 L 0 0 0 r
F
.54232 .31792 m .55053 .31482 L .54301 .31694 L F
.64745 .20992 m .64718 .21334 L .63913 .21271 L 0 .742 .393 r
F
.64745 .20992 m .65555 .21055 L .64718 .21334 L F
.69585 .14238 m .69513 .14633 L .68714 .1457 L 0 .763 .401 r
F
.69585 .14238 m .7039 .14301 L .69513 .14633 L F
.29875 .41103 m .30169 .41303 L .29327 .41241 L 0 .667 .359 r
F
.29875 .41103 m .30723 .41163 L .30169 .41303 L F
.59905 .27864 m .59923 .28163 L .59113 .28099 L 0 .723 .385 r
F
.59905 .27864 m .6072 .27928 L .59923 .28163 L F
.66414 .27326 m .66369 .2727 L .65569 .27573 L 0 0 0 r
F
.66414 .27326 m .67219 .27021 L .66369 .2727 L F
.55066 .3482 m .55128 .35076 L .54313 .35021 L 0 .707 .376 r
F
.55066 .3482 m .55886 .34875 L .55128 .35076 L F
.25033 .48157 m .25372 .48306 L .24524 .48267 L 0 .653 .346 r
F
.25033 .48157 m .25887 .48196 L .25372 .48306 L F
.20191 .55018 m .20575 .55091 L .19722 .55073 L 0 .617 .324 r
F
.20191 .55018 m .21051 .55036 L .20575 .55091 L F
.78598 .22859 m .78439 .22845 L .77654 .23142 L 0 0 0 r
F
.78598 .22859 m .79388 .2256 L .78439 .22845 L F
.45384 .48491 m .45536 .48613 L .44711 .48591 L 0 .651 .341 r
F
.45384 .48491 m .46216 .48513 L .45536 .48613 L F
.50225 .41715 m .50332 .41908 L .49512 .41871 L 0 .685 .361 r
F
.50225 .41715 m .51051 .41753 L .50332 .41908 L F
.20866 .33672 m .21245 .33878 L .20392 .33835 L 0 .684 .362 r
F
.20866 .33672 m .21725 .33716 L .21245 .33878 L F
.1118 .47581 m .11652 .47333 L .10784 .47663 L 0 0 0 r
F
.1118 .47581 m .12054 .47249 L .11652 .47333 L F
.8026 .28438 m .8009 .28745 L .79303 .28691 L 0 .735 .387 r
F
.8026 .28438 m .81053 .28492 L .8009 .28745 L F
.16025 .40482 m .16448 .40637 L .1559 .40586 L 0 .643 .346 r
F
.16025 .40482 m .16889 .40533 L .16448 .40637 L F
.7542 .35241 m .75294 .35484 L .74502 .35445 L 0 .713 .374 r
F
.7542 .35241 m .76218 .35281 L .75294 .35484 L F
.2336 .43117 m .23718 .42914 L .22865 .43236 L 0 0 0 r
F
.2336 .43117 m .24219 .42792 L .23718 .42914 L F
.46061 .27418 m .46206 .27695 L .45381 .27639 L 0 .716 .38 r
F
.46061 .27418 m .46892 .27474 L .46206 .27695 L F
.50902 .20667 m .51003 .20998 L .50184 .20943 L 0 .742 .391 r
F
.50902 .20667 m .51728 .20722 L .51003 .20998 L F
.1118 .47581 m .11647 .47731 L .10784 .47663 L 0 .625 .341 r
F
.1118 .47581 m .12049 .47644 L .11647 .47731 L F
.41219 .34318 m .41409 .34557 L .40579 .34495 L 0 .692 .37 r
F
.41219 .34318 m .42055 .34379 L .41409 .34557 L F
.35543 .38649 m .35786 .38487 L .34948 .38803 L 0 0 0 r
F
.35543 .38649 m .36387 .3833 L .35786 .38487 L F
.76103 .14354 m .75971 .14753 L .75179 .14687 L 0 .763 .402 r
F
.76103 .14354 m .76901 .1442 L .75971 .14753 L F
.71261 .21158 m .71174 .21507 L .70377 .21441 L 0 .744 .394 r
F
.71261 .21158 m .72064 .21224 L .71174 .21507 L F
.36377 .41353 m .36611 .41557 L .35776 .41504 L 0 .678 .362 r
F
.36377 .41353 m .37218 .41405 L .36611 .41557 L F
.6642 .28063 m .66378 .28369 L .65575 .28307 L 0 .728 .387 r
F
.6642 .28063 m .67229 .28125 L .66378 .28369 L F
.47728 .34182 m .47858 .34061 L .47035 .34373 L 0 0 0 r
F
.47728 .34182 m .48557 .33868 L .47858 .34061 L F
.26691 .55082 m .27015 .55147 L .26169 .55133 L 0 .615 .322 r
F
.26691 .55082 m .27544 .55097 L .27015 .55147 L F
.31534 .48298 m .31813 .48436 L .30972 .48405 L 0 .654 .345 r
F
.31534 .48298 m .32381 .48329 L .31813 .48436 L F
.61579 .34982 m .61581 .35235 L .60773 .35186 L 0 .711 .375 r
F
.61579 .34982 m .62392 .35031 L .61581 .35235 L F
.56736 .41811 m .56783 .41997 L .5597 .41964 L 0 .685 .359 r
F
.56736 .41811 m .57555 .41844 L .56783 .41997 L F
.27366 .3383 m .27684 .34041 L .26839 .33992 L 0 .683 .363 r
F
.27366 .3383 m .28218 .33879 L .27684 .34041 L F
.32209 .27091 m .32482 .27359 L .31642 .27312 L 0 .717 .378 r
F
.32209 .27091 m .33055 .27138 L .32482 .27359 L F
.59916 .29713 m .59931 .29635 L .59123 .29941 L 0 0 0 r
F
.59916 .29713 m .60729 .29405 L .59931 .29635 L F
.22522 .40752 m .22885 .40929 L .22034 .40868 L 0 .651 .352 r
F
.22522 .40752 m .23379 .40811 L .22885 .40929 L F
.57415 .20787 m .57456 .21122 L .56643 .21064 L 0 .742 .391 r
F
.57415 .20787 m .58234 .20846 L .57456 .21122 L F
.52572 .27601 m .52657 .27887 L .51839 .27826 L 0 .718 .382 r
F
.52572 .27601 m .53396 .27661 L .52657 .27887 L F
.72106 .25244 m .72008 .25207 L .71215 .25508 L 0 0 0 r
F
.72106 .25244 m .72905 .24942 L .72008 .25207 L F
.47728 .34556 m .47858 .34807 L .47035 .34746 L 0 .7 .374 r
F
.47728 .34556 m .48558 .34616 L .47858 .34807 L F
.17675 .47897 m .18082 .48056 L .17226 .48002 L 0 .645 .347 r
F
.17675 .47897 m .18538 .47949 L .18082 .48056 L F
.77783 .21333 m .77636 .2169 L .76845 .21623 L 0 .747 .396 r
F
.77783 .21333 m .78579 .21399 L .77636 .2169 L F
.16836 .4551 m .17255 .45283 L .16393 .45608 L 0 0 0 r
F
.16836 .4551 m .17703 .45183 L .17255 .45283 L F
.42884 .4154 m .43059 .41741 L .4223 .41696 L 0 .683 .362 r
F
.42884 .4154 m .43719 .41585 L .43059 .41741 L F
.12828 .54903 m .1328 .54988 L .12418 .54964 L 0 .62 .327 r
F
.12828 .54903 m .13697 .54927 L .1328 .54988 L F
.7294 .28238 m .72838 .28547 L .72042 .28489 L 0 .732 .387 r
F
.7294 .28238 m .73742 .28297 L .72838 .28547 L F
.13504 .33511 m .1395 .33715 L .13089 .33677 L 0 .687 .362 r
F
.13504 .33511 m .14372 .3355 L .1395 .33715 L F
.3804 .48396 m .38259 .48526 L .37425 .485 L 0 .653 .343 r
F
.3804 .48396 m .3888 .48422 L .38259 .48526 L F
.63252 .41883 m .63239 .42064 L .62433 .42034 L 0 .684 .358 r
F
.63252 .41883 m .64064 .41913 L .63239 .42064 L F
.68097 .35106 m .68039 .35355 L .67238 .35311 L 0 .712 .375 r
F
.68097 .35106 m .68904 .3515 L .68039 .35355 L F
.29024 .41044 m .29329 .40859 L .28483 .41179 L 0 0 0 r
F
.29024 .41044 m .29877 .40721 L .29329 .40859 L F
.38716 .27212 m .38929 .27483 L .38096 .27432 L 0 .716 .378 r
F
.38716 .27212 m .39556 .27263 L .38929 .27483 L F
.33871 .34027 m .34129 .34249 L .3329 .34194 L 0 .685 .366 r
F
.33871 .34027 m .34716 .34083 L .34129 .34249 L F
.41216 .36574 m .41407 .36432 L .40575 .36746 L 0 0 0 r
F
.41216 .36574 m .42053 .36257 L .41407 .36432 L F
.63933 .2093 m .63913 .21271 L .63107 .21209 L 0 .742 .392 r
F
.63933 .2093 m .64745 .20992 L .63913 .21271 L F
.29024 .41044 m .29327 .41241 L .28483 .41179 L 0 .666 .358 r
F
.29024 .41044 m .29875 .41103 L .29327 .41241 L F
.68779 .14175 m .68714 .1457 L .67914 .14508 L 0 .763 .401 r
F
.68779 .14175 m .69585 .14238 L .68714 .1457 L F
.59088 .27801 m .59113 .28099 L .58302 .28035 L 0 .722 .384 r
F
.59088 .27801 m .59905 .27864 L .59113 .28099 L F
.5341 .32103 m .53487 .32002 L .5267 .32311 L 0 0 0 r
F
.5341 .32103 m .54232 .31792 L .53487 .32002 L F
.54243 .34765 m .54313 .35021 L .53496 .34965 L 0 .707 .375 r
F
.54243 .34765 m .55066 .3482 L .54313 .35021 L F
.24177 .48117 m .24524 .48267 L .23674 .48227 L 0 .652 .347 r
F
.24177 .48117 m .25033 .48157 L .24524 .48267 L F
.1933 .54999 m .19722 .55073 L .18867 .55055 L 0 .617 .324 r
F
.1933 .54999 m .20191 .55018 L .19722 .55073 L F
.44551 .48468 m .44711 .48591 L .43883 .48569 L 0 .651 .341 r
F
.44551 .48468 m .45384 .48491 L .44711 .48591 L F
.49397 .41677 m .49512 .41871 L .4869 .41832 L 0 .684 .361 r
F
.49397 .41677 m .50225 .41715 L .49512 .41871 L F
.20006 .33629 m .20392 .33835 L .19538 .33793 L 0 .685 .362 r
F
.20006 .33629 m .20866 .33672 L .20392 .33835 L F
.79466 .28383 m .79303 .28691 L .78514 .28637 L 0 .735 .387 r
F
.79466 .28383 m .8026 .28438 L .79303 .28691 L F
.65607 .27632 m .65569 .27573 L .64768 .27876 L 0 0 0 r
F
.65607 .27632 m .66414 .27326 L .65569 .27573 L F
.15159 .40432 m .1559 .40586 L .14731 .40537 L 0 .644 .345 r
F
.15159 .40432 m .16025 .40482 L .1559 .40586 L F
.7462 .352 m .74502 .35445 L .73707 .35404 L 0 .713 .374 r
F
.7462 .352 m .7542 .35241 L .74502 .35445 L F
.77806 .23159 m .77654 .23142 L .76868 .2344 L 0 0 0 r
F
.77806 .23159 m .78598 .22859 L .77654 .23142 L F
.45228 .27362 m .45381 .27639 L .44555 .27583 L 0 .716 .379 r
F
.45228 .27362 m .46061 .27418 L .45381 .27639 L F
.50075 .20611 m .50184 .20943 L .49362 .20889 L 0 .742 .39 r
F
.50075 .20611 m .50902 .20667 L .50184 .20943 L F
.40381 .34258 m .40579 .34495 L .39747 .34434 L 0 .691 .37 r
F
.40381 .34258 m .41219 .34318 L .40579 .34495 L F
.75304 .14289 m .75179 .14687 L .74385 .14622 L 0 .763 .401 r
F
.75304 .14289 m .76103 .14354 L .75179 .14687 L F
.70456 .21093 m .70377 .21441 L .69577 .21376 L 0 .744 .394 r
F
.70456 .21093 m .71261 .21158 L .70377 .21441 L F
.22499 .43442 m .22865 .43236 L .2201 .43559 L 0 0 0 r
F
.22499 .43442 m .2336 .43117 L .22865 .43236 L F
.35533 .41299 m .35776 .41504 L .34938 .41449 L 0 .677 .362 r
F
.35533 .41299 m .36377 .41353 L .35776 .41504 L F
.6561 .28001 m .65575 .28307 L .6477 .28244 L 0 .727 .386 r
F
.6561 .28001 m .6642 .28063 L .65575 .28307 L F
.25836 .55067 m .26169 .55133 L .25321 .55118 L 0 .615 .322 r
F
.25836 .55067 m .26691 .55082 L .26169 .55133 L F
.30684 .48265 m .30972 .48405 L .30129 .48373 L 0 .653 .345 r
F
.30684 .48265 m .31534 .48298 L .30972 .48405 L F
.60763 .34932 m .60773 .35186 L .59963 .35136 L 0 .71 .375 r
F
.60763 .34932 m .61579 .34982 L .60773 .35186 L F
.34696 .38969 m .34948 .38803 L .34108 .39121 L 0 0 0 r
F
.34696 .38969 m .35543 .38649 L .34948 .38803 L F
.55915 .41777 m .5597 .41964 L .55155 .41931 L 0 .685 .359 r
F
.55915 .41777 m .56736 .41811 L .5597 .41964 L F
.81147 .35273 m .80969 .35513 L .80182 .35476 L 0 .712 .373 r
F
.81147 .35273 m .8194 .35311 L .80969 .35513 L F
.26512 .33781 m .26839 .33992 L .25991 .33944 L 0 .683 .363 r
F
.26512 .33781 m .27366 .3383 L .26839 .33992 L F
.3136 .27043 m .31642 .27312 L .308 .27266 L 0 .717 .378 r
F
.3136 .27043 m .32209 .27091 L .31642 .27312 L F
.21663 .40695 m .22034 .40868 L .21181 .40809 L 0 .65 .351 r
F
.21663 .40695 m .22522 .40752 L .22034 .40868 L F
.46897 .34496 m .47035 .34373 L .4621 .34685 L 0 0 0 r
F
.46897 .34496 m .47728 .34182 L .47035 .34373 L F
.56595 .20728 m .56643 .21064 L .55828 .21006 L 0 .742 .391 r
F
.56595 .20728 m .57415 .20787 L .56643 .21064 L F
.51746 .2754 m .51839 .27826 L .51019 .27766 L 0 .718 .381 r
F
.51746 .2754 m .52572 .27601 L .51839 .27826 L F
.591 .30022 m .59123 .29941 L .58313 .30248 L 0 0 0 r
F
.591 .30022 m .59916 .29713 L .59123 .29941 L F
.46897 .34496 m .47035 .34746 L .4621 .34685 L 0 .699 .373 r
F
.46897 .34496 m .47728 .34556 L .47035 .34746 L F
.1681 .47843 m .17226 .48002 L .16368 .47946 L 0 .643 .346 r
F
.1681 .47843 m .17675 .47897 L .17226 .48002 L F
.76985 .21266 m .76845 .21623 L .76053 .21556 L 0 .747 .395 r
F
.76985 .21266 m .77783 .21333 L .76845 .21623 L F
.71306 .25547 m .71215 .25508 L .70419 .25809 L 0 0 0 r
F
.71306 .25547 m .72106 .25244 L .71215 .25508 L F
.42047 .41495 m .4223 .41696 L .41399 .4165 L 0 .682 .362 r
F
.42047 .41495 m .42884 .4154 L .4223 .41696 L F
.11958 .54877 m .12418 .54964 L .11555 .54939 L 0 .62 .327 r
F
.11958 .54877 m .12828 .54903 L .12418 .54964 L F
.72137 .28179 m .72042 .28489 L .71244 .28429 L 0 .732 .387 r
F
.72137 .28179 m .7294 .28238 L .72042 .28489 L F
.12634 .33472 m .13089 .33677 L .12226 .33639 L 0 .688 .362 r
F
.12634 .33472 m .13504 .33511 L .13089 .33677 L F
.37198 .48369 m .37425 .485 L .36589 .48473 L 0 .653 .343 r
F
.37198 .48369 m .3804 .48396 L .37425 .485 L F
.62438 .41852 m .62433 .42034 L .61624 .42004 L 0 .684 .358 r
F
.62438 .41852 m .63252 .41883 L .62433 .42034 L F
.67288 .35061 m .67238 .35311 L .66435 .35266 L 0 .712 .375 r
F
.67288 .35061 m .68097 .35106 L .67238 .35311 L F
.15966 .45839 m .16393 .45608 L .1553 .45933 L 0 0 0 r
F
.15966 .45839 m .16836 .4551 L .16393 .45608 L F
.37874 .27161 m .38096 .27432 L .3726 .27382 L 0 .716 .378 r
F
.37874 .27161 m .38716 .27212 L .38096 .27432 L F
.33024 .33973 m .3329 .34194 L .32449 .34139 L 0 .685 .365 r
F
.33024 .33973 m .33871 .34027 L .3329 .34194 L F
.28172 .40984 m .28483 .41179 L .27637 .41117 L 0 .664 .357 r
F
.28172 .40984 m .29024 .41044 L .28483 .41179 L F
.2817 .41367 m .28483 .41179 L .27634 .415 L 0 0 0 r
F
.2817 .41367 m .29024 .41044 L .28483 .41179 L F
.63119 .20868 m .63107 .21209 L .623 .21147 L 0 .742 .392 r
F
.63119 .20868 m .63933 .2093 L .63107 .21209 L F
.67971 .14112 m .67914 .14508 L .67111 .14446 L 0 .763 .401 r
F
.67971 .14112 m .68779 .14175 L .67914 .14508 L F
.58269 .27739 m .58302 .28035 L .57489 .27972 L 0 .722 .384 r
F
.58269 .27739 m .59088 .27801 L .58302 .28035 L F
.40376 .36892 m .40575 .36746 L .39742 .37061 L 0 0 0 r
F
.40376 .36892 m .41216 .36574 L .40575 .36746 L F
.53419 .34709 m .53496 .34965 L .52678 .34908 L 0 .706 .375 r
F
.53419 .34709 m .54243 .34765 L .53496 .34965 L F
.23319 .48075 m .23674 .48227 L .22823 .48184 L 0 .651 .347 r
F
.23319 .48075 m .24177 .48117 L .23674 .48227 L F
.18466 .54979 m .18867 .55055 L .1801 .55036 L 0 .618 .324 r
F
.18466 .54979 m .1933 .54999 L .18867 .55055 L F
.48567 .41637 m .4869 .41832 L .47866 .41793 L 0 .684 .361 r
F
.48567 .41637 m .49397 .41677 L .4869 .41832 L F
.43716 .48444 m .43883 .48569 L .43054 .48546 L 0 .651 .341 r
F
.43716 .48444 m .44551 .48468 L .43883 .48569 L F
.19143 .33586 m .19538 .33793 L .18682 .33751 L 0 .685 .362 r
F
.19143 .33586 m .20006 .33629 L .19538 .33793 L F
.14291 .40384 m .14731 .40537 L .13869 .40488 L 0 .644 .345 r
F
.14291 .40384 m .15159 .40432 L .14731 .40537 L F
.78669 .28328 m .78514 .28637 L .77723 .28582 L 0 .734 .387 r
F
.78669 .28328 m .79466 .28383 L .78514 .28637 L F
.73818 .35159 m .73707 .35404 L .72911 .35363 L 0 .713 .374 r
F
.73818 .35159 m .7462 .352 L .73707 .35404 L F
.52586 .32415 m .5267 .32311 L .51851 .32621 L 0 0 0 r
F
.52586 .32415 m .5341 .32103 L .5267 .32311 L F
.44393 .27307 m .44555 .27583 L .43726 .27528 L 0 .716 .379 r
F
.44393 .27307 m .45228 .27362 L .44555 .27583 L F
.49246 .20556 m .49362 .20889 L .48539 .20835 L 0 .742 .39 r
F
.49246 .20556 m .50075 .20611 L .49362 .20889 L F
.64798 .27938 m .64768 .27876 L .63964 .28181 L 0 0 0 r
F
.64798 .27938 m .65607 .27632 L .64768 .27876 L F
.39541 .34199 m .39747 .34434 L .38913 .34374 L 0 .69 .369 r
F
.39541 .34199 m .40381 .34258 L .39747 .34434 L F
.74503 .14223 m .74385 .14622 L .7359 .14557 L 0 .763 .401 r
F
.74503 .14223 m .75304 .14289 L .74385 .14622 L F
.6965 .21028 m .69577 .21376 L .68776 .21311 L 0 .744 .394 r
F
.6965 .21028 m .70456 .21093 L .69577 .21376 L F
.77013 .2346 m .76868 .2344 L .76079 .23739 L 0 0 0 r
F
.77013 .2346 m .77806 .23159 L .76868 .2344 L F
.34687 .41245 m .34938 .41449 L .34099 .41394 L 0 .675 .361 r
F
.34687 .41245 m .35533 .41299 L .34938 .41449 L F
.64798 .27938 m .6477 .28244 L .63964 .28181 L 0 .727 .386 r
F
.64798 .27938 m .6561 .28001 L .6477 .28244 L F
.29833 .48232 m .30129 .48373 L .29284 .4834 L 0 .653 .345 r
F
.29833 .48232 m .30684 .48265 L .30129 .48373 L F
.2498 .55051 m .25321 .55118 L .2447 .55103 L 0 .615 .322 r
F
.2498 .55051 m .25836 .55067 L .25321 .55118 L F
.59946 .34882 m .59963 .35136 L .59151 .35086 L 0 .71 .375 r
F
.59946 .34882 m .60763 .34932 L .59963 .35136 L F
.55092 .41742 m .55155 .41931 L .54338 .41897 L 0 .684 .36 r
F
.55092 .41742 m .55915 .41777 L .55155 .41931 L F
.21635 .43768 m .2201 .43559 L .21153 .43882 L 0 0 0 r
F
.21635 .43768 m .22499 .43442 L .2201 .43559 L F
.80353 .35235 m .80182 .35476 L .79392 .35438 L 0 .712 .373 r
F
.80353 .35235 m .81147 .35273 L .80182 .35476 L F
.25656 .33733 m .25991 .33944 L .25142 .33897 L 0 .684 .363 r
F
.25656 .33733 m .26512 .33781 L .25991 .33944 L F
.3051 .26997 m .308 .27266 L .29955 .2722 L 0 .718 .378 r
F
.3051 .26997 m .3136 .27043 L .308 .27266 L F
.20802 .40638 m .21181 .40809 L .20327 .40751 L 0 .649 .35 r
F
.20802 .40638 m .21663 .40695 L .21181 .40809 L F
.33848 .39289 m .34108 .39121 L .33266 .39439 L 0 0 0 r
F
.33848 .39289 m .34696 .38969 L .34108 .39121 L F
.55772 .2067 m .55828 .21006 L .55012 .20948 L 0 .742 .391 r
F
.55772 .2067 m .56595 .20728 L .55828 .21006 L F
.50918 .27481 m .51019 .27766 L .50197 .27706 L 0 .718 .381 r
F
.50918 .27481 m .51746 .2754 L .51019 .27766 L F
.46064 .34436 m .4621 .34685 L .45382 .34623 L 0 .698 .373 r
F
.46064 .34436 m .46897 .34496 L .4621 .34685 L F
.46064 .34811 m .4621 .34685 L .45382 .34998 L 0 0 0 r
F
.46064 .34811 m .46897 .34496 L .4621 .34685 L F
.15944 .47788 m .16368 .47946 L .15508 .47888 L 0 .641 .346 r
F
.15944 .47788 m .1681 .47843 L .16368 .47946 L F
.76186 .21199 m .76053 .21556 L .75259 .21489 L 0 .746 .395 r
F
.76186 .21199 m .76985 .21266 L .76053 .21556 L F
.41209 .41448 m .41399 .4165 L .40567 .41603 L 0 .682 .362 r
F
.41209 .41448 m .42047 .41495 L .41399 .4165 L F
.11086 .5485 m .11555 .54939 L .10689 .54913 L 0 .62 .328 r
F
.11086 .5485 m .11958 .54877 L .11555 .54939 L F
.71332 .2812 m .71244 .28429 L .70445 .28369 L 0 .731 .387 r
F
.71332 .2812 m .72137 .28179 L .71244 .28429 L F
.58282 .30332 m .58313 .30248 L .57501 .30555 L 0 0 0 r
F
.58282 .30332 m .591 .30022 L .58313 .30248 L F
.11762 .33434 m .12226 .33639 L .11361 .33602 L 0 .688 .362 r
F
.11762 .33434 m .12634 .33472 L .12226 .33639 L F
.36353 .48341 m .36589 .48473 L .35751 .48446 L 0 .653 .343 r
F
.36353 .48341 m .37198 .48369 L .36589 .48473 L F
.61622 .4182 m .61624 .42004 L .60814 .41973 L 0 .684 .358 r
F
.61622 .4182 m .62438 .41852 L .61624 .42004 L F
.66478 .35015 m .66435 .35266 L .6563 .3522 L 0 .712 .375 r
F
.66478 .35015 m .67288 .35061 L .66435 .35266 L F
.70503 .25851 m .70419 .25809 L .69622 .26111 L 0 0 0 r
F
.70503 .25851 m .71306 .25547 L .70419 .25809 L F
.37031 .27111 m .3726 .27382 L .36423 .27333 L 0 .716 .378 r
F
.37031 .27111 m .37874 .27161 L .3726 .27382 L F
.32175 .33919 m .32449 .34139 L .31607 .34085 L 0 .685 .365 r
F
.32175 .33919 m .33024 .33973 L .32449 .34139 L F
.27318 .40924 m .27637 .41117 L .26789 .41055 L 0 .662 .357 r
F
.27318 .40924 m .28172 .40984 L .27637 .41117 L F
.62304 .20806 m .623 .21147 L .6149 .21086 L 0 .742 .392 r
F
.62304 .20806 m .63119 .20868 L .623 .21147 L F
.67161 .1405 m .67111 .14446 L .66307 .14384 L 0 .763 .401 r
F
.67161 .1405 m .67971 .14112 L .67111 .14446 L F
.15093 .46168 m .1553 .45933 L .14664 .46261 L 0 0 0 r
F
.15093 .46168 m .15966 .45839 L .1553 .45933 L F
.57448 .27676 m .57489 .27972 L .56674 .27909 L 0 .721 .384 r
F
.57448 .27676 m .58269 .27739 L .57489 .27972 L F
.52592 .34653 m .52678 .34908 L .51857 .34851 L 0 .705 .375 r
F
.52592 .34653 m .53419 .34709 L .52678 .34908 L F
.22459 .48032 m .22823 .48184 L .2197 .48141 L 0 .65 .347 r
F
.22459 .48032 m .23319 .48075 L .22823 .48184 L F
.27313 .41691 m .27634 .415 L .26784 .41822 L 0 0 0 r
F
.27313 .41691 m .2817 .41367 L .27634 .415 L F
.17601 .54959 m .1801 .55036 L .17151 .55016 L 0 .618 .325 r
F
.17601 .54959 m .18466 .54979 L .1801 .55036 L F
.47736 .41597 m .47866 .41793 L .4704 .41753 L 0 .684 .361 r
F
.47736 .41597 m .48567 .41637 L .47866 .41793 L F
.42879 .4842 m .43054 .48546 L .42223 .48522 L 0 .651 .341 r
F
.42879 .4842 m .43716 .48444 L .43054 .48546 L F
.13421 .40337 m .13869 .40488 L .13006 .40442 L 0 .644 .345 r
F
.13421 .40337 m .14291 .40384 L .13869 .40488 L F
.18278 .33544 m .18682 .33751 L .17823 .3371 L 0 .686 .362 r
F
.18278 .33544 m .19143 .33586 L .18682 .33751 L F
.77871 .28272 m .77723 .28582 L .7693 .28526 L 0 .734 .387 r
F
.77871 .28272 m .78669 .28328 L .77723 .28582 L F
.73015 .35117 m .72911 .35363 L .72113 .35322 L 0 .712 .374 r
F
.73015 .35117 m .73818 .35159 L .72911 .35363 L F
.39535 .3721 m .39742 .37061 L .38906 .37377 L 0 0 0 r
F
.39535 .3721 m .40376 .36892 L .39742 .37061 L F
.43557 .27252 m .43726 .27528 L .42896 .27474 L 0 .716 .379 r
F
.43557 .27252 m .44393 .27307 L .43726 .27528 L F
.48415 .20501 m .48539 .20835 L .47714 .20781 L 0 .743 .39 r
F
.48415 .20501 m .49246 .20556 L .48539 .20835 L F
.38699 .3414 m .38913 .34374 L .38077 .34314 L 0 .689 .369 r
F
.38699 .3414 m .39541 .34199 L .38913 .34374 L F
.51759 .32728 m .51851 .32621 L .51031 .32932 L 0 0 0 r
F
.51759 .32728 m .52586 .32415 L .51851 .32621 L F
.737 .14158 m .7359 .14557 L .72792 .14493 L 0 .763 .401 r
F
.737 .14158 m .74503 .14223 L .7359 .14557 L F
.68841 .20963 m .68776 .21311 L .67974 .21247 L 0 .743 .394 r
F
.68841 .20963 m .6965 .21028 L .68776 .21311 L F
.3384 .4119 m .34099 .41394 L .33258 .41337 L 0 .674 .361 r
F
.3384 .4119 m .34687 .41245 L .34099 .41394 L F
.63984 .27876 m .63964 .28181 L .63156 .28117 L 0 .726 .386 r
F
.63984 .27876 m .64798 .27938 L .63964 .28181 L F
.63987 .28245 m .63964 .28181 L .63158 .28486 L 0 0 0 r
F
.63987 .28245 m .64798 .27938 L .63964 .28181 L F
.2898 .48197 m .29284 .4834 L .28438 .48306 L 0 .653 .345 r
F
.2898 .48197 m .29833 .48232 L .29284 .4834 L F
.59126 .3483 m .59151 .35086 L .58338 .35034 L 0 .709 .375 r
F
.59126 .3483 m .59946 .34882 L .59151 .35086 L F
.24122 .55035 m .2447 .55103 L .23618 .55087 L 0 .615 .322 r
F
.24122 .55035 m .2498 .55051 L .2447 .55103 L F
.54268 .41707 m .54338 .41897 L .53519 .41862 L 0 .684 .36 r
F
.54268 .41707 m .55092 .41742 L .54338 .41897 L F
.76217 .23762 m .76079 .23739 L .75288 .24038 L 0 0 0 r
F
.76217 .23762 m .77013 .2346 L .76079 .23739 L F
.79556 .35196 m .79392 .35438 L .78601 .35399 L 0 .712 .373 r
F
.79556 .35196 m .80353 .35235 L .79392 .35438 L F
.24799 .33686 m .25142 .33897 L .2429 .33851 L 0 .684 .363 r
F
.24799 .33686 m .25656 .33733 L .25142 .33897 L F
.29657 .2695 m .29955 .2722 L .29109 .27174 L 0 .718 .378 r
F
.29657 .2695 m .3051 .26997 L .29955 .2722 L F
.19939 .40582 m .20327 .40751 L .1947 .40694 L 0 .648 .349 r
F
.19939 .40582 m .20802 .40638 L .20327 .40751 L F
.2077 .44095 m .21153 .43882 L .20294 .44206 L 0 0 0 r
F
.2077 .44095 m .21635 .43768 L .21153 .43882 L F
.54948 .20612 m .55012 .20948 L .54194 .20891 L 0 .742 .391 r
F
.54948 .20612 m .55772 .2067 L .55012 .20948 L F
.50088 .27422 m .50197 .27706 L .49374 .27647 L 0 .717 .381 r
F
.50088 .27422 m .50918 .27481 L .50197 .27706 L F
.15075 .47732 m .15508 .47888 L .14646 .47829 L 0 .638 .345 r
F
.15075 .47732 m .15944 .47788 L .15508 .47888 L F
.45229 .34376 m .45382 .34623 L .44553 .34562 L 0 .697 .372 r
F
.45229 .34376 m .46064 .34436 L .45382 .34623 L F
.32998 .39611 m .33266 .39439 L .32422 .39758 L 0 0 0 r
F
.32998 .39611 m .33848 .39289 L .33266 .39439 L F
.75384 .21133 m .75259 .21489 L .74463 .21422 L 0 .746 .395 r
F
.75384 .21133 m .76186 .21199 L .75259 .21489 L F
.40368 .41401 m .40567 .41603 L .39733 .41555 L 0 .681 .362 r
F
.40368 .41401 m .41209 .41448 L .40567 .41603 L F
.70525 .28059 m .70445 .28369 L .69643 .28309 L 0 .73 .387 r
F
.70525 .28059 m .71332 .2812 L .70445 .28369 L F
.35507 .48312 m .35751 .48446 L .34911 .48418 L 0 .653 .343 r
F
.35507 .48312 m .36353 .48341 L .35751 .48446 L F
.65665 .34969 m .6563 .3522 L .64823 .35174 L 0 .712 .375 r
F
.65665 .34969 m .66478 .35015 L .6563 .3522 L F
.45229 .35128 m .45382 .34998 L .44553 .35312 L 0 0 0 r
F
.45229 .35128 m .46064 .34811 L .45382 .34998 L F
.60805 .41789 m .60814 .41973 L .60002 .41942 L 0 .684 .358 r
F
.60805 .41789 m .61622 .4182 L .60814 .41973 L F
.36185 .27061 m .36423 .27333 L .35584 .27283 L 0 .717 .378 r
F
.36185 .27061 m .37031 .27111 L .36423 .27333 L F
.31324 .33866 m .31607 .34085 L .30762 .34032 L 0 .684 .365 r
F
.31324 .33866 m .32175 .33919 L .31607 .34085 L F
.57462 .30642 m .57501 .30555 L .56687 .30863 L 0 0 0 r
F
.57462 .30642 m .58282 .30332 L .57501 .30555 L F
.26462 .40865 m .26789 .41055 L .25939 .40993 L 0 .66 .356 r
F
.26462 .40865 m .27318 .40924 L .26789 .41055 L F
.61487 .20745 m .6149 .21086 L .60679 .21025 L 0 .742 .392 r
F
.61487 .20745 m .62304 .20806 L .6149 .21086 L F
.66349 .13987 m .66307 .14384 L .65501 .14323 L 0 .764 .401 r
F
.66349 .13987 m .67161 .1405 L .66307 .14384 L F
.56626 .27614 m .56674 .27909 L .55857 .27846 L 0 .721 .383 r
F
.56626 .27614 m .57448 .27676 L .56674 .27909 L F
.69699 .26156 m .69622 .26111 L .68823 .26414 L 0 0 0 r
F
.69699 .26156 m .70503 .25851 L .69622 .26111 L F
.51764 .34596 m .51857 .34851 L .51035 .34793 L 0 .704 .375 r
F
.51764 .34596 m .52592 .34653 L .51857 .34851 L F
.21597 .47987 m .2197 .48141 L .21114 .48095 L 0 .649 .346 r
F
.21597 .47987 m .22459 .48032 L .2197 .48141 L F
.16734 .54937 m .17151 .55016 L .1629 .54995 L 0 .618 .325 r
F
.16734 .54937 m .17601 .54959 L .17151 .55016 L F
.46902 .41556 m .4704 .41753 L .46213 .41713 L 0 .684 .361 r
F
.46902 .41556 m .47736 .41597 L .4704 .41753 L F
.14219 .46499 m .14664 .46261 L .13796 .46589 L 0 0 0 r
F
.14219 .46499 m .15093 .46168 L .14664 .46261 L F
.4204 .48395 m .42223 .48522 L .4139 .48498 L 0 .652 .342 r
F
.4204 .48395 m .42879 .4842 L .42223 .48522 L F
.12549 .40291 m .13006 .40442 L .12141 .40396 L 0 .644 .344 r
F
.12549 .40291 m .13421 .40337 L .13006 .40442 L F
.77071 .28216 m .7693 .28526 L .76136 .2847 L 0 .734 .387 r
F
.77071 .28216 m .77871 .28272 L .7693 .28526 L F
.17412 .33503 m .17823 .3371 L .16963 .33669 L 0 .686 .362 r
F
.17412 .33503 m .18278 .33544 L .17823 .3371 L F
.72209 .35075 m .72113 .35322 L .71313 .3528 L 0 .712 .374 r
F
.72209 .35075 m .73015 .35117 L .72113 .35322 L F
.26453 .42016 m .26784 .41822 L .25931 .42145 L 0 0 0 r
F
.26453 .42016 m .27313 .41691 L .26784 .41822 L F
.42719 .27198 m .42896 .27474 L .42063 .27421 L 0 .716 .379 r
F
.42719 .27198 m .43557 .27252 L .42896 .27474 L F
.47582 .20447 m .47714 .20781 L .46887 .20727 L 0 .743 .39 r
F
.47582 .20447 m .48415 .20501 L .47714 .20781 L F
.37855 .34082 m .38077 .34314 L .3724 .34255 L 0 .689 .368 r
F
.37855 .34082 m .38699 .3414 L .38077 .34314 L F
.38691 .37529 m .38906 .37377 L .38068 .37694 L 0 0 0 r
F
.38691 .37529 m .39535 .3721 L .38906 .37377 L F
.72895 .14093 m .72792 .14493 L .71993 .14429 L 0 .763 .401 r
F
.72895 .14093 m .737 .14158 L .72792 .14493 L F
.68031 .20899 m .67974 .21247 L .67169 .21182 L 0 .743 .393 r
F
.68031 .20899 m .68841 .20963 L .67974 .21247 L F
.32991 .41134 m .33258 .41337 L .32415 .4128 L 0 .673 .36 r
F
.32991 .41134 m .3384 .4119 L .33258 .41337 L F
.63168 .27813 m .63156 .28117 L .62346 .28054 L 0 .725 .385 r
F
.63168 .27813 m .63984 .27876 L .63156 .28117 L F
.50931 .33042 m .51031 .32932 L .50208 .33243 L 0 0 0 r
F
.50931 .33042 m .51759 .32728 L .51031 .32932 L F
.28126 .48162 m .28438 .48306 L .27589 .48271 L 0 .652 .345 r
F
.28126 .48162 m .2898 .48197 L .28438 .48306 L F
.58305 .34778 m .58338 .35034 L .57522 .34982 L 0 .709 .375 r
F
.58305 .34778 m .59126 .3483 L .58338 .35034 L F
.23261 .55018 m .23618 .55087 L .22764 .55071 L 0 .616 .323 r
F
.23261 .55018 m .24122 .55035 L .23618 .55087 L F
.53441 .41671 m .53519 .41862 L .52698 .41826 L 0 .684 .36 r
F
.53441 .41671 m .54268 .41707 L .53519 .41862 L F
.78758 .35156 m .78601 .35399 L .77809 .35361 L 0 .712 .373 r
F
.78758 .35156 m .79556 .35196 L .78601 .35399 L F
.23939 .3364 m .2429 .33851 L .23437 .33805 L 0 .684 .363 r
F
.23939 .3364 m .24799 .33686 L .2429 .33851 L F
.63173 .28554 m .63158 .28486 L .62351 .28791 L 0 0 0 r
F
.63173 .28554 m .63987 .28245 L .63158 .28486 L F
.19074 .40528 m .1947 .40694 L .18612 .40639 L 0 .647 .348 r
F
.19074 .40528 m .19939 .40582 L .1947 .40694 L F
.75419 .24064 m .75288 .24038 L .74496 .24339 L 0 0 0 r
F
.75419 .24064 m .76217 .23762 L .75288 .24038 L F
.54122 .20555 m .54194 .20891 L .53374 .20835 L 0 .742 .391 r
F
.54122 .20555 m .54948 .20612 L .54194 .20891 L F
.49257 .27363 m .49374 .27647 L .48548 .27589 L 0 .717 .381 r
F
.49257 .27363 m .50088 .27422 L .49374 .27647 L F
.14205 .47675 m .14646 .47829 L .13782 .47769 L 0 .635 .344 r
F
.14205 .47675 m .15075 .47732 L .14646 .47829 L F
.44392 .34316 m .44553 .34562 L .43723 .34501 L 0 .696 .372 r
F
.44392 .34316 m .45229 .34376 L .44553 .34562 L F
.74581 .21067 m .74463 .21422 L .73665 .21356 L 0 .745 .395 r
F
.74581 .21067 m .75384 .21133 L .74463 .21422 L F
.19902 .44422 m .20294 .44206 L .19432 .44531 L 0 0 0 r
F
.19902 .44422 m .2077 .44095 L .20294 .44206 L F
.39526 .41352 m .39733 .41555 L .38896 .41506 L 0 .68 .362 r
F
.39526 .41352 m .40368 .41401 L .39733 .41555 L F
.69716 .27999 m .69643 .28309 L .6884 .28248 L 0 .73 .387 r
F
.69716 .27999 m .70525 .28059 L .69643 .28309 L F
.3466 .48283 m .34911 .48418 L .3407 .48389 L 0 .653 .343 r
F
.3466 .48283 m .35507 .48312 L .34911 .48418 L F
.64851 .34921 m .64823 .35174 L .64015 .35127 L 0 .711 .375 r
F
.64851 .34921 m .65665 .34969 L .64823 .35174 L F
.59985 .41756 m .60002 .41942 L .59188 .4191 L 0 .684 .359 r
F
.59985 .41756 m .60805 .41789 L .60002 .41942 L F
.32145 .39933 m .32422 .39758 L .31576 .40078 L 0 0 0 r
F
.32145 .39933 m .32998 .39611 L .32422 .39758 L F
.30472 .33814 m .30762 .34032 L .29916 .3398 L 0 .684 .364 r
F
.30472 .33814 m .31324 .33866 L .30762 .34032 L F
.35338 .27011 m .35584 .27283 L .34743 .27235 L 0 .717 .378 r
F
.35338 .27011 m .36185 .27061 L .35584 .27283 L F
.44392 .35444 m .44553 .35312 L .43722 .35626 L 0 0 0 r
F
.44392 .35444 m .45229 .35128 L .44553 .35312 L F
.25604 .40806 m .25939 .40993 L .25088 .40932 L 0 .658 .355 r
F
.25604 .40806 m .26462 .40865 L .25939 .40993 L F
.60668 .20684 m .60679 .21025 L .59865 .20965 L 0 .742 .392 r
F
.60668 .20684 m .61487 .20745 L .60679 .21025 L F
.65536 .13925 m .65501 .14323 L .64693 .14262 L 0 .764 .401 r
F
.65536 .13925 m .66349 .13987 L .65501 .14323 L F
.55801 .27552 m .55857 .27846 L .55038 .27784 L 0 .72 .383 r
F
.55801 .27552 m .56626 .27614 L .55857 .27846 L F
.56641 .30954 m .56687 .30863 L .55871 .31172 L 0 0 0 r
F
.56641 .30954 m .57462 .30642 L .56687 .30863 L F
.50934 .34538 m .51035 .34793 L .50211 .34734 L 0 .703 .374 r
F
.50934 .34538 m .51764 .34596 L .51035 .34793 L F
.20734 .47941 m .21114 .48095 L .20257 .48048 L 0 .648 .346 r
F
.20734 .47941 m .21597 .47987 L .21114 .48095 L F
.15864 .54915 m .1629 .54995 L .15428 .54973 L 0 .618 .325 r
F
.15864 .54915 m .16734 .54937 L .1629 .54995 L F
.46067 .41514 m .46213 .41713 L .45383 .41671 L 0 .683 .361 r
F
.46067 .41514 m .46902 .41556 L .46213 .41713 L F
.68892 .26462 m .68823 .26414 L .68022 .26717 L 0 0 0 r
F
.68892 .26462 m .69699 .26156 L .68823 .26414 L F
.41199 .4837 m .4139 .48498 L .40555 .48473 L 0 .652 .342 r
F
.41199 .4837 m .4204 .48395 L .4139 .48498 L F
.11675 .40246 m .12141 .40396 L .11274 .40352 L 0 .645 .344 r
F
.11675 .40246 m .12549 .40291 L .12141 .40396 L F
.7627 .28159 m .76136 .2847 L .7534 .28413 L 0 .733 .387 r
F
.7627 .28159 m .77071 .28216 L .76136 .2847 L F
.16543 .33461 m .16963 .33669 L .16101 .33629 L 0 .686 .362 r
F
.16543 .33461 m .17412 .33503 L .16963 .33669 L F
.71402 .35032 m .71313 .3528 L .70512 .35237 L 0 .712 .374 r
F
.71402 .35032 m .72209 .35075 L .71313 .3528 L F
.41878 .27144 m .42063 .27421 L .41229 .27368 L 0 .716 .379 r
F
.41878 .27144 m .42719 .27198 L .42063 .27421 L F
.13342 .46831 m .13796 .46589 L .12927 .46919 L 0 0 0 r
F
.13342 .46831 m .14219 .46499 L .13796 .46589 L F
.3701 .34024 m .3724 .34255 L .364 .34197 L 0 .688 .368 r
F
.3701 .34024 m .37855 .34082 L .3724 .34255 L F
.67219 .20835 m .67169 .21182 L .66363 .21119 L 0 .743 .393 r
F
.67219 .20835 m .68031 .20899 L .67169 .21182 L F
.25592 .42342 m .25931 .42145 L .25076 .42468 L 0 0 0 r
F
.25592 .42342 m .26453 .42016 L .25931 .42145 L F
.72089 .14028 m .71993 .14429 L .71192 .14365 L 0 .763 .401 r
F
.72089 .14028 m .72895 .14093 L .71993 .14429 L F
.3214 .41078 m .32415 .4128 L .3157 .41221 L 0 .671 .36 r
F
.3214 .41078 m .32991 .41134 L .32415 .4128 L F
.62351 .2775 m .62346 .28054 L .61534 .27991 L 0 .725 .385 r
F
.62351 .2775 m .63168 .27813 L .62346 .28054 L F
.27269 .48125 m .27589 .48271 L .26739 .48234 L 0 .652 .345 r
F
.27269 .48125 m .28126 .48162 L .27589 .48271 L F
.57482 .34726 m .57522 .34982 L .56705 .34929 L 0 .708 .375 r
F
.57482 .34726 m .58305 .34778 L .57522 .34982 L F
.37845 .37849 m .38068 .37694 L .37229 .38011 L 0 0 0 r
F
.37845 .37849 m .38691 .37529 L .38068 .37694 L F
.22399 .55 m .22764 .55071 L .21909 .55054 L 0 .616 .323 r
F
.22399 .55 m .23261 .55018 L .22764 .55071 L F
.52613 .41634 m .52698 .41826 L .51876 .4179 L 0 .684 .36 r
F
.52613 .41634 m .53441 .41671 L .52698 .41826 L F
.77958 .35116 m .77809 .35361 L .77014 .35321 L 0 .712 .373 r
F
.77958 .35116 m .78758 .35156 L .77809 .35361 L F
.23077 .33594 m .23437 .33805 L .22582 .3376 L 0 .685 .363 r
F
.23077 .33594 m .23939 .3364 L .23437 .33805 L F
.18207 .40475 m .18612 .40639 L .17751 .40585 L 0 .647 .348 r
F
.18207 .40475 m .19074 .40528 L .18612 .40639 L F
.501 .33356 m .50208 .33243 L .49383 .33555 L 0 0 0 r
F
.501 .33356 m .50931 .33042 L .50208 .33243 L F
.48424 .27305 m .48548 .27589 L .47721 .27531 L 0 .717 .38 r
F
.48424 .27305 m .49257 .27363 L .48548 .27589 L F
.53295 .20498 m .53374 .20835 L .52552 .20778 L 0 .742 .391 r
F
.53295 .20498 m .54122 .20555 L .53374 .20835 L F
.62358 .28862 m .62351 .28791 L .61541 .29098 L 0 0 0 r
F
.62358 .28862 m .63173 .28554 L .62351 .28791 L F
.13333 .47616 m .13782 .47769 L .12917 .47707 L 0 .632 .343 r
F
.13333 .47616 m .14205 .47675 L .13782 .47769 L F
.43553 .34256 m .43723 .34501 L .4289 .3444 L 0 .695 .371 r
F
.43553 .34256 m .44392 .34316 L .43723 .34501 L F
.73776 .21001 m .73665 .21356 L .72865 .2129 L 0 .745 .395 r
F
.73776 .21001 m .74581 .21067 L .73665 .21356 L F
.74619 .24367 m .74496 .24339 L .73701 .2464 L 0 0 0 r
F
.74619 .24367 m .75419 .24064 L .74496 .24339 L F
.38682 .41303 m .38896 .41506 L .38058 .41456 L 0 .679 .361 r
F
.38682 .41303 m .39526 .41352 L .38896 .41506 L F
.68906 .27938 m .6884 .28248 L .68035 .28187 L 0 .729 .387 r
F
.68906 .27938 m .69716 .27999 L .6884 .28248 L F
.3381 .48253 m .3407 .48389 L .33226 .4836 L 0 .652 .344 r
F
.3381 .48253 m .3466 .48283 L .3407 .48389 L F
.64035 .34874 m .64015 .35127 L .63205 .3508 L 0 .711 .375 r
F
.64035 .34874 m .64851 .34921 L .64015 .35127 L F
.59164 .41723 m .59188 .4191 L .58373 .41877 L 0 .684 .359 r
F
.59164 .41723 m .59985 .41756 L .59188 .4191 L F
.19032 .44751 m .19432 .44531 L .18569 .44856 L 0 0 0 r
F
.19032 .44751 m .19902 .44422 L .19432 .44531 L F
.29617 .33762 m .29916 .3398 L .29068 .33929 L 0 .684 .364 r
F
.29617 .33762 m .30472 .33814 L .29916 .3398 L F
.34489 .26962 m .34743 .27235 L .339 .27186 L 0 .717 .378 r
F
.34489 .26962 m .35338 .27011 L .34743 .27235 L F
.24744 .40747 m .25088 .40932 L .24234 .40871 L 0 .657 .354 r
F
.24744 .40747 m .25604 .40806 L .25088 .40932 L F
.31291 .40257 m .31576 .40078 L .30728 .40399 L 0 0 0 r
F
.31291 .40257 m .32145 .39933 L .31576 .40078 L F
.59847 .20624 m .59865 .20965 L .5905 .20905 L 0 .742 .392 r
F
.59847 .20624 m .60668 .20684 L .59865 .20965 L F
.54975 .27491 m .55038 .27784 L .54218 .27722 L 0 .72 .383 r
F
.54975 .27491 m .55801 .27552 L .55038 .27784 L F
.43552 .35762 m .43722 .35626 L .42889 .35941 L 0 0 0 r
F
.43552 .35762 m .44392 .35444 L .43722 .35626 L F
.50102 .3448 m .50211 .34734 L .49385 .34675 L 0 .702 .374 r
F
.50102 .3448 m .50934 .34538 L .50211 .34734 L F
.19868 .47893 m .20257 .48048 L .19398 .48 L 0 .647 .346 r
F
.19868 .47893 m .20734 .47941 L .20257 .48048 L F
.14993 .54892 m .15428 .54973 L .14563 .54951 L 0 .618 .326 r
F
.14993 .54892 m .15864 .54915 L .15428 .54973 L F
.45229 .41472 m .45383 .41671 L .44552 .41628 L 0 .683 .361 r
F
.45229 .41472 m .46067 .41514 L .45383 .41671 L F
.40356 .48344 m .40555 .48473 L .39719 .48448 L 0 .652 .342 r
F
.40356 .48344 m .41199 .4837 L .40555 .48473 L F
.75466 .28101 m .7534 .28413 L .74542 .28355 L 0 .733 .387 r
F
.75466 .28101 m .7627 .28159 L .7534 .28413 L F
.15672 .33421 m .16101 .33629 L .15237 .33589 L 0 .687 .362 r
F
.15672 .33421 m .16543 .33461 L .16101 .33629 L F
.55817 .31265 m .55871 .31172 L .55053 .31482 L 0 0 0 r
F
.55817 .31265 m .56641 .30954 L .55871 .31172 L F
.70593 .34988 m .70512 .35237 L .69709 .35194 L 0 .712 .374 r
F
.70593 .34988 m .71402 .35032 L .70512 .35237 L F
.41036 .27091 m .41229 .27368 L .40393 .27315 L 0 .716 .379 r
F
.41036 .27091 m .41878 .27144 L .41229 .27368 L F
.68084 .26768 m .68022 .26717 L .67219 .27021 L 0 0 0 r
F
.68084 .26768 m .68892 .26462 L .68022 .26717 L F
.36162 .33967 m .364 .34197 L .35559 .34139 L 0 .687 .367 r
F
.36162 .33967 m .3701 .34024 L .364 .34197 L F
.66405 .20771 m .66363 .21119 L .65555 .21055 L 0 .743 .393 r
F
.66405 .20771 m .67219 .20835 L .66363 .21119 L F
.7128 .13964 m .71192 .14365 L .7039 .14301 L 0 .763 .401 r
F
.7128 .13964 m .72089 .14028 L .71192 .14365 L F
.31287 .41021 m .3157 .41221 L .30723 .41163 L 0 .669 .359 r
F
.31287 .41021 m .3214 .41078 L .3157 .41221 L F
.12463 .47164 m .12927 .46919 L .12054 .47249 L 0 0 0 r
F
.12463 .47164 m .13342 .46831 L .12927 .46919 L F
.61531 .27688 m .61534 .27991 L .6072 .27928 L 0 .724 .385 r
F
.61531 .27688 m .62351 .2775 L .61534 .27991 L F
.2641 .48087 m .26739 .48234 L .25887 .48196 L 0 .652 .345 r
F
.2641 .48087 m .27269 .48125 L .26739 .48234 L F
.56657 .34672 m .56705 .34929 L .55886 .34875 L 0 .708 .375 r
F
.56657 .34672 m .57482 .34726 L .56705 .34929 L F
.21535 .54982 m .21909 .55054 L .21051 .55036 L 0 .616 .323 r
F
.21535 .54982 m .22399 .55 L .21909 .55054 L F
.51782 .41597 m .51876 .4179 L .51051 .41753 L 0 .684 .36 r
F
.51782 .41597 m .52613 .41634 L .51876 .4179 L F
.24729 .42669 m .25076 .42468 L .24219 .42792 L 0 0 0 r
F
.24729 .42669 m .25592 .42342 L .25076 .42468 L F
.77156 .35076 m .77014 .35321 L .76218 .35281 L 0 .712 .373 r
F
.77156 .35076 m .77958 .35116 L .77014 .35321 L F
.22214 .33549 m .22582 .3376 L .21725 .33716 L 0 .685 .363 r
F
.22214 .33549 m .23077 .33594 L .22582 .3376 L F
.17338 .40423 m .17751 .40585 L .16889 .40533 L 0 .646 .347 r
F
.17338 .40423 m .18207 .40475 L .17751 .40585 L F
.36997 .3817 m .37229 .38011 L .36387 .3833 L 0 0 0 r
F
.36997 .3817 m .37845 .37849 L .37229 .38011 L F
.47589 .27248 m .47721 .27531 L .46892 .27474 L 0 .717 .38 r
F
.47589 .27248 m .48424 .27305 L .47721 .27531 L F
.52465 .20441 m .52552 .20778 L .51728 .20722 L 0 .742 .391 r
F
.52465 .20441 m .53295 .20498 L .52552 .20778 L F
.12459 .47557 m .12917 .47707 L .12049 .47644 L 0 .629 .342 r
F
.12459 .47557 m .13333 .47616 L .12917 .47707 L F
.42712 .34196 m .4289 .3444 L .42055 .34379 L 0 .694 .371 r
F
.42712 .34196 m .43553 .34256 L .4289 .3444 L F
.49267 .33671 m .49383 .33555 L .48557 .33868 L 0 0 0 r
F
.49267 .33671 m .501 .33356 L .49383 .33555 L F
.72969 .20935 m .72865 .2129 L .72064 .21224 L 0 .745 .394 r
F
.72969 .20935 m .73776 .21001 L .72865 .2129 L F
.37835 .41252 m .38058 .41456 L .37218 .41405 L 0 .678 .361 r
F
.37835 .41252 m .38682 .41303 L .38058 .41456 L F
.68093 .27877 m .68035 .28187 L .67229 .28125 L 0 .729 .386 r
F
.68093 .27877 m .68906 .27938 L .68035 .28187 L F
.61541 .29172 m .61541 .29098 L .60729 .29405 L 0 0 0 r
F
.61541 .29172 m .62358 .28862 L .61541 .29098 L F
.28081 .55048 m .28395 .55112 L .27544 .55097 L 0 .614 .321 r
F
.28081 .55048 m .28938 .55063 L .28395 .55112 L F
.32958 .48222 m .33226 .4836 L .32381 .48329 L 0 .652 .344 r
F
.32958 .48222 m .3381 .48253 L .33226 .4836 L F
.63217 .34825 m .63205 .3508 L .62392 .35031 L 0 .711 .375 r
F
.63217 .34825 m .64035 .34874 L .63205 .3508 L F
.5834 .4169 m .58373 .41877 L .57555 .41844 L 0 .684 .359 r
F
.5834 .4169 m .59164 .41723 L .58373 .41877 L F
.73817 .24671 m .73701 .2464 L .72905 .24942 L 0 0 0 r
F
.73817 .24671 m .74619 .24367 L .73701 .2464 L F
.28761 .33712 m .29068 .33929 L .28218 .33879 L 0 .685 .364 r
F
.28761 .33712 m .29617 .33762 L .29068 .33929 L F
.33638 .26913 m .339 .27186 L .33055 .27138 L 0 .717 .378 r
F
.33638 .26913 m .34489 .26962 L .339 .27186 L F
.23882 .40689 m .24234 .40871 L .23379 .40811 L 0 .655 .353 r
F
.23882 .40689 m .24744 .40747 L .24234 .40871 L F
.59025 .20564 m .5905 .20905 L .58234 .20846 L 0 .742 .392 r
F
.59025 .20564 m .59847 .20624 L .5905 .20905 L F
.18159 .4508 m .18569 .44856 L .17703 .45183 L 0 0 0 r
F
.18159 .4508 m .19032 .44751 L .18569 .44856 L F
.54147 .2743 m .54218 .27722 L .53396 .27661 L 0 .719 .382 r
F
.54147 .2743 m .54975 .27491 L .54218 .27722 L F
.49269 .34422 m .49385 .34675 L .48558 .34616 L 0 .701 .374 r
F
.49269 .34422 m .50102 .3448 L .49385 .34675 L F
.19001 .47844 m .19398 .48 L .18538 .47949 L 0 .645 .346 r
F
.19001 .47844 m .19868 .47893 L .19398 .48 L F
.30434 .40581 m .30728 .40399 L .29877 .40721 L 0 0 0 r
F
.30434 .40581 m .31291 .40257 L .30728 .40399 L F
.4439 .41428 m .44552 .41628 L .43719 .41585 L 0 .682 .361 r
F
.4439 .41428 m .45229 .41472 L .44552 .41628 L F
.1412 .54868 m .14563 .54951 L .13697 .54927 L 0 .618 .326 r
F
.1412 .54868 m .14993 .54892 L .14563 .54951 L F
.39511 .48318 m .39719 .48448 L .3888 .48422 L 0 .652 .342 r
F
.39511 .48318 m .40356 .48344 L .39719 .48448 L F
.74661 .28043 m .74542 .28355 L .73742 .28297 L 0 .732 .387 r
F
.74661 .28043 m .75466 .28101 L .74542 .28355 L F
.148 .3338 m .15237 .33589 L .14372 .3355 L 0 .687 .362 r
F
.148 .3338 m .15672 .33421 L .15237 .33589 L F
.69783 .34944 m .69709 .35194 L .68904 .3515 L 0 .712 .374 r
F
.69783 .34944 m .70593 .34988 L .69709 .35194 L F
.42711 .3608 m .42889 .35941 L .42053 .36257 L 0 0 0 r
F
.42711 .3608 m .43552 .35762 L .42889 .35941 L F
.40192 .27038 m .40393 .27315 L .39556 .27263 L 0 .717 .379 r
F
.40192 .27038 m .41036 .27091 L .40393 .27315 L F
.35312 .33911 m .35559 .34139 L .34716 .34083 L 0 .687 .367 r
F
.35312 .33911 m .36162 .33967 L .35559 .34139 L F
.5499 .31578 m .55053 .31482 L .54232 .31792 L 0 0 0 r
F
.5499 .31578 m .55817 .31265 L .55053 .31482 L F
.6559 .20708 m .65555 .21055 L .64745 .20992 L 0 .743 .393 r
F
.6559 .20708 m .66405 .20771 L .65555 .21055 L F
.30432 .40964 m .30723 .41163 L .29875 .41103 L 0 .668 .358 r
F
.30432 .40964 m .31287 .41021 L .30723 .41163 L F
.7047 .139 m .7039 .14301 L .69585 .14238 L 0 .764 .401 r
F
.7047 .139 m .7128 .13964 L .7039 .14301 L F
.67273 .27075 m .67219 .27021 L .66414 .27326 L 0 0 0 r
F
.67273 .27075 m .68084 .26768 L .67219 .27021 L F
.6071 .27625 m .6072 .27928 L .59905 .27864 L 0 .724 .385 r
F
.6071 .27625 m .61531 .27688 L .6072 .27928 L F
.2555 .48049 m .25887 .48196 L .25033 .48157 L 0 .651 .345 r
F
.2555 .48049 m .2641 .48087 L .25887 .48196 L F
.55831 .34618 m .55886 .34875 L .55066 .3482 L 0 .707 .375 r
F
.55831 .34618 m .56657 .34672 L .55886 .34875 L F
.20668 .54963 m .21051 .55036 L .20191 .55018 L 0 .616 .323 r
F
.20668 .54963 m .21535 .54982 L .21051 .55036 L F
.46069 .48389 m .46216 .48513 L .45384 .48491 L 0 .65 .341 r
F
.46069 .48389 m .46907 .48413 L .46216 .48513 L F
.5095 .41559 m .51051 .41753 L .50225 .41715 L 0 .684 .36 r
F
.5095 .41559 m .51782 .41597 L .51051 .41753 L F
.11582 .47497 m .12054 .47249 L .1118 .47581 L 0 0 0 r
F
.11582 .47497 m .12463 .47164 L .12054 .47249 L F
.76353 .35035 m .76218 .35281 L .7542 .35241 L 0 .712 .374 r
F
.76353 .35035 m .77156 .35076 L .76218 .35281 L F
.21349 .33505 m .21725 .33716 L .20866 .33672 L 0 .685 .362 r
F
.21349 .33505 m .22214 .33549 L .21725 .33716 L F
.16467 .40372 m .16889 .40533 L .16025 .40482 L 0 .646 .347 r
F
.16467 .40372 m .17338 .40423 L .16889 .40533 L F
.23863 .42996 m .24219 .42792 L .2336 .43117 L 0 0 0 r
F
.23863 .42996 m .24729 .42669 L .24219 .42792 L F
.46752 .27191 m .46892 .27474 L .46061 .27418 L 0 .717 .38 r
F
.46752 .27191 m .47589 .27248 L .46892 .27474 L F
.51633 .20384 m .51728 .20722 L .50902 .20667 L 0 .743 .391 r
F
.51633 .20384 m .52465 .20441 L .51728 .20722 L F
.11582 .47497 m .12049 .47644 L .1118 .47581 L 0 .626 .34 r
F
.11582 .47497 m .12459 .47557 L .12049 .47644 L F
.4187 .34137 m .42055 .34379 L .41219 .34318 L 0 .693 .37 r
F
.4187 .34137 m .42712 .34196 L .42055 .34379 L F
.36147 .38492 m .36387 .3833 L .35543 .38649 L 0 0 0 r
F
.36147 .38492 m .36997 .3817 L .36387 .3833 L F
.72161 .20869 m .72064 .21224 L .71261 .21158 L 0 .745 .394 r
F
.72161 .20869 m .72969 .20935 L .72064 .21224 L F
.36987 .41201 m .37218 .41405 L .36377 .41353 L 0 .677 .361 r
F
.36987 .41201 m .37835 .41252 L .37218 .41405 L F
.67279 .27815 m .67229 .28125 L .6642 .28063 L 0 .728 .386 r
F
.67279 .27815 m .68093 .27877 L .67229 .28125 L F
.27222 .55032 m .27544 .55097 L .26691 .55082 L 0 .614 .321 r
F
.27222 .55032 m .28081 .55048 L .27544 .55097 L F
.32104 .4819 m .32381 .48329 L .31534 .48298 L 0 .652 .344 r
F
.32104 .4819 m .32958 .48222 L .32381 .48329 L F
.48433 .33987 m .48557 .33868 L .47728 .34182 L 0 0 0 r
F
.48433 .33987 m .49267 .33671 L .48557 .33868 L F
.62398 .34776 m .62392 .35031 L .61579 .34982 L 0 .71 .375 r
F
.62398 .34776 m .63217 .34825 L .62392 .35031 L F
.57515 .41656 m .57555 .41844 L .56736 .41811 L 0 .684 .359 r
F
.57515 .41656 m .5834 .4169 L .57555 .41844 L F
.27902 .33662 m .28218 .33879 L .27366 .3383 L 0 .685 .364 r
F
.27902 .33662 m .28761 .33712 L .28218 .33879 L F
.32785 .26865 m .33055 .27138 L .32209 .27091 L 0 .718 .378 r
F
.32785 .26865 m .33638 .26913 L .33055 .27138 L F
.60721 .29482 m .60729 .29405 L .59916 .29713 L 0 0 0 r
F
.60721 .29482 m .61541 .29172 L .60729 .29405 L F
.23018 .40632 m .23379 .40811 L .22522 .40752 L 0 .654 .352 r
F
.23018 .40632 m .23882 .40689 L .23379 .40811 L F
.582 .20504 m .58234 .20846 L .57415 .20787 L 0 .742 .391 r
F
.582 .20504 m .59025 .20564 L .58234 .20846 L F
.73013 .24976 m .72905 .24942 L .72106 .25244 L 0 0 0 r
F
.73013 .24976 m .73817 .24671 L .72905 .24942 L F
.53317 .27369 m .53396 .27661 L .52572 .27601 L 0 .719 .382 r
F
.53317 .27369 m .54147 .2743 L .53396 .27661 L F
.18131 .47794 m .18538 .47949 L .17675 .47897 L 0 .643 .345 r
F
.18131 .47794 m .19001 .47844 L .18538 .47949 L F
.48433 .34363 m .48558 .34616 L .47728 .34556 L 0 .7 .373 r
F
.48433 .34363 m .49269 .34422 L .48558 .34616 L F
.17285 .4541 m .17703 .45183 L .16836 .4551 L 0 0 0 r
F
.17285 .4541 m .18159 .4508 L .17703 .45183 L F
.43549 .41384 m .43719 .41585 L .42884 .4154 L 0 .682 .361 r
F
.43549 .41384 m .4439 .41428 L .43719 .41585 L F
.13245 .54843 m .13697 .54927 L .12828 .54903 L 0 .618 .326 r
F
.13245 .54843 m .1412 .54868 L .13697 .54927 L F
.73854 .27985 m .73742 .28297 L .7294 .28238 L 0 .732 .387 r
F
.73854 .27985 m .74661 .28043 L .73742 .28297 L F
.38665 .48291 m .3888 .48422 L .3804 .48396 L 0 .652 .342 r
F
.38665 .48291 m .39511 .48318 L .3888 .48422 L F
.64085 .4173 m .64064 .41913 L .63252 .41883 L 0 .683 .358 r
F
.64085 .4173 m .64903 .41761 L .64064 .41913 L F
.13925 .33341 m .14372 .3355 L .13504 .33511 L 0 .688 .362 r
F
.13925 .33341 m .148 .3338 L .14372 .3355 L F
.6897 .34899 m .68904 .3515 L .68097 .35106 L 0 .712 .374 r
F
.6897 .34899 m .69783 .34944 L .68904 .3515 L F
.29575 .40906 m .29877 .40721 L .29024 .41044 L 0 0 0 r
F
.29575 .40906 m .30434 .40581 L .29877 .40721 L F
.39346 .26986 m .39556 .27263 L .38716 .27212 L 0 .717 .378 r
F
.39346 .26986 m .40192 .27038 L .39556 .27263 L F
.34461 .33856 m .34716 .34083 L .33871 .34027 L 0 .687 .366 r
F
.34461 .33856 m .35312 .33911 L .34716 .34083 L F
.41867 .364 m .42053 .36257 L .41216 .36574 L 0 0 0 r
F
.41867 .364 m .42711 .3608 L .42053 .36257 L F
.29575 .40906 m .29875 .41103 L .29024 .41044 L 0 .666 .358 r
F
.29575 .40906 m .30432 .40964 L .29875 .41103 L F
.64772 .20645 m .64745 .20992 L .63933 .2093 L 0 .743 .393 r
F
.64772 .20645 m .6559 .20708 L .64745 .20992 L F
.69658 .13836 m .69585 .14238 L .68779 .14175 L 0 .764 .401 r
F
.69658 .13836 m .7047 .139 L .69585 .14238 L F
.59887 .27563 m .59905 .27864 L .59088 .27801 L 0 .723 .384 r
F
.59887 .27563 m .6071 .27625 L .59905 .27864 L F
.54162 .31892 m .54232 .31792 L .5341 .32103 L 0 0 0 r
F
.54162 .31892 m .5499 .31578 L .54232 .31792 L F
.24687 .48008 m .25033 .48157 L .24177 .48117 L 0 .65 .345 r
F
.24687 .48008 m .2555 .48049 L .25033 .48157 L F
.55002 .34564 m .55066 .3482 L .54243 .34765 L 0 .706 .375 r
F
.55002 .34564 m .55831 .34618 L .55066 .3482 L F
.198 .54944 m .20191 .55018 L .1933 .54999 L 0 .616 .324 r
F
.198 .54944 m .20668 .54963 L .20191 .55018 L F
.4523 .48366 m .45384 .48491 L .44551 .48468 L 0 .651 .341 r
F
.4523 .48366 m .46069 .48389 L .45384 .48491 L F
.50116 .4152 m .50225 .41715 L .49397 .41677 L 0 .684 .36 r
F
.50116 .4152 m .5095 .41559 L .50225 .41715 L F
.6646 .27383 m .66414 .27326 L .65607 .27632 L 0 0 0 r
F
.6646 .27383 m .67273 .27075 L .66414 .27326 L F
.75547 .34994 m .7542 .35241 L .7462 .352 L 0 .712 .374 r
F
.75547 .34994 m .76353 .35035 L .7542 .35241 L F
.20481 .33461 m .20866 .33672 L .20006 .33629 L 0 .686 .362 r
F
.20481 .33461 m .21349 .33505 L .20866 .33672 L F
.15594 .40323 m .16025 .40482 L .15159 .40432 L 0 .646 .346 r
F
.15594 .40323 m .16467 .40372 L .16025 .40482 L F
.45913 .27135 m .46061 .27418 L .45228 .27362 L 0 .717 .38 r
F
.45913 .27135 m .46752 .27191 L .46061 .27418 L F
.508 .20328 m .50902 .20667 L .50075 .20611 L 0 .743 .391 r
F
.508 .20328 m .51633 .20384 L .50902 .20667 L F
.41026 .34078 m .41219 .34318 L .40381 .34258 L 0 .692 .37 r
F
.41026 .34078 m .4187 .34137 L .41219 .34318 L F
.7135 .20804 m .71261 .21158 L .70456 .21093 L 0 .744 .394 r
F
.7135 .20804 m .72161 .20869 L .71261 .21158 L F
.22995 .43324 m .2336 .43117 L .22499 .43442 L 0 0 0 r
F
.22995 .43324 m .23863 .42996 L .2336 .43117 L F
.36137 .41149 m .36377 .41353 L .35533 .41299 L 0 .676 .361 r
F
.36137 .41149 m .36987 .41201 L .36377 .41353 L F
.66463 .27754 m .6642 .28063 L .6561 .28001 L 0 .728 .386 r
F
.66463 .27754 m .67279 .27815 L .6642 .28063 L F
.26361 .55016 m .26691 .55082 L .25836 .55067 L 0 .614 .322 r
F
.26361 .55016 m .27222 .55032 L .26691 .55082 L F
.31249 .48157 m .31534 .48298 L .30684 .48265 L 0 .652 .344 r
F
.31249 .48157 m .32104 .4819 L .31534 .48298 L F
.61576 .34726 m .61579 .34982 L .60763 .34932 L 0 .71 .375 r
F
.61576 .34726 m .62398 .34776 L .61579 .34982 L F
.56688 .41621 m .56736 .41811 L .55915 .41777 L 0 .684 .359 r
F
.56688 .41621 m .57515 .41656 L .56736 .41811 L F
.35294 .38814 m .35543 .38649 L .34696 .38969 L 0 0 0 r
F
.35294 .38814 m .36147 .38492 L .35543 .38649 L F
.27042 .33613 m .27366 .3383 L .26512 .33781 L 0 .685 .364 r
F
.27042 .33613 m .27902 .33662 L .27366 .3383 L F
.3193 .26816 m .32209 .27091 L .3136 .27043 L 0 .718 .378 r
F
.3193 .26816 m .32785 .26865 L .32209 .27091 L F
.47596 .34304 m .47728 .34182 L .46897 .34496 L 0 0 0 r
F
.47596 .34304 m .48433 .33987 L .47728 .34182 L F
.22152 .40575 m .22522 .40752 L .21663 .40695 L 0 .653 .351 r
F
.22152 .40575 m .23018 .40632 L .22522 .40752 L F
.57374 .20445 m .57415 .20787 L .56595 .20728 L 0 .742 .391 r
F
.57374 .20445 m .582 .20504 L .57415 .20787 L F
.52485 .27309 m .52572 .27601 L .51746 .2754 L 0 .719 .382 r
F
.52485 .27309 m .53317 .27369 L .52572 .27601 L F
.599 .29793 m .59916 .29713 L .591 .30022 L 0 0 0 r
F
.599 .29793 m .60721 .29482 L .59916 .29713 L F
.1726 .47742 m .17675 .47897 L .1681 .47843 L 0 .641 .345 r
F
.1726 .47742 m .18131 .47794 L .17675 .47897 L F
.47596 .34304 m .47728 .34556 L .46897 .34496 L 0 .699 .373 r
F
.47596 .34304 m .48433 .34363 L .47728 .34556 L F
.72207 .25281 m .72106 .25244 L .71306 .25547 L 0 0 0 r
F
.72207 .25281 m .73013 .24976 L .72106 .25244 L F
.42706 .41339 m .42884 .4154 L .42047 .41495 L 0 .681 .361 r
F
.42706 .41339 m .43549 .41384 L .42884 .4154 L F
.12368 .54817 m .12828 .54903 L .11958 .54877 L 0 .618 .326 r
F
.12368 .54817 m .13245 .54843 L .12828 .54903 L F
.73045 .27926 m .7294 .28238 L .72137 .28179 L 0 .731 .387 r
F
.73045 .27926 m .73854 .27985 L .7294 .28238 L F
.37816 .48264 m .3804 .48396 L .37198 .48369 L 0 .652 .342 r
F
.37816 .48264 m .38665 .48291 L .3804 .48396 L F
.63266 .41698 m .63252 .41883 L .62438 .41852 L 0 .683 .358 r
F
.63266 .41698 m .64085 .4173 L .63252 .41883 L F
.13049 .33301 m .13504 .33511 L .12634 .33472 L 0 .688 .362 r
F
.13049 .33301 m .13925 .33341 L .13504 .33511 L F
.68156 .34854 m .68097 .35106 L .67288 .35061 L 0 .711 .374 r
F
.68156 .34854 m .6897 .34899 L .68097 .35106 L F
.16408 .45742 m .16836 .4551 L .15966 .45839 L 0 0 0 r
F
.16408 .45742 m .17285 .4541 L .16836 .4551 L F
.38498 .26935 m .38716 .27212 L .37874 .27161 L 0 .717 .378 r
F
.38498 .26935 m .39346 .26986 L .38716 .27212 L F
.33608 .33801 m .33871 .34027 L .33024 .33973 L 0 .686 .366 r
F
.33608 .33801 m .34461 .33856 L .33871 .34027 L F
.28716 .40848 m .29024 .41044 L .28172 .40984 L 0 .664 .357 r
F
.28716 .40848 m .29575 .40906 L .29024 .41044 L F
.28714 .41232 m .29024 .41044 L .2817 .41367 L 0 0 0 r
F
.28714 .41232 m .29575 .40906 L .29024 .41044 L F
.63953 .20583 m .63933 .2093 L .63119 .20868 L 0 .743 .392 r
F
.63953 .20583 m .64772 .20645 L .63933 .2093 L F
.68845 .13772 m .68779 .14175 L .67971 .14112 L 0 .764 .401 r
F
.68845 .13772 m .69658 .13836 L .68779 .14175 L F
.59062 .27501 m .59088 .27801 L .58269 .27739 L 0 .722 .384 r
F
.59062 .27501 m .59887 .27563 L .59088 .27801 L F
.23823 .47967 m .24177 .48117 L .23319 .48075 L 0 .649 .345 r
F
.23823 .47967 m .24687 .48008 L .24177 .48117 L F
.41021 .3672 m .41216 .36574 L .40376 .36892 L 0 0 0 r
F
.41021 .3672 m .41867 .364 L .41216 .36574 L F
.54172 .34508 m .54243 .34765 L .53419 .34709 L 0 .705 .375 r
F
.54172 .34508 m .55002 .34564 L .54243 .34765 L F
.1893 .54924 m .1933 .54999 L .18466 .54979 L 0 .616 .324 r
F
.1893 .54924 m .198 .54944 L .1933 .54999 L F
.44389 .48342 m .44551 .48468 L .43716 .48444 L 0 .651 .341 r
F
.44389 .48342 m .4523 .48366 L .44551 .48468 L F
.4928 .4148 m .49397 .41677 L .48567 .41637 L 0 .683 .36 r
F
.4928 .4148 m .50116 .4152 L .49397 .41677 L F
.7474 .34952 m .7462 .352 L .73818 .35159 L 0 .712 .374 r
F
.7474 .34952 m .75547 .34994 L .7462 .352 L F
.19612 .33417 m .20006 .33629 L .19143 .33586 L 0 .686 .362 r
F
.19612 .33417 m .20481 .33461 L .20006 .33629 L F
.1472 .40274 m .15159 .40432 L .14291 .40384 L 0 .646 .346 r
F
.1472 .40274 m .15594 .40323 L .15159 .40432 L F
.53332 .32206 m .5341 .32103 L .52586 .32415 L 0 0 0 r
F
.53332 .32206 m .54162 .31892 L .5341 .32103 L F
.45072 .27079 m .45228 .27362 L .44393 .27307 L 0 .717 .38 r
F
.45072 .27079 m .45913 .27135 L .45228 .27362 L F
.49965 .20272 m .50075 .20611 L .49246 .20556 L 0 .743 .391 r
F
.49965 .20272 m .508 .20328 L .50075 .20611 L F
.65645 .27692 m .65607 .27632 L .64798 .27938 L 0 0 0 r
F
.65645 .27692 m .6646 .27383 L .65607 .27632 L F
.40179 .34019 m .40381 .34258 L .39541 .34199 L 0 .691 .369 r
F
.40179 .34019 m .41026 .34078 L .40381 .34258 L F
.70538 .20739 m .70456 .21093 L .6965 .21028 L 0 .744 .394 r
F
.70538 .20739 m .7135 .20804 L .70456 .21093 L F
.35286 .41096 m .35533 .41299 L .34687 .41245 L 0 .675 .36 r
F
.35286 .41096 m .36137 .41149 L .35533 .41299 L F
.65645 .27692 m .6561 .28001 L .64798 .27938 L 0 .727 .386 r
F
.65645 .27692 m .66463 .27754 L .6561 .28001 L F
.30392 .48124 m .30684 .48265 L .29833 .48232 L 0 .652 .344 r
F
.30392 .48124 m .31249 .48157 L .30684 .48265 L F
.25498 .55 m .25836 .55067 L .2498 .55051 L 0 .614 .322 r
F
.25498 .55 m .26361 .55016 L .25836 .55067 L F
.60753 .34676 m .60763 .34932 L .59946 .34882 L 0 .709 .375 r
F
.60753 .34676 m .61576 .34726 L .60763 .34932 L F
.5586 .41586 m .55915 .41777 L .55092 .41742 L 0 .684 .359 r
F
.5586 .41586 m .56688 .41621 L .55915 .41777 L F
.22125 .43653 m .22499 .43442 L .21635 .43768 L 0 0 0 r
F
.22125 .43653 m .22995 .43324 L .22499 .43442 L F
.2618 .33565 m .26512 .33781 L .25656 .33733 L 0 .685 .363 r
F
.2618 .33565 m .27042 .33613 L .26512 .33781 L F
.31073 .26769 m .3136 .27043 L .3051 .26997 L 0 .718 .378 r
F
.31073 .26769 m .3193 .26816 L .3136 .27043 L F
.21285 .4052 m .21663 .40695 L .20802 .40638 L 0 .652 .351 r
F
.21285 .4052 m .22152 .40575 L .21663 .40695 L F
.3444 .39137 m .34696 .38969 L .33848 .39289 L 0 0 0 r
F
.3444 .39137 m .35294 .38814 L .34696 .38969 L F
.56546 .20386 m .56595 .20728 L .55772 .2067 L 0 .742 .391 r
F
.56546 .20386 m .57374 .20445 L .56595 .20728 L F
.51651 .2725 m .51746 .2754 L .50918 .27481 L 0 .719 .381 r
F
.51651 .2725 m .52485 .27309 L .51746 .2754 L F
.16387 .4769 m .1681 .47843 L .15944 .47788 L 0 .639 .344 r
F
.16387 .4769 m .1726 .47742 L .1681 .47843 L F
.46756 .34245 m .46897 .34496 L .46064 .34436 L 0 .698 .373 r
F
.46756 .34245 m .47596 .34304 L .46897 .34496 L F
.46757 .34622 m .46897 .34496 L .46064 .34811 L 0 0 0 r
F
.46757 .34622 m .47596 .34304 L .46897 .34496 L F
.41861 .41292 m .42047 .41495 L .41209 .41448 L 0 .681 .361 r
F
.41861 .41292 m .42706 .41339 L .42047 .41495 L F
.11489 .54789 m .11958 .54877 L .11086 .5485 L 0 .617 .327 r
F
.11489 .54789 m .12368 .54817 L .11958 .54877 L F
.72234 .27866 m .72137 .28179 L .71332 .2812 L 0 .731 .387 r
F
.72234 .27866 m .73045 .27926 L .72137 .28179 L F
.36966 .48235 m .37198 .48369 L .36353 .48341 L 0 .652 .343 r
F
.36966 .48235 m .37816 .48264 L .37198 .48369 L F
.59076 .30105 m .591 .30022 L .58282 .30332 L 0 0 0 r
F
.59076 .30105 m .599 .29793 L .591 .30022 L F
.62444 .41666 m .62438 .41852 L .61622 .4182 L 0 .683 .358 r
F
.62444 .41666 m .63266 .41698 L .62438 .41852 L F
.12171 .33262 m .12634 .33472 L .11762 .33434 L 0 .688 .362 r
F
.12171 .33262 m .13049 .33301 L .12634 .33472 L F
.67339 .34808 m .67288 .35061 L .66478 .35015 L 0 .711 .375 r
F
.67339 .34808 m .68156 .34854 L .67288 .35061 L F
.71399 .25588 m .71306 .25547 L .70503 .25851 L 0 0 0 r
F
.71399 .25588 m .72207 .25281 L .71306 .25547 L F
.37649 .26884 m .37874 .27161 L .37031 .27111 L 0 .717 .378 r
F
.37649 .26884 m .38498 .26935 L .37874 .27161 L F
.32753 .33748 m .33024 .33973 L .32175 .33919 L 0 .686 .366 r
F
.32753 .33748 m .33608 .33801 L .33024 .33973 L F
.27855 .40791 m .28172 .40984 L .27318 .40924 L 0 .663 .356 r
F
.27855 .40791 m .28716 .40848 L .28172 .40984 L F
.63132 .20521 m .63119 .20868 L .62304 .20806 L 0 .743 .392 r
F
.63132 .20521 m .63953 .20583 L .63119 .20868 L F
.68029 .13709 m .67971 .14112 L .67161 .1405 L 0 .764 .401 r
F
.68029 .13709 m .68845 .13772 L .67971 .14112 L F
.15529 .46074 m .15966 .45839 L .15093 .46168 L 0 0 0 r
F
.15529 .46074 m .16408 .45742 L .15966 .45839 L F
.58236 .27439 m .58269 .27739 L .57448 .27676 L 0 .722 .384 r
F
.58236 .27439 m .59062 .27501 L .58269 .27739 L F
.22956 .47924 m .23319 .48075 L .22459 .48032 L 0 .648 .345 r
F
.22956 .47924 m .23823 .47967 L .23319 .48075 L F
.53339 .34452 m .53419 .34709 L .52592 .34653 L 0 .705 .374 r
F
.53339 .34452 m .54172 .34508 L .53419 .34709 L F
.2785 .41559 m .2817 .41367 L .27313 .41691 L 0 0 0 r
F
.2785 .41559 m .28714 .41232 L .2817 .41367 L F
.18058 .54903 m .18466 .54979 L .17601 .54959 L 0 .616 .324 r
F
.18058 .54903 m .1893 .54924 L .18466 .54979 L F
.48442 .4144 m .48567 .41637 L .47736 .41597 L 0 .683 .36 r
F
.48442 .4144 m .4928 .4148 L .48567 .41637 L F
.43545 .48317 m .43716 .48444 L .42879 .4842 L 0 .651 .341 r
F
.43545 .48317 m .44389 .48342 L .43716 .48444 L F
.73931 .3491 m .73818 .35159 L .73015 .35117 L 0 .712 .374 r
F
.73931 .3491 m .7474 .34952 L .73818 .35159 L F
.13843 .40227 m .14291 .40384 L .13421 .40337 L 0 .646 .346 r
F
.13843 .40227 m .1472 .40274 L .14291 .40384 L F
.1874 .33374 m .19143 .33586 L .18278 .33544 L 0 .686 .362 r
F
.1874 .33374 m .19612 .33417 L .19143 .33586 L F
.40174 .3704 m .40376 .36892 L .39535 .3721 L 0 0 0 r
F
.40174 .3704 m .41021 .3672 L .40376 .36892 L F
.44229 .27024 m .44393 .27307 L .43557 .27252 L 0 .717 .379 r
F
.44229 .27024 m .45072 .27079 L .44393 .27307 L F
.49127 .20216 m .49246 .20556 L .48415 .20501 L 0 .743 .391 r
F
.49127 .20216 m .49965 .20272 L .49246 .20556 L F
.39331 .33961 m .39541 .34199 L .38699 .3414 L 0 .691 .369 r
F
.39331 .33961 m .40179 .34019 L .39541 .34199 L F
.525 .32521 m .52586 .32415 L .51759 .32728 L 0 0 0 r
F
.525 .32521 m .53332 .32206 L .52586 .32415 L F
.69724 .20674 m .6965 .21028 L .68841 .20963 L 0 .744 .394 r
F
.69724 .20674 m .70538 .20739 L .6965 .21028 L F
.34432 .41042 m .34687 .41245 L .3384 .4119 L 0 .674 .36 r
F
.34432 .41042 m .35286 .41096 L .34687 .41245 L F
.64826 .2763 m .64798 .27938 L .63984 .27876 L 0 .726 .385 r
F
.64826 .2763 m .65645 .27692 L .64798 .27938 L F
.64829 .28001 m .64798 .27938 L .63987 .28245 L 0 0 0 r
F
.64829 .28001 m .65645 .27692 L .64798 .27938 L F
.29532 .48089 m .29833 .48232 L .2898 .48197 L 0 .651 .344 r
F
.29532 .48089 m .30392 .48124 L .29833 .48232 L F
.24633 .54983 m .2498 .55051 L .24122 .55035 L 0 .614 .322 r
F
.24633 .54983 m .25498 .55 L .2498 .55051 L F
.59928 .34625 m .59946 .34882 L .59126 .3483 L 0 .709 .375 r
F
.59928 .34625 m .60753 .34676 L .59946 .34882 L F
.55029 .4155 m .55092 .41742 L .54268 .41707 L 0 .684 .359 r
F
.55029 .4155 m .5586 .41586 L .55092 .41742 L F
.25315 .33517 m .25656 .33733 L .24799 .33686 L 0 .685 .363 r
F
.25315 .33517 m .2618 .33565 L .25656 .33733 L F
.30214 .26721 m .3051 .26997 L .29657 .2695 L 0 .718 .378 r
F
.30214 .26721 m .31073 .26769 L .3051 .26997 L F
.20415 .40465 m .20802 .40638 L .19939 .40582 L 0 .651 .35 r
F
.20415 .40465 m .21285 .4052 L .20802 .40638 L F
.21253 .43982 m .21635 .43768 L .2077 .44095 L 0 0 0 r
F
.21253 .43982 m .22125 .43653 L .21635 .43768 L F
.55715 .20327 m .55772 .2067 L .54948 .20612 L 0 .742 .391 r
F
.55715 .20327 m .56546 .20386 L .55772 .2067 L F
.50815 .27191 m .50918 .27481 L .50088 .27422 L 0 .718 .381 r
F
.50815 .27191 m .51651 .2725 L .50918 .27481 L F
.15512 .47636 m .15944 .47788 L .15075 .47732 L 0 .637 .343 r
F
.15512 .47636 m .16387 .4769 L .15944 .47788 L F
.45915 .34186 m .46064 .34436 L .45229 .34376 L 0 .697 .372 r
F
.45915 .34186 m .46756 .34245 L .46064 .34436 L F
.33583 .39461 m .33848 .39289 L .32998 .39611 L 0 0 0 r
F
.33583 .39461 m .3444 .39137 L .33848 .39289 L F
.41015 .41245 m .41209 .41448 L .40368 .41401 L 0 .68 .361 r
F
.41015 .41245 m .41861 .41292 L .41209 .41448 L F
.71422 .27807 m .71332 .2812 L .70525 .28059 L 0 .73 .387 r
F
.71422 .27807 m .72234 .27866 L .71332 .2812 L F
.36113 .48206 m .36353 .48341 L .35507 .48312 L 0 .652 .343 r
F
.36113 .48206 m .36966 .48235 L .36353 .48341 L F
.66521 .34761 m .66478 .35015 L .65665 .34969 L 0 .711 .375 r
F
.66521 .34761 m .67339 .34808 L .66478 .35015 L F
.6162 .41634 m .61622 .4182 L .60805 .41789 L 0 .683 .358 r
F
.6162 .41634 m .62444 .41666 L .61622 .4182 L F
.45915 .3494 m .46064 .34811 L .45229 .35128 L 0 0 0 r
F
.45915 .3494 m .46757 .34622 L .46064 .34811 L F
.36797 .26833 m .37031 .27111 L .36185 .27061 L 0 .717 .378 r
F
.36797 .26833 m .37649 .26884 L .37031 .27111 L F
.31895 .33695 m .32175 .33919 L .31324 .33866 L 0 .686 .365 r
F
.31895 .33695 m .32753 .33748 L .32175 .33919 L F
.58251 .30418 m .58282 .30332 L .57462 .30642 L 0 0 0 r
F
.58251 .30418 m .59076 .30105 L .58282 .30332 L F
.26993 .40733 m .27318 .40924 L .26462 .40865 L 0 .661 .356 r
F
.26993 .40733 m .27855 .40791 L .27318 .40924 L F
.62309 .20459 m .62304 .20806 L .61487 .20745 L 0 .743 .392 r
F
.62309 .20459 m .63132 .20521 L .62304 .20806 L F
.67212 .13645 m .67161 .1405 L .66349 .13987 L 0 .764 .401 r
F
.67212 .13645 m .68029 .13709 L .67161 .1405 L F
.70589 .25895 m .70503 .25851 L .69699 .26156 L 0 0 0 r
F
.70589 .25895 m .71399 .25588 L .70503 .25851 L F
.57407 .27377 m .57448 .27676 L .56626 .27614 L 0 .721 .383 r
F
.57407 .27377 m .58236 .27439 L .57448 .27676 L F
.22088 .4788 m .22459 .48032 L .21597 .47987 L 0 .647 .345 r
F
.22088 .4788 m .22956 .47924 L .22459 .48032 L F
.52505 .34396 m .52592 .34653 L .51764 .34596 L 0 .704 .374 r
F
.52505 .34396 m .53339 .34452 L .52592 .34653 L F
.17184 .54881 m .17601 .54959 L .16734 .54937 L 0 .616 .324 r
F
.17184 .54881 m .18058 .54903 L .17601 .54959 L F
.47603 .41399 m .47736 .41597 L .46902 .41556 L 0 .683 .36 r
F
.47603 .41399 m .48442 .4144 L .47736 .41597 L F
.427 .48292 m .42879 .4842 L .4204 .48395 L 0 .651 .341 r
F
.427 .48292 m .43545 .48317 L .42879 .4842 L F
.14648 .46407 m .15093 .46168 L .14219 .46499 L 0 0 0 r
F
.14648 .46407 m .15529 .46074 L .15093 .46168 L F
.7312 .34867 m .73015 .35117 L .72209 .35075 L 0 .712 .374 r
F
.7312 .34867 m .73931 .3491 L .73015 .35117 L F
.12964 .40181 m .13421 .40337 L .12549 .40291 L 0 .646 .345 r
F
.12964 .40181 m .13843 .40227 L .13421 .40337 L F
.17867 .33332 m .18278 .33544 L .17412 .33503 L 0 .687 .362 r
F
.17867 .33332 m .1874 .33374 L .18278 .33544 L F
.26985 .41886 m .27313 .41691 L .26453 .42016 L 0 0 0 r
F
.26985 .41886 m .2785 .41559 L .27313 .41691 L F
.43385 .26969 m .43557 .27252 L .42719 .27198 L 0 .717 .379 r
F
.43385 .26969 m .44229 .27024 L .43557 .27252 L F
.48288 .20161 m .48415 .20501 L .47582 .20447 L 0 .743 .391 r
F
.48288 .20161 m .49127 .20216 L .48415 .20501 L F
.38481 .33904 m .38699 .3414 L .37855 .34082 L 0 .69 .368 r
F
.38481 .33904 m .39331 .33961 L .38699 .3414 L F
.39324 .37362 m .39535 .3721 L .38691 .37529 L 0 0 0 r
F
.39324 .37362 m .40174 .3704 L .39535 .3721 L F
.68908 .20609 m .68841 .20963 L .68031 .20899 L 0 .744 .393 r
F
.68908 .20609 m .69724 .20674 L .68841 .20963 L F
.33576 .40988 m .3384 .4119 L .32991 .41134 L 0 .672 .36 r
F
.33576 .40988 m .34432 .41042 L .3384 .4119 L F
.64004 .27568 m .63984 .27876 L .63168 .27813 L 0 .726 .385 r
F
.64004 .27568 m .64826 .2763 L .63984 .27876 L F
.51665 .32837 m .51759 .32728 L .50931 .33042 L 0 0 0 r
F
.51665 .32837 m .525 .32521 L .51759 .32728 L F
.28671 .48054 m .2898 .48197 L .28126 .48162 L 0 .651 .344 r
F
.28671 .48054 m .29532 .48089 L .2898 .48197 L F
.59101 .34573 m .59126 .3483 L .58305 .34778 L 0 .708 .375 r
F
.59101 .34573 m .59928 .34625 L .59126 .3483 L F
.23766 .54966 m .24122 .55035 L .23261 .55018 L 0 .615 .322 r
F
.23766 .54966 m .24633 .54983 L .24122 .55035 L F
.54196 .41514 m .54268 .41707 L .53441 .41671 L 0 .683 .359 r
F
.54196 .41514 m .55029 .4155 L .54268 .41707 L F
.24449 .3347 m .24799 .33686 L .23939 .3364 L 0 .685 .363 r
F
.24449 .3347 m .25315 .33517 L .24799 .33686 L F
.6401 .28312 m .63987 .28245 L .63173 .28554 L 0 0 0 r
F
.6401 .28312 m .64829 .28001 L .63987 .28245 L F
.19543 .40412 m .19939 .40582 L .19074 .40528 L 0 .65 .349 r
F
.19543 .40412 m .20415 .40465 L .19939 .40582 L F
.49978 .27132 m .50088 .27422 L .49257 .27363 L 0 .718 .381 r
F
.49978 .27132 m .50815 .27191 L .50088 .27422 L F
.54884 .20269 m .54948 .20612 L .54122 .20555 L 0 .743 .391 r
F
.54884 .20269 m .55715 .20327 L .54948 .20612 L F
.14635 .47581 m .15075 .47732 L .14205 .47675 L 0 .635 .343 r
F
.14635 .47581 m .15512 .47636 L .15075 .47732 L F
.45072 .34127 m .45229 .34376 L .44392 .34316 L 0 .696 .372 r
F
.45072 .34127 m .45915 .34186 L .45229 .34376 L F
.20379 .44312 m .2077 .44095 L .19902 .44422 L 0 0 0 r
F
.20379 .44312 m .21253 .43982 L .2077 .44095 L F
.40166 .41197 m .40368 .41401 L .39526 .41352 L 0 .679 .361 r
F
.40166 .41197 m .41015 .41245 L .40368 .41401 L F
.70607 .27747 m .70525 .28059 L .69716 .27999 L 0 .73 .386 r
F
.70607 .27747 m .71422 .27807 L .70525 .28059 L F
.35259 .48177 m .35507 .48312 L .3466 .48283 L 0 .651 .343 r
F
.35259 .48177 m .36113 .48206 L .35507 .48312 L F
.65701 .34714 m .65665 .34969 L .64851 .34921 L 0 .711 .375 r
F
.65701 .34714 m .66521 .34761 L .65665 .34969 L F
.60795 .41601 m .60805 .41789 L .59985 .41756 L 0 .683 .358 r
F
.60795 .41601 m .6162 .41634 L .60805 .41789 L F
.32724 .39786 m .32998 .39611 L .32145 .39933 L 0 0 0 r
F
.32724 .39786 m .33583 .39461 L .32998 .39611 L F
.31036 .33642 m .31324 .33866 L .30472 .33814 L 0 .686 .365 r
F
.31036 .33642 m .31895 .33695 L .31324 .33866 L F
.35943 .26782 m .36185 .27061 L .35338 .27011 L 0 .717 .378 r
F
.35943 .26782 m .36797 .26833 L .36185 .27061 L F
.45072 .3526 m .45229 .35128 L .44392 .35444 L 0 0 0 r
F
.45072 .3526 m .45915 .3494 L .45229 .35128 L F
.26128 .40676 m .26462 .40865 L .25604 .40806 L 0 .66 .355 r
F
.26128 .40676 m .26993 .40733 L .26462 .40865 L F
.61484 .20398 m .61487 .20745 L .60668 .20684 L 0 .743 .392 r
F
.61484 .20398 m .62309 .20459 L .61487 .20745 L F
.66392 .13582 m .66349 .13987 L .65536 .13925 L 0 .764 .401 r
F
.66392 .13582 m .67212 .13645 L .66349 .13987 L F
.56577 .27315 m .56626 .27614 L .55801 .27552 L 0 .721 .383 r
F
.56577 .27315 m .57407 .27377 L .56626 .27614 L F
.57423 .30731 m .57462 .30642 L .56641 .30954 L 0 0 0 r
F
.57423 .30731 m .58251 .30418 L .57462 .30642 L F
.21218 .47835 m .21597 .47987 L .20734 .47941 L 0 .646 .345 r
F
.21218 .47835 m .22088 .4788 L .21597 .47987 L F
.51669 .34339 m .51764 .34596 L .50934 .34538 L 0 .703 .374 r
F
.51669 .34339 m .52505 .34396 L .51764 .34596 L F
.16308 .54858 m .16734 .54937 L .15864 .54915 L 0 .616 .325 r
F
.16308 .54858 m .17184 .54881 L .16734 .54937 L F
.46761 .41357 m .46902 .41556 L .46067 .41514 L 0 .682 .36 r
F
.46761 .41357 m .47603 .41399 L .46902 .41556 L F
.41853 .48267 m .4204 .48395 L .41199 .4837 L 0 .651 .341 r
F
.41853 .48267 m .427 .48292 L .4204 .48395 L F
.69777 .26202 m .69699 .26156 L .68892 .26462 L 0 0 0 r
F
.69777 .26202 m .70589 .25895 L .69699 .26156 L F
.12084 .40136 m .12549 .40291 L .11675 .40246 L 0 .647 .345 r
F
.12084 .40136 m .12964 .40181 L .12549 .40291 L F
.72307 .34823 m .72209 .35075 L .71402 .35032 L 0 .712 .374 r
F
.72307 .34823 m .7312 .34867 L .72209 .35075 L F
.16992 .3329 m .17412 .33503 L .16543 .33461 L 0 .687 .362 r
F
.16992 .3329 m .17867 .33332 L .17412 .33503 L F
.13765 .46741 m .14219 .46499 L .13342 .46831 L 0 0 0 r
F
.13765 .46741 m .14648 .46407 L .14219 .46499 L F
.42538 .26915 m .42719 .27198 L .41878 .27144 L 0 .717 .379 r
F
.42538 .26915 m .43385 .26969 L .42719 .27198 L F
.37629 .33847 m .37855 .34082 L .3701 .34024 L 0 .689 .368 r
F
.37629 .33847 m .38481 .33904 L .37855 .34082 L F
.26117 .42214 m .26453 .42016 L .25592 .42342 L 0 0 0 r
F
.26117 .42214 m .26985 .41886 L .26453 .42016 L F
.6809 .20545 m .68031 .20899 L .67219 .20835 L 0 .744 .393 r
F
.6809 .20545 m .68908 .20609 L .68031 .20899 L F
.32719 .40933 m .32991 .41134 L .3214 .41078 L 0 .671 .359 r
F
.32719 .40933 m .33576 .40988 L .32991 .41134 L F
.63181 .27506 m .63168 .27813 L .62351 .2775 L 0 .725 .385 r
F
.63181 .27506 m .64004 .27568 L .63168 .27813 L F
.27808 .48017 m .28126 .48162 L .27269 .48125 L 0 .65 .344 r
F
.27808 .48017 m .28671 .48054 L .28126 .48162 L F
.58272 .34521 m .58305 .34778 L .57482 .34726 L 0 .708 .375 r
F
.58272 .34521 m .59101 .34573 L .58305 .34778 L F
.22897 .54948 m .23261 .55018 L .22399 .55 L 0 .615 .322 r
F
.22897 .54948 m .23766 .54966 L .23261 .55018 L F
.38471 .37684 m .38691 .37529 L .37845 .37849 L 0 0 0 r
F
.38471 .37684 m .39324 .37362 L .38691 .37529 L F
.53362 .41477 m .53441 .41671 L .52613 .41634 L 0 .683 .359 r
F
.53362 .41477 m .54196 .41514 L .53441 .41671 L F
.23581 .33424 m .23939 .3364 L .23077 .33594 L 0 .686 .363 r
F
.23581 .33424 m .24449 .3347 L .23939 .3364 L F
.1867 .40359 m .19074 .40528 L .18207 .40475 L 0 .649 .349 r
F
.1867 .40359 m .19543 .40412 L .19074 .40528 L F
.50829 .33154 m .50931 .33042 L .501 .33356 L 0 0 0 r
F
.50829 .33154 m .51665 .32837 L .50931 .33042 L F
.49138 .27074 m .49257 .27363 L .48424 .27305 L 0 .718 .381 r
F
.49138 .27074 m .49978 .27132 L .49257 .27363 L F
.5405 .20211 m .54122 .20555 L .53295 .20498 L 0 .743 .391 r
F
.5405 .20211 m .54884 .20269 L .54122 .20555 L F
.63189 .28623 m .63173 .28554 L .62358 .28862 L 0 0 0 r
F
.63189 .28623 m .6401 .28312 L .63173 .28554 L F
.13756 .47525 m .14205 .47675 L .13333 .47616 L 0 .632 .342 r
F
.13756 .47525 m .14635 .47581 L .14205 .47675 L F
.44227 .34068 m .44392 .34316 L .43553 .34256 L 0 .696 .371 r
F
.44227 .34068 m .45072 .34127 L .44392 .34316 L F
.39315 .41149 m .39526 .41352 L .38682 .41303 L 0 .678 .361 r
F
.39315 .41149 m .40166 .41197 L .39526 .41352 L F
.69791 .27686 m .69716 .27999 L .68906 .27938 L 0 .729 .386 r
F
.69791 .27686 m .70607 .27747 L .69716 .27999 L F
.34403 .48146 m .3466 .48283 L .3381 .48253 L 0 .651 .343 r
F
.34403 .48146 m .35259 .48177 L .3466 .48283 L F
.6488 .34666 m .64851 .34921 L .64035 .34874 L 0 .71 .375 r
F
.6488 .34666 m .65701 .34714 L .64851 .34921 L F
.59968 .41568 m .59985 .41756 L .59164 .41723 L 0 .683 .358 r
F
.59968 .41568 m .60795 .41601 L .59985 .41756 L F
.19502 .44644 m .19902 .44422 L .19032 .44751 L 0 0 0 r
F
.19502 .44644 m .20379 .44312 L .19902 .44422 L F
.30175 .33591 m .30472 .33814 L .29617 .33762 L 0 .686 .365 r
F
.30175 .33591 m .31036 .33642 L .30472 .33814 L F
.35088 .26732 m .35338 .27011 L .34489 .26962 L 0 .718 .378 r
F
.35088 .26732 m .35943 .26782 L .35338 .27011 L F
.25261 .40619 m .25604 .40806 L .24744 .40747 L 0 .658 .354 r
F
.25261 .40619 m .26128 .40676 L .25604 .40806 L F
.31863 .40112 m .32145 .39933 L .31291 .40257 L 0 0 0 r
F
.31863 .40112 m .32724 .39786 L .32145 .39933 L F
.60657 .20337 m .60668 .20684 L .59847 .20624 L 0 .743 .392 r
F
.60657 .20337 m .61484 .20398 L .60668 .20684 L F
.55744 .27254 m .55801 .27552 L .54975 .27491 L 0 .721 .383 r
F
.55744 .27254 m .56577 .27315 L .55801 .27552 L F
.20346 .47789 m .20734 .47941 L .19868 .47893 L 0 .645 .345 r
F
.20346 .47789 m .21218 .47835 L .20734 .47941 L F
.44227 .3558 m .44392 .35444 L .43552 .35762 L 0 0 0 r
F
.44227 .3558 m .45072 .3526 L .44392 .35444 L F
.50831 .34282 m .50934 .34538 L .50102 .3448 L 0 .702 .374 r
F
.50831 .34282 m .51669 .34339 L .50934 .34538 L F
.15431 .54835 m .15864 .54915 L .14993 .54892 L 0 .616 .325 r
F
.15431 .54835 m .16308 .54858 L .15864 .54915 L F
.45918 .41315 m .46067 .41514 L .45229 .41472 L 0 .682 .36 r
F
.45918 .41315 m .46761 .41357 L .46067 .41514 L F
.41004 .4824 m .41199 .4837 L .40356 .48344 L 0 .651 .342 r
F
.41004 .4824 m .41853 .48267 L .41199 .4837 L F
.71493 .34779 m .71402 .35032 L .70593 .34988 L 0 .711 .374 r
F
.71493 .34779 m .72307 .34823 L .71402 .35032 L F
.56593 .31046 m .56641 .30954 L .55817 .31265 L 0 0 0 r
F
.56593 .31046 m .57423 .30731 L .56641 .30954 L F
.16115 .33248 m .16543 .33461 L .15672 .33421 L 0 .688 .362 r
F
.16115 .33248 m .16992 .3329 L .16543 .33461 L F
.68962 .26511 m .68892 .26462 L .68084 .26768 L 0 0 0 r
F
.68962 .26511 m .69777 .26202 L .68892 .26462 L F
.4169 .26862 m .41878 .27144 L .41036 .27091 L 0 .717 .379 r
F
.4169 .26862 m .42538 .26915 L .41878 .27144 L F
.36775 .3379 m .3701 .34024 L .36162 .33967 L 0 .689 .367 r
F
.36775 .3379 m .37629 .33847 L .3701 .34024 L F
.31859 .40878 m .3214 .41078 L .31287 .41021 L 0 .669 .358 r
F
.31859 .40878 m .32719 .40933 L .3214 .41078 L F
.6727 .20481 m .67219 .20835 L .66405 .20771 L 0 .744 .393 r
F
.6727 .20481 m .6809 .20545 L .67219 .20835 L F
.12879 .47077 m .13342 .46831 L .12463 .47164 L 0 0 0 r
F
.12879 .47077 m .13765 .46741 L .13342 .46831 L F
.62356 .27443 m .62351 .2775 L .61531 .27688 L 0 .725 .385 r
F
.62356 .27443 m .63181 .27506 L .62351 .2775 L F
.26942 .47979 m .27269 .48125 L .2641 .48087 L 0 .65 .345 r
F
.26942 .47979 m .27808 .48017 L .27269 .48125 L F
.57441 .34468 m .57482 .34726 L .56657 .34672 L 0 .707 .375 r
F
.57441 .34468 m .58272 .34521 L .57482 .34726 L F
.22026 .54929 m .22399 .55 L .21535 .54982 L 0 .615 .323 r
F
.22026 .54929 m .22897 .54948 L .22399 .55 L F
.52526 .41439 m .52613 .41634 L .51782 .41597 L 0 .683 .36 r
F
.52526 .41439 m .53362 .41477 L .52613 .41634 L F
.25247 .42543 m .25592 .42342 L .24729 .42669 L 0 0 0 r
F
.25247 .42543 m .26117 .42214 L .25592 .42342 L F
.22711 .33378 m .23077 .33594 L .22214 .33549 L 0 .686 .363 r
F
.22711 .33378 m .23581 .33424 L .23077 .33594 L F
.17794 .40308 m .18207 .40475 L .17338 .40423 L 0 .649 .348 r
F
.17794 .40308 m .1867 .40359 L .18207 .40475 L F
.37617 .38008 m .37845 .37849 L .36997 .3817 L 0 0 0 r
F
.37617 .38008 m .38471 .37684 L .37845 .37849 L F
.48297 .27016 m .48424 .27305 L .47589 .27248 L 0 .718 .38 r
F
.48297 .27016 m .49138 .27074 L .48424 .27305 L F
.53214 .20154 m .53295 .20498 L .52465 .20441 L 0 .743 .391 r
F
.53214 .20154 m .5405 .20211 L .53295 .20498 L F
.12875 .47469 m .13333 .47616 L .12459 .47557 L 0 .63 .341 r
F
.12875 .47469 m .13756 .47525 L .13333 .47616 L F
.4338 .3401 m .43553 .34256 L .42712 .34196 L 0 .695 .371 r
F
.4338 .3401 m .44227 .34068 L .43553 .34256 L F
.4999 .33472 m .501 .33356 L .49267 .33671 L 0 0 0 r
F
.4999 .33472 m .50829 .33154 L .501 .33356 L F
.38463 .41099 m .38682 .41303 L .37835 .41252 L 0 .677 .36 r
F
.38463 .41099 m .39315 .41149 L .38682 .41303 L F
.68973 .27625 m .68906 .27938 L .68093 .27877 L 0 .729 .386 r
F
.68973 .27625 m .69791 .27686 L .68906 .27938 L F
.62366 .28935 m .62358 .28862 L .61541 .29172 L 0 0 0 r
F
.62366 .28935 m .63189 .28623 L .62358 .28862 L F
.28627 .54998 m .28938 .55063 L .28081 .55048 L 0 .613 .321 r
F
.28627 .54998 m .29491 .55014 L .28938 .55063 L F
.33545 .48115 m .3381 .48253 L .32958 .48222 L 0 .651 .343 r
F
.33545 .48115 m .34403 .48146 L .3381 .48253 L F
.64056 .34617 m .64035 .34874 L .63217 .34825 L 0 .71 .375 r
F
.64056 .34617 m .6488 .34666 L .64035 .34874 L F
.59138 .41534 m .59164 .41723 L .5834 .4169 L 0 .683 .359 r
F
.59138 .41534 m .59968 .41568 L .59164 .41723 L F
.29312 .3354 m .29617 .33762 L .28761 .33712 L 0 .686 .364 r
F
.29312 .3354 m .30175 .33591 L .29617 .33762 L F
.3423 .26683 m .34489 .26962 L .33638 .26913 L 0 .718 .378 r
F
.3423 .26683 m .35088 .26732 L .34489 .26962 L F
.24393 .40563 m .24744 .40747 L .23882 .40689 L 0 .657 .353 r
F
.24393 .40563 m .25261 .40619 L .24744 .40747 L F
.18623 .44976 m .19032 .44751 L .18159 .4508 L 0 0 0 r
F
.18623 .44976 m .19502 .44644 L .19032 .44751 L F
.59829 .20276 m .59847 .20624 L .59025 .20564 L 0 .743 .392 r
F
.59829 .20276 m .60657 .20337 L .59847 .20624 L F
.5491 .27193 m .54975 .27491 L .54147 .2743 L 0 .72 .382 r
F
.5491 .27193 m .55744 .27254 L .54975 .27491 L F
.19472 .47741 m .19868 .47893 L .19001 .47844 L 0 .643 .344 r
F
.19472 .47741 m .20346 .47789 L .19868 .47893 L F
.49991 .34225 m .50102 .3448 L .49269 .34422 L 0 .701 .373 r
F
.49991 .34225 m .50831 .34282 L .50102 .3448 L F
.31 .40439 m .31291 .40257 L .30434 .40581 L 0 0 0 r
F
.31 .40439 m .31863 .40112 L .31291 .40257 L F
.14551 .5481 m .14993 .54892 L .1412 .54868 L 0 .616 .325 r
F
.14551 .5481 m .15431 .54835 L .14993 .54892 L F
.45072 .41271 m .45229 .41472 L .4439 .41428 L 0 .681 .36 r
F
.45072 .41271 m .45918 .41315 L .45229 .41472 L F
.40153 .48214 m .40356 .48344 L .39511 .48318 L 0 .651 .342 r
F
.40153 .48214 m .41004 .4824 L .40356 .48344 L F
.70676 .34735 m .70593 .34988 L .69783 .34944 L 0 .711 .374 r
F
.70676 .34735 m .71493 .34779 L .70593 .34988 L F
.15235 .33207 m .15672 .33421 L .148 .3338 L 0 .688 .362 r
F
.15235 .33207 m .16115 .33248 L .15672 .33421 L F
.43379 .35901 m .43552 .35762 L .42711 .3608 L 0 0 0 r
F
.43379 .35901 m .44227 .3558 L .43552 .35762 L F
.40839 .26808 m .41036 .27091 L .40192 .27038 L 0 .717 .379 r
F
.40839 .26808 m .4169 .26862 L .41036 .27091 L F
.35919 .33735 m .36162 .33967 L .35312 .33911 L 0 .688 .367 r
F
.35919 .33735 m .36775 .3379 L .36162 .33967 L F
.55761 .31361 m .55817 .31265 L .5499 .31578 L 0 0 0 r
F
.55761 .31361 m .56593 .31046 L .55817 .31265 L F
.30998 .40822 m .31287 .41021 L .30432 .40964 L 0 .668 .358 r
F
.30998 .40822 m .31859 .40878 L .31287 .41021 L F
.66449 .20418 m .66405 .20771 L .6559 .20708 L 0 .743 .393 r
F
.66449 .20418 m .6727 .20481 L .66405 .20771 L F
.68146 .2682 m .68084 .26768 L .67273 .27075 L 0 0 0 r
F
.68146 .2682 m .68962 .26511 L .68084 .26768 L F
.61529 .27381 m .61531 .27688 L .6071 .27625 L 0 .724 .384 r
F
.61529 .27381 m .62356 .27443 L .61531 .27688 L F
.26075 .47941 m .2641 .48087 L .2555 .48049 L 0 .649 .345 r
F
.26075 .47941 m .26942 .47979 L .2641 .48087 L F
.56608 .34414 m .56657 .34672 L .55831 .34618 L 0 .706 .375 r
F
.56608 .34414 m .57441 .34468 L .56657 .34672 L F
.21154 .5491 m .21535 .54982 L .20668 .54963 L 0 .615 .323 r
F
.21154 .5491 m .22026 .54929 L .21535 .54982 L F
.46766 .48288 m .46907 .48413 L .46069 .48389 L 0 .65 .34 r
F
.46766 .48288 m .4761 .48311 L .46907 .48413 L F
.51687 .41401 m .51782 .41597 L .5095 .41559 L 0 .683 .36 r
F
.51687 .41401 m .52526 .41439 L .51782 .41597 L F
.11992 .47413 m .12463 .47164 L .11582 .47497 L 0 0 0 r
F
.11992 .47413 m .12879 .47077 L .12463 .47164 L F
.21839 .33333 m .22214 .33549 L .21349 .33505 L 0 .686 .363 r
F
.21839 .33333 m .22711 .33378 L .22214 .33549 L F
.16917 .40258 m .17338 .40423 L .16467 .40372 L 0 .649 .348 r
F
.16917 .40258 m .17794 .40308 L .17338 .40423 L F
.24375 .42873 m .24729 .42669 L .23863 .42996 L 0 0 0 r
F
.24375 .42873 m .25247 .42543 L .24729 .42669 L F
.47454 .26959 m .47589 .27248 L .46752 .27191 L 0 .718 .38 r
F
.47454 .26959 m .48297 .27016 L .47589 .27248 L F
.52376 .20096 m .52465 .20441 L .51633 .20384 L 0 .743 .391 r
F
.52376 .20096 m .53214 .20154 L .52465 .20441 L F
.11992 .47413 m .12459 .47557 L .11582 .47497 L 0 .627 .34 r
F
.11992 .47413 m .12875 .47469 L .12459 .47557 L F
.42532 .33951 m .42712 .34196 L .4187 .34137 L 0 .694 .37 r
F
.42532 .33951 m .4338 .3401 L .42712 .34196 L F
.36761 .38332 m .36997 .3817 L .36147 .38492 L 0 0 0 r
F
.36761 .38332 m .37617 .38008 L .36997 .3817 L F
.37608 .41049 m .37835 .41252 L .36987 .41201 L 0 .676 .36 r
F
.37608 .41049 m .38463 .41099 L .37835 .41252 L F
.68153 .27564 m .68093 .27877 L .67279 .27815 L 0 .728 .386 r
F
.68153 .27564 m .68973 .27625 L .68093 .27877 L F
.27762 .54982 m .28081 .55048 L .27222 .55032 L 0 .613 .321 r
F
.27762 .54982 m .28627 .54998 L .28081 .55048 L F
.32685 .48083 m .32958 .48222 L .32104 .4819 L 0 .651 .343 r
F
.32685 .48083 m .33545 .48115 L .32958 .48222 L F
.49149 .3379 m .49267 .33671 L .48433 .33987 L 0 0 0 r
F
.49149 .3379 m .4999 .33472 L .49267 .33671 L F
.6323 .34568 m .63217 .34825 L .62398 .34776 L 0 .71 .375 r
F
.6323 .34568 m .64056 .34617 L .63217 .34825 L F
.58307 .415 m .5834 .4169 L .57515 .41656 L 0 .683 .359 r
F
.58307 .415 m .59138 .41534 L .5834 .4169 L F
.28447 .3349 m .28761 .33712 L .27902 .33662 L 0 .686 .364 r
F
.28447 .3349 m .29312 .3354 L .28761 .33712 L F
.6154 .29247 m .61541 .29172 L .60721 .29482 L 0 0 0 r
F
.6154 .29247 m .62366 .28935 L .61541 .29172 L F
.33371 .26633 m .33638 .26913 L .32785 .26865 L 0 .718 .378 r
F
.33371 .26633 m .3423 .26683 L .33638 .26913 L F
.23523 .40507 m .23882 .40689 L .23018 .40632 L 0 .656 .352 r
F
.23523 .40507 m .24393 .40563 L .23882 .40689 L F
.58998 .20216 m .59025 .20564 L .582 .20504 L 0 .743 .392 r
F
.58998 .20216 m .59829 .20276 L .59025 .20564 L F
.54074 .27133 m .54147 .2743 L .53317 .27369 L 0 .72 .382 r
F
.54074 .27133 m .5491 .27193 L .54147 .2743 L F
.18596 .47692 m .19001 .47844 L .18131 .47794 L 0 .642 .344 r
F
.18596 .47692 m .19472 .47741 L .19001 .47844 L F
.4915 .34167 m .49269 .34422 L .48433 .34363 L 0 .7 .373 r
F
.4915 .34167 m .49991 .34225 L .49269 .34422 L F
.13669 .54784 m .1412 .54868 L .13245 .54843 L 0 .616 .325 r
F
.13669 .54784 m .14551 .5481 L .1412 .54868 L F
.44225 .41227 m .4439 .41428 L .43549 .41384 L 0 .681 .36 r
F
.44225 .41227 m .45072 .41271 L .4439 .41428 L F
.17742 .45309 m .18159 .4508 L .17285 .4541 L 0 0 0 r
F
.17742 .45309 m .18623 .44976 L .18159 .4508 L F
.393 .48186 m .39511 .48318 L .38665 .48291 L 0 .651 .342 r
F
.393 .48186 m .40153 .48214 L .39511 .48318 L F
.64933 .41575 m .64903 .41761 L .64085 .4173 L 0 .683 .358 r
F
.64933 .41575 m .65756 .41607 L .64903 .41761 L F
.69858 .3469 m .69783 .34944 L .6897 .34899 L 0 .711 .374 r
F
.69858 .3469 m .70676 .34735 L .69783 .34944 L F
.14354 .33166 m .148 .3338 L .13925 .33341 L 0 .688 .363 r
F
.14354 .33166 m .15235 .33207 L .148 .3338 L F
.30134 .40766 m .30434 .40581 L .29575 .40906 L 0 0 0 r
F
.30134 .40766 m .31 .40439 L .30434 .40581 L F
.39987 .26756 m .40192 .27038 L .39346 .26986 L 0 .717 .379 r
F
.39987 .26756 m .40839 .26808 L .40192 .27038 L F
.35061 .33679 m .35312 .33911 L .34461 .33856 L 0 .688 .367 r
F
.35061 .33679 m .35919 .33735 L .35312 .33911 L F
.42529 .36222 m .42711 .3608 L .41867 .364 L 0 0 0 r
F
.42529 .36222 m .43379 .35901 L .42711 .3608 L F
.30134 .40766 m .30432 .40964 L .29575 .40906 L 0 .666 .357 r
F
.30134 .40766 m .30998 .40822 L .30432 .40964 L F
.65626 .20354 m .6559 .20708 L .64772 .20645 L 0 .743 .393 r
F
.65626 .20354 m .66449 .20418 L .6559 .20708 L F
.607 .27319 m .6071 .27625 L .59887 .27563 L 0 .724 .384 r
F
.607 .27319 m .61529 .27381 L .6071 .27625 L F
.54927 .31677 m .5499 .31578 L .54162 .31892 L 0 0 0 r
F
.54927 .31677 m .55761 .31361 L .5499 .31578 L F
.25206 .47901 m .2555 .48049 L .24687 .48008 L 0 .649 .345 r
F
.25206 .47901 m .26075 .47941 L .2555 .48049 L F
.55774 .3436 m .55831 .34618 L .55002 .34564 L 0 .706 .374 r
F
.55774 .3436 m .56608 .34414 L .55831 .34618 L F
.20279 .5489 m .20668 .54963 L .198 .54944 L 0 .615 .323 r
F
.20279 .5489 m .21154 .5491 L .20668 .54963 L F
.4592 .48263 m .46069 .48389 L .4523 .48366 L 0 .65 .34 r
F
.4592 .48263 m .46766 .48288 L .46069 .48389 L F
.50847 .41362 m .5095 .41559 L .50116 .4152 L 0 .683 .36 r
F
.50847 .41362 m .51687 .41401 L .5095 .41559 L F
.67328 .27131 m .67273 .27075 L .6646 .27383 L 0 0 0 r
F
.67328 .27131 m .68146 .2682 L .67273 .27075 L F
.20965 .33288 m .21349 .33505 L .20481 .33461 L 0 .687 .363 r
F
.20965 .33288 m .21839 .33333 L .21349 .33505 L F
.16037 .40208 m .16467 .40372 L .15594 .40323 L 0 .649 .347 r
F
.16037 .40208 m .16917 .40258 L .16467 .40372 L F
.46609 .26903 m .46752 .27191 L .45913 .27135 L 0 .718 .38 r
F
.46609 .26903 m .47454 .26959 L .46752 .27191 L F
.51537 .20039 m .51633 .20384 L .508 .20328 L 0 .743 .391 r
F
.51537 .20039 m .52376 .20096 L .51633 .20384 L F
.41681 .33893 m .4187 .34137 L .41026 .34078 L 0 .693 .37 r
F
.41681 .33893 m .42532 .33951 L .4187 .34137 L F
.235 .43204 m .23863 .42996 L .22995 .43324 L 0 0 0 r
F
.235 .43204 m .24375 .42873 L .23863 .42996 L F
.36752 .40998 m .36987 .41201 L .36137 .41149 L 0 .675 .36 r
F
.36752 .40998 m .37608 .41049 L .36987 .41201 L F
.67331 .27503 m .67279 .27815 L .66463 .27754 L 0 .728 .386 r
F
.67331 .27503 m .68153 .27564 L .67279 .27815 L F
.26894 .54966 m .27222 .55032 L .26361 .55016 L 0 .613 .321 r
F
.26894 .54966 m .27762 .54982 L .27222 .55032 L F
.31823 .4805 m .32104 .4819 L .31249 .48157 L 0 .651 .343 r
F
.31823 .4805 m .32685 .48083 L .32104 .4819 L F
.62403 .34518 m .62398 .34776 L .61576 .34726 L 0 .709 .375 r
F
.62403 .34518 m .6323 .34568 L .62398 .34776 L F
.57474 .41465 m .57515 .41656 L .56688 .41621 L 0 .683 .359 r
F
.57474 .41465 m .58307 .415 L .57515 .41656 L F
.35902 .38657 m .36147 .38492 L .35294 .38814 L 0 0 0 r
F
.35902 .38657 m .36761 .38332 L .36147 .38492 L F
.2758 .3344 m .27902 .33662 L .27042 .33613 L 0 .686 .364 r
F
.2758 .3344 m .28447 .3349 L .27902 .33662 L F
.3251 .26584 m .32785 .26865 L .3193 .26816 L 0 .718 .378 r
F
.3251 .26584 m .33371 .26633 L .32785 .26865 L F
.48306 .34109 m .48433 .33987 L .47596 .34304 L 0 0 0 r
F
.48306 .34109 m .49149 .3379 L .48433 .33987 L F
.2265 .40452 m .23018 .40632 L .22152 .40575 L 0 .655 .352 r
F
.2265 .40452 m .23523 .40507 L .23018 .40632 L F
.58166 .20156 m .582 .20504 L .57374 .20445 L 0 .743 .392 r
F
.58166 .20156 m .58998 .20216 L .582 .20504 L F
.53236 .27073 m .53317 .27369 L .52485 .27309 L 0 .72 .382 r
F
.53236 .27073 m .54074 .27133 L .53317 .27369 L F
.60713 .29561 m .60721 .29482 L .599 .29793 L 0 0 0 r
F
.60713 .29561 m .6154 .29247 L .60721 .29482 L F
.17718 .47642 m .18131 .47794 L .1726 .47742 L 0 .64 .344 r
F
.17718 .47642 m .18596 .47692 L .18131 .47794 L F
.48306 .34109 m .48433 .34363 L .47596 .34304 L 0 .7 .373 r
F
.48306 .34109 m .4915 .34167 L .48433 .34363 L F
.12785 .54758 m .13245 .54843 L .12368 .54817 L 0 .616 .325 r
F
.12785 .54758 m .13669 .54784 L .13245 .54843 L F
.43376 .41182 m .43549 .41384 L .42706 .41339 L 0 .68 .36 r
F
.43376 .41182 m .44225 .41227 L .43549 .41384 L F
.38445 .48158 m .38665 .48291 L .37816 .48264 L 0 .651 .342 r
F
.38445 .48158 m .393 .48186 L .38665 .48291 L F
.64107 .41543 m .64085 .4173 L .63266 .41698 L 0 .683 .358 r
F
.64107 .41543 m .64933 .41575 L .64085 .4173 L F
.69038 .34644 m .6897 .34899 L .68156 .34854 L 0 .711 .374 r
F
.69038 .34644 m .69858 .3469 L .6897 .34899 L F
.13471 .33126 m .13925 .33341 L .13049 .33301 L 0 .689 .363 r
F
.13471 .33126 m .14354 .33166 L .13925 .33341 L F
.16859 .45643 m .17285 .4541 L .16408 .45742 L 0 0 0 r
F
.16859 .45643 m .17742 .45309 L .17285 .4541 L F
.39133 .26703 m .39346 .26986 L .38498 .26935 L 0 .718 .379 r
F
.39133 .26703 m .39987 .26756 L .39346 .26986 L F
.34201 .33625 m .34461 .33856 L .33608 .33801 L 0 .688 .366 r
F
.34201 .33625 m .35061 .33679 L .34461 .33856 L F
.29269 .4071 m .29575 .40906 L .28716 .40848 L 0 .665 .357 r
F
.29269 .4071 m .30134 .40766 L .29575 .40906 L F
.29267 .41095 m .29575 .40906 L .28714 .41232 L 0 0 0 r
F
.29267 .41095 m .30134 .40766 L .29575 .40906 L F
.648 .20291 m .64772 .20645 L .63953 .20583 L 0 .743 .393 r
F
.648 .20291 m .65626 .20354 L .64772 .20645 L F
.59869 .27258 m .59887 .27563 L .59062 .27501 L 0 .723 .384 r
F
.59869 .27258 m .607 .27319 L .59887 .27563 L F
.24335 .4786 m .24687 .48008 L .23823 .47967 L 0 .648 .344 r
F
.24335 .4786 m .25206 .47901 L .24687 .48008 L F
.54937 .34305 m .55002 .34564 L .54172 .34508 L 0 .705 .374 r
F
.54937 .34305 m .55774 .3436 L .55002 .34564 L F
.41677 .36545 m .41867 .364 L .41021 .3672 L 0 0 0 r
F
.41677 .36545 m .42529 .36222 L .41867 .364 L F
.19402 .54869 m .198 .54944 L .1893 .54924 L 0 .615 .323 r
F
.19402 .54869 m .20279 .5489 L .198 .54944 L F
.45073 .48239 m .4523 .48366 L .44389 .48342 L 0 .65 .341 r
F
.45073 .48239 m .4592 .48263 L .4523 .48366 L F
.50005 .41323 m .50116 .4152 L .4928 .4148 L 0 .682 .36 r
F
.50005 .41323 m .50847 .41362 L .50116 .4152 L F
.20089 .33244 m .20481 .33461 L .19612 .33417 L 0 .687 .363 r
F
.20089 .33244 m .20965 .33288 L .20481 .33461 L F
.15156 .4016 m .15594 .40323 L .1472 .40274 L 0 .648 .347 r
F
.15156 .4016 m .16037 .40208 L .15594 .40323 L F
.54091 .31993 m .54162 .31892 L .53332 .32206 L 0 0 0 r
F
.54091 .31993 m .54927 .31677 L .54162 .31892 L F
.45762 .26847 m .45913 .27135 L .45072 .27079 L 0 .718 .38 r
F
.45762 .26847 m .46609 .26903 L .45913 .27135 L F
.66507 .27441 m .6646 .27383 L .65645 .27692 L 0 0 0 r
F
.66507 .27441 m .67328 .27131 L .6646 .27383 L F
.50695 .19982 m .508 .20328 L .49965 .20272 L 0 .743 .391 r
F
.50695 .19982 m .51537 .20039 L .508 .20328 L F
.40828 .33835 m .41026 .34078 L .40179 .34019 L 0 .692 .369 r
F
.40828 .33835 m .41681 .33893 L .41026 .34078 L F
.35894 .40946 m .36137 .41149 L .35286 .41096 L 0 .674 .36 r
F
.35894 .40946 m .36752 .40998 L .36137 .41149 L F
.66507 .27441 m .66463 .27754 L .65645 .27692 L 0 .727 .385 r
F
.66507 .27441 m .67331 .27503 L .66463 .27754 L F
.30959 .48016 m .31249 .48157 L .30392 .48124 L 0 .65 .344 r
F
.30959 .48016 m .31823 .4805 L .31249 .48157 L F
.26025 .54949 m .26361 .55016 L .25498 .55 L 0 .613 .321 r
F
.26025 .54949 m .26894 .54966 L .26361 .55016 L F
.61574 .34468 m .61576 .34726 L .60753 .34676 L 0 .709 .375 r
F
.61574 .34468 m .62403 .34518 L .61576 .34726 L F
.5664 .41429 m .56688 .41621 L .5586 .41586 L 0 .683 .359 r
F
.5664 .41429 m .57474 .41465 L .56688 .41621 L F
.22624 .43535 m .22995 .43324 L .22125 .43653 L 0 0 0 r
F
.22624 .43535 m .235 .43204 L .22995 .43324 L F
.26711 .33392 m .27042 .33613 L .2618 .33565 L 0 .686 .364 r
F
.26711 .33392 m .2758 .3344 L .27042 .33613 L F
.31646 .26536 m .3193 .26816 L .31073 .26769 L 0 .719 .378 r
F
.31646 .26536 m .3251 .26584 L .3193 .26816 L F
.21776 .40397 m .22152 .40575 L .21285 .4052 L 0 .654 .351 r
F
.21776 .40397 m .2265 .40452 L .22152 .40575 L F
.35041 .38982 m .35294 .38814 L .3444 .39137 L 0 0 0 r
F
.35041 .38982 m .35902 .38657 L .35294 .38814 L F
.57332 .20096 m .57374 .20445 L .56546 .20386 L 0 .743 .391 r
F
.57332 .20096 m .58166 .20156 L .57374 .20445 L F
.52396 .27013 m .52485 .27309 L .51651 .2725 L 0 .719 .382 r
F
.52396 .27013 m .53236 .27073 L .52485 .27309 L F
.16838 .47592 m .1726 .47742 L .16387 .4769 L 0 .638 .343 r
F
.16838 .47592 m .17718 .47642 L .1726 .47742 L F
.47461 .34051 m .47596 .34304 L .46756 .34245 L 0 .699 .372 r
F
.47461 .34051 m .48306 .34109 L .47596 .34304 L F
.47461 .34429 m .47596 .34304 L .46757 .34622 L 0 0 0 r
F
.47461 .34429 m .48306 .34109 L .47596 .34304 L F
.42525 .41136 m .42706 .41339 L .41861 .41292 L 0 .68 .36 r
F
.42525 .41136 m .43376 .41182 L .42706 .41339 L F
.11899 .5473 m .12368 .54817 L .11489 .54789 L 0 .615 .326 r
F
.11899 .5473 m .12785 .54758 L .12368 .54817 L F
.37588 .4813 m .37816 .48264 L .36966 .48235 L 0 .651 .342 r
F
.37588 .4813 m .38445 .48158 L .37816 .48264 L F
.59884 .29875 m .599 .29793 L .59076 .30105 L 0 0 0 r
F
.59884 .29875 m .60713 .29561 L .599 .29793 L F
.63279 .41511 m .63266 .41698 L .62444 .41666 L 0 .683 .358 r
F
.63279 .41511 m .64107 .41543 L .63266 .41698 L F
.68216 .34598 m .68156 .34854 L .67339 .34808 L 0 .711 .374 r
F
.68216 .34598 m .69038 .34644 L .68156 .34854 L F
.12585 .33086 m .13049 .33301 L .12171 .33262 L 0 .689 .363 r
F
.12585 .33086 m .13471 .33126 L .13049 .33301 L F
.38277 .26651 m .38498 .26935 L .37649 .26884 L 0 .718 .379 r
F
.38277 .26651 m .39133 .26703 L .38498 .26935 L F
.3334 .33571 m .33608 .33801 L .32753 .33748 L 0 .688 .366 r
F
.3334 .33571 m .34201 .33625 L .33608 .33801 L F
.28402 .40654 m .28716 .40848 L .27855 .40791 L 0 .664 .356 r
F
.28402 .40654 m .29269 .4071 L .28716 .40848 L F
.63973 .20229 m .63953 .20583 L .63132 .20521 L 0 .743 .392 r
F
.63973 .20229 m .648 .20291 L .63953 .20583 L F
.15973 .45978 m .16408 .45742 L .15529 .46074 L 0 0 0 r
F
.15973 .45978 m .16859 .45643 L .16408 .45742 L F
.59036 .27196 m .59062 .27501 L .58236 .27439 L 0 .723 .384 r
F
.59036 .27196 m .59869 .27258 L .59062 .27501 L F
.23462 .47818 m .23823 .47967 L .22956 .47924 L 0 .647 .344 r
F
.23462 .47818 m .24335 .4786 L .23823 .47967 L F
.54099 .3425 m .54172 .34508 L .53339 .34452 L 0 .704 .374 r
F
.54099 .3425 m .54937 .34305 L .54172 .34508 L F
.18523 .54848 m .1893 .54924 L .18058 .54903 L 0 .615 .324 r
F
.18523 .54848 m .19402 .54869 L .1893 .54924 L F
.28397 .41424 m .28714 .41232 L .2785 .41559 L 0 0 0 r
F
.28397 .41424 m .29267 .41095 L .28714 .41232 L F
.49161 .41282 m .4928 .4148 L .48442 .4144 L 0 .682 .36 r
F
.49161 .41282 m .50005 .41323 L .4928 .4148 L F
.44223 .48214 m .44389 .48342 L .43545 .48317 L 0 .65 .341 r
F
.44223 .48214 m .45073 .48239 L .44389 .48342 L F
.1921 .332 m .19612 .33417 L .1874 .33374 L 0 .687 .363 r
F
.1921 .332 m .20089 .33244 L .19612 .33417 L F
.14272 .40113 m .1472 .40274 L .13843 .40227 L 0 .648 .346 r
F
.14272 .40113 m .15156 .4016 L .1472 .40274 L F
.40823 .36868 m .41021 .3672 L .40174 .3704 L 0 0 0 r
F
.40823 .36868 m .41677 .36545 L .41021 .3672 L F
.44913 .26791 m .45072 .27079 L .44229 .27024 L 0 .718 .38 r
F
.44913 .26791 m .45762 .26847 L .45072 .27079 L F
.49852 .19926 m .49965 .20272 L .49127 .20216 L 0 .743 .391 r
F
.49852 .19926 m .50695 .19982 L .49965 .20272 L F
.39974 .33778 m .40179 .34019 L .39331 .33961 L 0 .692 .369 r
F
.39974 .33778 m .40828 .33835 L .40179 .34019 L F
.53253 .32311 m .53332 .32206 L .525 .32521 L 0 0 0 r
F
.53253 .32311 m .54091 .31993 L .53332 .32206 L F
.35034 .40893 m .35286 .41096 L .34432 .41042 L 0 .673 .359 r
F
.35034 .40893 m .35894 .40946 L .35286 .41096 L F
.65682 .2738 m .65645 .27692 L .64826 .2763 L 0 .727 .385 r
F
.65682 .2738 m .66507 .27441 L .65645 .27692 L F
.65685 .27753 m .65645 .27692 L .64829 .28001 L 0 0 0 r
F
.65685 .27753 m .66507 .27441 L .65645 .27692 L F
.30093 .47982 m .30392 .48124 L .29532 .48089 L 0 .65 .344 r
F
.30093 .47982 m .30959 .48016 L .30392 .48124 L F
.25153 .54932 m .25498 .55 L .24633 .54983 L 0 .613 .322 r
F
.25153 .54932 m .26025 .54949 L .25498 .55 L F
.60743 .34417 m .60753 .34676 L .59928 .34625 L 0 .708 .374 r
F
.60743 .34417 m .61574 .34468 L .60753 .34676 L F
.55803 .41393 m .5586 .41586 L .55029 .4155 L 0 .683 .359 r
F
.55803 .41393 m .5664 .41429 L .5586 .41586 L F
.25841 .33343 m .2618 .33565 L .25315 .33517 L 0 .686 .364 r
F
.25841 .33343 m .26711 .33392 L .2618 .33565 L F
.30781 .26487 m .31073 .26769 L .30214 .26721 L 0 .719 .378 r
F
.30781 .26487 m .31646 .26536 L .31073 .26769 L F
.20899 .40344 m .21285 .4052 L .20415 .40465 L 0 .653 .35 r
F
.20899 .40344 m .21776 .40397 L .21285 .4052 L F
.21745 .43868 m .22125 .43653 L .21253 .43982 L 0 0 0 r
F
.21745 .43868 m .22624 .43535 L .22125 .43653 L F
.56496 .20037 m .56546 .20386 L .55715 .20327 L 0 .743 .391 r
F
.56496 .20037 m .57332 .20096 L .56546 .20386 L F
.51554 .26954 m .51651 .2725 L .50815 .27191 L 0 .719 .381 r
F
.51554 .26954 m .52396 .27013 L .51651 .2725 L F
.15956 .4754 m .16387 .4769 L .15512 .47636 L 0 .636 .342 r
F
.15956 .4754 m .16838 .47592 L .16387 .4769 L F
.46613 .33993 m .46756 .34245 L .45915 .34186 L 0 .698 .372 r
F
.46613 .33993 m .47461 .34051 L .46756 .34245 L F
.34178 .39309 m .3444 .39137 L .33583 .39461 L 0 0 0 r
F
.34178 .39309 m .35041 .38982 L .3444 .39137 L F
.41672 .41089 m .41861 .41292 L .41015 .41245 L 0 .679 .36 r
F
.41672 .41089 m .42525 .41136 L .41861 .41292 L F
.3673 .481 m .36966 .48235 L .36113 .48206 L 0 .65 .342 r
F
.3673 .481 m .37588 .4813 L .36966 .48235 L F
.6245 .41478 m .62444 .41666 L .6162 .41634 L 0 .683 .358 r
F
.6245 .41478 m .63279 .41511 L .62444 .41666 L F
.67392 .34551 m .67339 .34808 L .66521 .34761 L 0 .71 .374 r
F
.67392 .34551 m .68216 .34598 L .67339 .34808 L F
.46614 .3475 m .46757 .34622 L .45915 .3494 L 0 0 0 r
F
.46614 .3475 m .47461 .34429 L .46757 .34622 L F
.37419 .266 m .37649 .26884 L .36797 .26833 L 0 .718 .379 r
F
.37419 .266 m .38277 .26651 L .37649 .26884 L F
.32476 .33518 m .32753 .33748 L .31895 .33695 L 0 .687 .366 r
F
.32476 .33518 m .3334 .33571 L .32753 .33748 L F
.59052 .3019 m .59076 .30105 L .58251 .30418 L 0 0 0 r
F
.59052 .3019 m .59884 .29875 L .59076 .30105 L F
.27532 .40598 m .27855 .40791 L .26993 .40733 L 0 .662 .355 r
F
.27532 .40598 m .28402 .40654 L .27855 .40791 L F
.63144 .20167 m .63132 .20521 L .62309 .20459 L 0 .743 .392 r
F
.63144 .20167 m .63973 .20229 L .63132 .20521 L F
.58201 .27134 m .58236 .27439 L .57407 .27377 L 0 .722 .383 r
F
.58201 .27134 m .59036 .27196 L .58236 .27439 L F
.22587 .47775 m .22956 .47924 L .22088 .4788 L 0 .646 .344 r
F
.22587 .47775 m .23462 .47818 L .22956 .47924 L F
.53259 .34194 m .53339 .34452 L .52505 .34396 L 0 .704 .374 r
F
.53259 .34194 m .54099 .3425 L .53339 .34452 L F
.17642 .54825 m .18058 .54903 L .17184 .54881 L 0 .615 .324 r
F
.17642 .54825 m .18523 .54848 L .18058 .54903 L F
.48315 .41241 m .48442 .4144 L .47603 .41399 L 0 .682 .36 r
F
.48315 .41241 m .49161 .41282 L .48442 .4144 L F
.43371 .48188 m .43545 .48317 L .427 .48292 L 0 .65 .341 r
F
.43371 .48188 m .44223 .48214 L .43545 .48317 L F
.15085 .46313 m .15529 .46074 L .14648 .46407 L 0 0 0 r
F
.15085 .46313 m .15973 .45978 L .15529 .46074 L F
.13386 .40067 m .13843 .40227 L .12964 .40181 L 0 .648 .346 r
F
.13386 .40067 m .14272 .40113 L .13843 .40227 L F
.1833 .33157 m .1874 .33374 L .17867 .33332 L 0 .688 .363 r
F
.1833 .33157 m .1921 .332 L .1874 .33374 L F
.27525 .41754 m .2785 .41559 L .26985 .41886 L 0 0 0 r
F
.27525 .41754 m .28397 .41424 L .2785 .41559 L F
.44062 .26736 m .44229 .27024 L .43385 .26969 L 0 .718 .38 r
F
.44062 .26736 m .44913 .26791 L .44229 .27024 L F
.49007 .19869 m .49127 .20216 L .48288 .20161 L 0 .744 .391 r
F
.49007 .19869 m .49852 .19926 L .49127 .20216 L F
.39117 .33721 m .39331 .33961 L .38481 .33904 L 0 .691 .369 r
F
.39117 .33721 m .39974 .33778 L .39331 .33961 L F
.39967 .37192 m .40174 .3704 L .39324 .37362 L 0 0 0 r
F
.39967 .37192 m .40823 .36868 L .40174 .3704 L F
.34171 .4084 m .34432 .41042 L .33576 .40988 L 0 .672 .359 r
F
.34171 .4084 m .35034 .40893 L .34432 .41042 L F
.64854 .27318 m .64826 .2763 L .64004 .27568 L 0 .726 .385 r
F
.64854 .27318 m .65682 .2738 L .64826 .2763 L F
.52412 .32629 m .525 .32521 L .51665 .32837 L 0 0 0 r
F
.52412 .32629 m .53253 .32311 L .525 .32521 L F
.29225 .47946 m .29532 .48089 L .28671 .48054 L 0 .65 .344 r
F
.29225 .47946 m .30093 .47982 L .29532 .48089 L F
.24279 .54914 m .24633 .54983 L .23766 .54966 L 0 .614 .322 r
F
.24279 .54914 m .25153 .54932 L .24633 .54983 L F
.5991 .34365 m .59928 .34625 L .59101 .34573 L 0 .708 .374 r
F
.5991 .34365 m .60743 .34417 L .59928 .34625 L F
.54964 .41356 m .55029 .4155 L .54196 .41514 L 0 .683 .359 r
F
.54964 .41356 m .55803 .41393 L .55029 .4155 L F
.6486 .28066 m .64829 .28001 L .6401 .28312 L 0 0 0 r
F
.6486 .28066 m .65685 .27753 L .64829 .28001 L F
.24968 .33296 m .25315 .33517 L .24449 .3347 L 0 .687 .364 r
F
.24968 .33296 m .25841 .33343 L .25315 .33517 L F
.20021 .40291 m .20415 .40465 L .19543 .40412 L 0 .652 .35 r
F
.20021 .40291 m .20899 .40344 L .20415 .40465 L F
.50711 .26896 m .50815 .27191 L .49978 .27132 L 0 .719 .381 r
F
.50711 .26896 m .51554 .26954 L .50815 .27191 L F
.55658 .19978 m .55715 .20327 L .54884 .20269 L 0 .743 .391 r
F
.55658 .19978 m .56496 .20037 L .55715 .20327 L F
.15072 .47487 m .15512 .47636 L .14635 .47581 L 0 .634 .342 r
F
.15072 .47487 m .15956 .4754 L .15512 .47636 L F
.45764 .33935 m .45915 .34186 L .45072 .34127 L 0 .697 .371 r
F
.45764 .33935 m .46613 .33993 L .45915 .34186 L F
.20864 .44201 m .21253 .43982 L .20379 .44312 L 0 0 0 r
F
.20864 .44201 m .21745 .43868 L .21253 .43982 L F
.40817 .41042 m .41015 .41245 L .40166 .41197 L 0 .678 .36 r
F
.40817 .41042 m .41672 .41089 L .41015 .41245 L F
.35869 .4807 m .36113 .48206 L .35259 .48177 L 0 .65 .342 r
F
.35869 .4807 m .3673 .481 L .36113 .48206 L F
.66566 .34504 m .66521 .34761 L .65701 .34714 L 0 .71 .374 r
F
.66566 .34504 m .67392 .34551 L .66521 .34761 L F
.61618 .41445 m .6162 .41634 L .60795 .41601 L 0 .683 .358 r
F
.61618 .41445 m .6245 .41478 L .6162 .41634 L F
.33313 .39637 m .33583 .39461 L .32724 .39786 L 0 0 0 r
F
.33313 .39637 m .34178 .39309 L .33583 .39461 L F
.3161 .33466 m .31895 .33695 L .31036 .33642 L 0 .687 .365 r
F
.3161 .33466 m .32476 .33518 L .31895 .33695 L F
.36559 .26549 m .36797 .26833 L .35943 .26782 L 0 .718 .378 r
F
.36559 .26549 m .37419 .266 L .36797 .26833 L F
.45764 .35072 m .45915 .3494 L .45072 .3526 L 0 0 0 r
F
.45764 .35072 m .46614 .3475 L .45915 .3494 L F
.26661 .40543 m .26993 .40733 L .26128 .40676 L 0 .661 .355 r
F
.26661 .40543 m .27532 .40598 L .26993 .40733 L F
.62314 .20105 m .62309 .20459 L .61484 .20398 L 0 .743 .392 r
F
.62314 .20105 m .63144 .20167 L .62309 .20459 L F
.57365 .27073 m .57407 .27377 L .56577 .27315 L 0 .722 .383 r
F
.57365 .27073 m .58201 .27134 L .57407 .27377 L F
.58219 .30506 m .58251 .30418 L .57423 .30731 L 0 0 0 r
F
.58219 .30506 m .59052 .3019 L .58251 .30418 L F
.2171 .4773 m .22088 .4788 L .21218 .47835 L 0 .645 .344 r
F
.2171 .4773 m .22587 .47775 L .22088 .4788 L F
.52416 .34138 m .52505 .34396 L .51669 .34339 L 0 .703 .373 r
F
.52416 .34138 m .53259 .34194 L .52505 .34396 L F
.1676 .54802 m .17184 .54881 L .16308 .54858 L 0 .615 .324 r
F
.1676 .54802 m .17642 .54825 L .17184 .54881 L F
.47467 .41199 m .47603 .41399 L .46761 .41357 L 0 .681 .36 r
F
.47467 .41199 m .48315 .41241 L .47603 .41399 L F
.42518 .48162 m .427 .48292 L .41853 .48267 L 0 .65 .341 r
F
.42518 .48162 m .43371 .48188 L .427 .48292 L F
.12499 .40021 m .12964 .40181 L .12084 .40136 L 0 .649 .346 r
F
.12499 .40021 m .13386 .40067 L .12964 .40181 L F
.17448 .33114 m .17867 .33332 L .16992 .3329 L 0 .688 .363 r
F
.17448 .33114 m .1833 .33157 L .17867 .33332 L F
.14195 .4665 m .14648 .46407 L .13765 .46741 L 0 0 0 r
F
.14195 .4665 m .15085 .46313 L .14648 .46407 L F
.43209 .26681 m .43385 .26969 L .42538 .26915 L 0 .718 .379 r
F
.43209 .26681 m .44062 .26736 L .43385 .26969 L F
.38259 .33664 m .38481 .33904 L .37629 .33847 L 0 .691 .368 r
F
.38259 .33664 m .39117 .33721 L .38481 .33904 L F
.2665 .42085 m .26985 .41886 L .26117 .42214 L 0 0 0 r
F
.2665 .42085 m .27525 .41754 L .26985 .41886 L F
.33307 .40787 m .33576 .40988 L .32719 .40933 L 0 .671 .358 r
F
.33307 .40787 m .34171 .4084 L .33576 .40988 L F
.64025 .27256 m .64004 .27568 L .63181 .27506 L 0 .726 .385 r
F
.64025 .27256 m .64854 .27318 L .64004 .27568 L F
.28355 .4791 m .28671 .48054 L .27808 .48017 L 0 .649 .344 r
F
.28355 .4791 m .29225 .47946 L .28671 .48054 L F
.59075 .34313 m .59101 .34573 L .58272 .34521 L 0 .707 .374 r
F
.59075 .34313 m .5991 .34365 L .59101 .34573 L F
.23404 .54895 m .23766 .54966 L .22897 .54948 L 0 .614 .322 r
F
.23404 .54895 m .24279 .54914 L .23766 .54966 L F
.39108 .37517 m .39324 .37362 L .38471 .37684 L 0 0 0 r
F
.39108 .37517 m .39967 .37192 L .39324 .37362 L F
.54124 .41319 m .54196 .41514 L .53362 .41477 L 0 .683 .359 r
F
.54124 .41319 m .54964 .41356 L .54196 .41514 L F
.24093 .33249 m .24449 .3347 L .23581 .33424 L 0 .687 .364 r
F
.24093 .33249 m .24968 .33296 L .24449 .3347 L F
.5157 .32948 m .51665 .32837 L .50829 .33154 L 0 0 0 r
F
.5157 .32948 m .52412 .32629 L .51665 .32837 L F
.19141 .40239 m .19543 .40412 L .1867 .40359 L 0 .652 .349 r
F
.19141 .40239 m .20021 .40291 L .19543 .40412 L F
.49865 .26837 m .49978 .27132 L .49138 .27074 L 0 .719 .381 r
F
.49865 .26837 m .50711 .26896 L .49978 .27132 L F
.54818 .19919 m .54884 .20269 L .5405 .20211 L 0 .743 .391 r
F
.54818 .19919 m .55658 .19978 L .54884 .20269 L F
.64033 .28379 m .6401 .28312 L .63189 .28623 L 0 0 0 r
F
.64033 .28379 m .6486 .28066 L .6401 .28312 L F
.14186 .47434 m .14635 .47581 L .13756 .47525 L 0 .632 .341 r
F
.14186 .47434 m .15072 .47487 L .14635 .47581 L F
.44913 .33877 m .45072 .34127 L .44227 .34068 L 0 .696 .371 r
F
.44913 .33877 m .45764 .33935 L .45072 .34127 L F
.3996 .40994 m .40166 .41197 L .39315 .41149 L 0 .677 .36 r
F
.3996 .40994 m .40817 .41042 L .40166 .41197 L F
.35006 .4804 m .35259 .48177 L .34403 .48146 L 0 .65 .343 r
F
.35006 .4804 m .35869 .4807 L .35259 .48177 L F
.65738 .34456 m .65701 .34714 L .6488 .34666 L 0 .71 .374 r
F
.65738 .34456 m .66566 .34504 L .65701 .34714 L F
.60785 .41411 m .60795 .41601 L .59968 .41568 L 0 .683 .358 r
F
.60785 .41411 m .61618 .41445 L .60795 .41601 L F
.1998 .44535 m .20379 .44312 L .19502 .44644 L 0 0 0 r
F
.1998 .44535 m .20864 .44201 L .20379 .44312 L F
.30743 .33414 m .31036 .33642 L .30175 .33591 L 0 .687 .365 r
F
.30743 .33414 m .3161 .33466 L .31036 .33642 L F
.35697 .26498 m .35943 .26782 L .35088 .26732 L 0 .718 .378 r
F
.35697 .26498 m .36559 .26549 L .35943 .26782 L F
.25788 .40487 m .26128 .40676 L .25261 .40619 L 0 .66 .354 r
F
.25788 .40487 m .26661 .40543 L .26128 .40676 L F
.32445 .39965 m .32724 .39786 L .31863 .40112 L 0 0 0 r
F
.32445 .39965 m .33313 .39637 L .32724 .39786 L F
.61481 .20043 m .61484 .20398 L .60657 .20337 L 0 .743 .392 r
F
.61481 .20043 m .62314 .20105 L .61484 .20398 L F
.56527 .27012 m .56577 .27315 L .55744 .27254 L 0 .721 .383 r
F
.56527 .27012 m .57365 .27073 L .56577 .27315 L F
.20831 .47685 m .21218 .47835 L .20346 .47789 L 0 .644 .344 r
F
.20831 .47685 m .2171 .4773 L .21218 .47835 L F
.51572 .34082 m .51669 .34339 L .50831 .34282 L 0 .702 .373 r
F
.51572 .34082 m .52416 .34138 L .51669 .34339 L F
.44913 .35394 m .45072 .3526 L .44227 .3558 L 0 0 0 r
F
.44913 .35394 m .45764 .35072 L .45072 .3526 L F
.15875 .54778 m .16308 .54858 L .15431 .54835 L 0 .615 .324 r
F
.15875 .54778 m .1676 .54802 L .16308 .54858 L F
.46618 .41157 m .46761 .41357 L .45918 .41315 L 0 .681 .36 r
F
.46618 .41157 m .47467 .41199 L .46761 .41357 L F
.41663 .48136 m .41853 .48267 L .41004 .4824 L 0 .65 .341 r
F
.41663 .48136 m .42518 .48162 L .41853 .48267 L F
.57383 .30822 m .57423 .30731 L .56593 .31046 L 0 0 0 r
F
.57383 .30822 m .58219 .30506 L .57423 .30731 L F
.16564 .33072 m .16992 .3329 L .16115 .33248 L 0 .688 .363 r
F
.16564 .33072 m .17448 .33114 L .16992 .3329 L F
.42354 .26627 m .42538 .26915 L .4169 .26862 L 0 .718 .379 r
F
.42354 .26627 m .43209 .26681 L .42538 .26915 L F
.37398 .33608 m .37629 .33847 L .36775 .3379 L 0 .69 .368 r
F
.37398 .33608 m .38259 .33664 L .37629 .33847 L F
.32441 .40733 m .32719 .40933 L .31859 .40878 L 0 .669 .358 r
F
.32441 .40733 m .33307 .40787 L .32719 .40933 L F
.13302 .46988 m .13765 .46741 L .12879 .47077 L 0 0 0 r
F
.13302 .46988 m .14195 .4665 L .13765 .46741 L F
.63194 .27195 m .63181 .27506 L .62356 .27443 L 0 .725 .385 r
F
.63194 .27195 m .64025 .27256 L .63181 .27506 L F
.27484 .47872 m .27808 .48017 L .26942 .47979 L 0 .649 .344 r
F
.27484 .47872 m .28355 .4791 L .27808 .48017 L F
.58238 .34261 m .58272 .34521 L .57441 .34468 L 0 .707 .374 r
F
.58238 .34261 m .59075 .34313 L .58272 .34521 L F
.22526 .54876 m .22897 .54948 L .22026 .54929 L 0 .614 .322 r
F
.22526 .54876 m .23404 .54895 L .22897 .54948 L F
.53281 .41281 m .53362 .41477 L .52526 .41439 L 0 .682 .359 r
F
.53281 .41281 m .54124 .41319 L .53362 .41477 L F
.25774 .42416 m .26117 .42214 L .25247 .42543 L 0 0 0 r
F
.25774 .42416 m .2665 .42085 L .26117 .42214 L F
.23216 .33203 m .23581 .33424 L .22711 .33378 L 0 .687 .363 r
F
.23216 .33203 m .24093 .33249 L .23581 .33424 L F
.18258 .40188 m .1867 .40359 L .17794 .40308 L 0 .651 .349 r
F
.18258 .40188 m .19141 .40239 L .1867 .40359 L F
.38248 .37843 m .38471 .37684 L .37617 .38008 L 0 0 0 r
F
.38248 .37843 m .39108 .37517 L .38471 .37684 L F
.49018 .26779 m .49138 .27074 L .48297 .27016 L 0 .719 .381 r
F
.49018 .26779 m .49865 .26837 L .49138 .27074 L F
.53976 .1986 m .5405 .20211 L .53214 .20154 L 0 .743 .391 r
F
.53976 .1986 m .54818 .19919 L .5405 .20211 L F
.13298 .4738 m .13756 .47525 L .12875 .47469 L 0 .63 .34 r
F
.13298 .4738 m .14186 .47434 L .13756 .47525 L F
.44059 .33819 m .44227 .34068 L .4338 .3401 L 0 .695 .371 r
F
.44059 .33819 m .44913 .33877 L .44227 .34068 L F
.50725 .33268 m .50829 .33154 L .4999 .33472 L 0 0 0 r
F
.50725 .33268 m .5157 .32948 L .50829 .33154 L F
.39101 .40945 m .39315 .41149 L .38463 .41099 L 0 .677 .36 r
F
.39101 .40945 m .3996 .40994 L .39315 .41149 L F
.63204 .28693 m .63189 .28623 L .62366 .28935 L 0 0 0 r
F
.63204 .28693 m .64033 .28379 L .63189 .28623 L F
.29183 .54949 m .29491 .55014 L .28627 .54998 L 0 .612 .321 r
F
.29183 .54949 m .30053 .54965 L .29491 .55014 L F
.34142 .48008 m .34403 .48146 L .33545 .48115 L 0 .65 .343 r
F
.34142 .48008 m .35006 .4804 L .34403 .48146 L F
.64909 .34407 m .6488 .34666 L .64056 .34617 L 0 .709 .374 r
F
.64909 .34407 m .65738 .34456 L .6488 .34666 L F
.5995 .41377 m .59968 .41568 L .59138 .41534 L 0 .683 .358 r
F
.5995 .41377 m .60785 .41411 L .59968 .41568 L F
.29873 .33363 m .30175 .33591 L .29312 .3354 L 0 .687 .365 r
F
.29873 .33363 m .30743 .33414 L .30175 .33591 L F
.34833 .26448 m .35088 .26732 L .3423 .26683 L 0 .718 .378 r
F
.34833 .26448 m .35697 .26498 L .35088 .26732 L F
.24913 .40432 m .25261 .40619 L .24393 .40563 L 0 .659 .353 r
F
.24913 .40432 m .25788 .40487 L .25261 .40619 L F
.19095 .44869 m .19502 .44644 L .18623 .44976 L 0 0 0 r
F
.19095 .44869 m .1998 .44535 L .19502 .44644 L F
.60646 .19982 m .60657 .20337 L .59829 .20276 L 0 .743 .392 r
F
.60646 .19982 m .61481 .20043 L .60657 .20337 L F
.55686 .26952 m .55744 .27254 L .5491 .27193 L 0 .721 .382 r
F
.55686 .26952 m .56527 .27012 L .55744 .27254 L F
.1995 .47639 m .20346 .47789 L .19472 .47741 L 0 .642 .343 r
F
.1995 .47639 m .20831 .47685 L .20346 .47789 L F
.50726 .34025 m .50831 .34282 L .49991 .34225 L 0 .701 .373 r
F
.50726 .34025 m .51572 .34082 L .50831 .34282 L F
.31575 .40294 m .31863 .40112 L .31 .40439 L 0 0 0 r
F
.31575 .40294 m .32445 .39965 L .31863 .40112 L F
.14988 .54753 m .15431 .54835 L .14551 .5481 L 0 .614 .324 r
F
.14988 .54753 m .15875 .54778 L .15431 .54835 L F
.45766 .41113 m .45918 .41315 L .45072 .41271 L 0 .681 .36 r
F
.45766 .41113 m .46618 .41157 L .45918 .41315 L F
.40805 .48109 m .41004 .4824 L .40153 .48214 L 0 .65 .341 r
F
.40805 .48109 m .41663 .48136 L .41004 .4824 L F
.15678 .3303 m .16115 .33248 L .15235 .33207 L 0 .689 .363 r
F
.15678 .3303 m .16564 .33072 L .16115 .33248 L F
.44059 .35718 m .44227 .3558 L .43379 .35901 L 0 0 0 r
F
.44059 .35718 m .44913 .35394 L .44227 .3558 L F
.41498 .26573 m .4169 .26862 L .40839 .26808 L 0 .718 .379 r
F
.41498 .26573 m .42354 .26627 L .4169 .26862 L F
.36536 .33553 m .36775 .3379 L .35919 .33735 L 0 .69 .367 r
F
.36536 .33553 m .37398 .33608 L .36775 .3379 L F
.56545 .3114 m .56593 .31046 L .55761 .31361 L 0 0 0 r
F
.56545 .3114 m .57383 .30822 L .56593 .31046 L F
.31573 .40679 m .31859 .40878 L .30998 .40822 L 0 .668 .357 r
F
.31573 .40679 m .32441 .40733 L .31859 .40878 L F
.62361 .27133 m .62356 .27443 L .61529 .27381 L 0 .725 .384 r
F
.62361 .27133 m .63194 .27195 L .62356 .27443 L F
.2661 .47834 m .26942 .47979 L .26075 .47941 L 0 .648 .344 r
F
.2661 .47834 m .27484 .47872 L .26942 .47979 L F
.57399 .34207 m .57441 .34468 L .56608 .34414 L 0 .706 .374 r
F
.57399 .34207 m .58238 .34261 L .57441 .34468 L F
.21647 .54857 m .22026 .54929 L .21154 .5491 L 0 .614 .322 r
F
.21647 .54857 m .22526 .54876 L .22026 .54929 L F
.47474 .48185 m .4761 .48311 L .46766 .48288 L 0 .649 .34 r
F
.47474 .48185 m .48324 .48209 L .4761 .48311 L F
.52437 .41243 m .52526 .41439 L .51687 .41401 L 0 .682 .359 r
F
.52437 .41243 m .53281 .41281 L .52526 .41439 L F
.12408 .47327 m .12879 .47077 L .11992 .47413 L 0 0 0 r
F
.12408 .47327 m .13302 .46988 L .12879 .47077 L F
.22337 .33157 m .22711 .33378 L .21839 .33333 L 0 .687 .363 r
F
.22337 .33157 m .23216 .33203 L .22711 .33378 L F
.17374 .40138 m .17794 .40308 L .16917 .40258 L 0 .651 .348 r
F
.17374 .40138 m .18258 .40188 L .17794 .40308 L F
.24895 .42749 m .25247 .42543 L .24375 .42873 L 0 0 0 r
F
.24895 .42749 m .25774 .42416 L .25247 .42543 L F
.48168 .26722 m .48297 .27016 L .47454 .26959 L 0 .719 .38 r
F
.48168 .26722 m .49018 .26779 L .48297 .27016 L F
.12408 .47327 m .12875 .47469 L .11992 .47413 L 0 .628 .339 r
F
.12408 .47327 m .13298 .4738 L .12875 .47469 L F
.53132 .19802 m .53214 .20154 L .52376 .20096 L 0 .743 .391 r
F
.53132 .19802 m .53976 .1986 L .53214 .20154 L F
.43204 .33761 m .4338 .3401 L .42532 .33951 L 0 .695 .37 r
F
.43204 .33761 m .44059 .33819 L .4338 .3401 L F
.37385 .38169 m .37617 .38008 L .36761 .38332 L 0 0 0 r
F
.37385 .38169 m .38248 .37843 L .37617 .38008 L F
.3824 .40895 m .38463 .41099 L .37608 .41049 L 0 .676 .36 r
F
.3824 .40895 m .39101 .40945 L .38463 .41099 L F
.28311 .54933 m .28627 .54998 L .27762 .54982 L 0 .612 .321 r
F
.28311 .54933 m .29183 .54949 L .28627 .54998 L F
.33275 .47976 m .33545 .48115 L .32685 .48083 L 0 .65 .343 r
F
.33275 .47976 m .34142 .48008 L .33545 .48115 L F
.64077 .34358 m .64056 .34617 L .6323 .34568 L 0 .709 .374 r
F
.64077 .34358 m .64909 .34407 L .64056 .34617 L F
.49878 .33589 m .4999 .33472 L .49149 .3379 L 0 0 0 r
F
.49878 .33589 m .50725 .33268 L .4999 .33472 L F
.59113 .41342 m .59138 .41534 L .58307 .415 L 0 .683 .358 r
F
.59113 .41342 m .5995 .41377 L .59138 .41534 L F
.62373 .29008 m .62366 .28935 L .6154 .29247 L 0 0 0 r
F
.62373 .29008 m .63204 .28693 L .62366 .28935 L F
.29002 .33313 m .29312 .3354 L .28447 .3349 L 0 .687 .365 r
F
.29002 .33313 m .29873 .33363 L .29312 .3354 L F
.33967 .26397 m .3423 .26683 L .33371 .26633 L 0 .719 .378 r
F
.33967 .26397 m .34833 .26448 L .3423 .26683 L F
.24036 .40378 m .24393 .40563 L .23523 .40507 L 0 .658 .353 r
F
.24036 .40378 m .24913 .40432 L .24393 .40563 L F
.5981 .19921 m .59829 .20276 L .58998 .20216 L 0 .743 .392 r
F
.5981 .19921 m .60646 .19982 L .59829 .20276 L F
.54844 .26891 m .5491 .27193 L .54074 .27133 L 0 .721 .382 r
F
.54844 .26891 m .55686 .26952 L .5491 .27193 L F
.19068 .47591 m .19472 .47741 L .18596 .47692 L 0 .641 .343 r
F
.19068 .47591 m .1995 .47639 L .19472 .47741 L F
.49878 .33968 m .49991 .34225 L .4915 .34167 L 0 .701 .373 r
F
.49878 .33968 m .50726 .34025 L .49991 .34225 L F
.14099 .54728 m .14551 .5481 L .13669 .54784 L 0 .614 .324 r
F
.14099 .54728 m .14988 .54753 L .14551 .5481 L F
.44912 .41069 m .45072 .41271 L .44225 .41227 L 0 .68 .36 r
F
.44912 .41069 m .45766 .41113 L .45072 .41271 L F
.18207 .45205 m .18623 .44976 L .17742 .45309 L 0 0 0 r
F
.18207 .45205 m .19095 .44869 L .18623 .44976 L F
.39946 .48081 m .40153 .48214 L .393 .48186 L 0 .65 .341 r
F
.39946 .48081 m .40805 .48109 L .40153 .48214 L F
.65794 .41419 m .65756 .41607 L .64933 .41575 L 0 .682 .357 r
F
.65794 .41419 m .66624 .41451 L .65756 .41607 L F
.1479 .32988 m .15235 .33207 L .14354 .33166 L 0 .689 .363 r
F
.1479 .32988 m .15678 .3303 L .15235 .33207 L F
.30703 .40624 m .31 .40439 L .30134 .40766 L 0 0 0 r
F
.30703 .40624 m .31575 .40294 L .31 .40439 L F
.40639 .2652 m .40839 .26808 L .39987 .26756 L 0 .718 .379 r
F
.40639 .2652 m .41498 .26573 L .40839 .26808 L F
.35672 .33498 m .35919 .33735 L .35061 .33679 L 0 .689 .367 r
F
.35672 .33498 m .36536 .33553 L .35919 .33735 L F
.43203 .36042 m .43379 .35901 L .42529 .36222 L 0 0 0 r
F
.43203 .36042 m .44059 .35718 L .43379 .35901 L F
.30703 .40624 m .30998 .40822 L .30134 .40766 L 0 .667 .357 r
F
.30703 .40624 m .31573 .40679 L .30998 .40822 L F
.61526 .27071 m .61529 .27381 L .607 .27319 L 0 .724 .384 r
F
.61526 .27071 m .62361 .27133 L .61529 .27381 L F
.55705 .31458 m .55761 .31361 L .54927 .31677 L 0 0 0 r
F
.55705 .31458 m .56545 .3114 L .55761 .31361 L F
.25734 .47794 m .26075 .47941 L .25206 .47901 L 0 .647 .344 r
F
.25734 .47794 m .2661 .47834 L .26075 .47941 L F
.56558 .34153 m .56608 .34414 L .55774 .3436 L 0 .706 .374 r
F
.56558 .34153 m .57399 .34207 L .56608 .34414 L F
.20765 .54836 m .21154 .5491 L .20279 .5489 L 0 .614 .323 r
F
.20765 .54836 m .21647 .54857 L .21154 .5491 L F
.46622 .4816 m .46766 .48288 L .4592 .48263 L 0 .649 .34 r
F
.46622 .4816 m .47474 .48185 L .46766 .48288 L F
.5159 .41203 m .51687 .41401 L .50847 .41362 L 0 .682 .359 r
F
.5159 .41203 m .52437 .41243 L .51687 .41401 L F
.21456 .33111 m .21839 .33333 L .20965 .33288 L 0 .687 .363 r
F
.21456 .33111 m .22337 .33157 L .21839 .33333 L F
.16487 .40089 m .16917 .40258 L .16037 .40208 L 0 .651 .348 r
F
.16487 .40089 m .17374 .40138 L .16917 .40258 L F
.47317 .26665 m .47454 .26959 L .46609 .26903 L 0 .719 .38 r
F
.47317 .26665 m .48168 .26722 L .47454 .26959 L F
.52286 .19744 m .52376 .20096 L .51537 .20039 L 0 .743 .391 r
F
.52286 .19744 m .53132 .19802 L .52376 .20096 L F
.42347 .33704 m .42532 .33951 L .41681 .33893 L 0 .694 .37 r
F
.42347 .33704 m .43204 .33761 L .42532 .33951 L F
.24014 .43082 m .24375 .42873 L .235 .43204 L 0 0 0 r
F
.24014 .43082 m .24895 .42749 L .24375 .42873 L F
.37377 .40845 m .37608 .41049 L .36752 .40998 L 0 .675 .359 r
F
.37377 .40845 m .3824 .40895 L .37608 .41049 L F
.32407 .47943 m .32685 .48083 L .31823 .4805 L 0 .649 .343 r
F
.32407 .47943 m .33275 .47976 L .32685 .48083 L F
.27436 .54916 m .27762 .54982 L .26894 .54966 L 0 .612 .321 r
F
.27436 .54916 m .28311 .54933 L .27762 .54982 L F
.63244 .34308 m .6323 .34568 L .62403 .34518 L 0 .709 .374 r
F
.63244 .34308 m .64077 .34358 L .6323 .34568 L F
.58274 .41306 m .58307 .415 L .57474 .41465 L 0 .682 .358 r
F
.58274 .41306 m .59113 .41342 L .58307 .415 L F
.3652 .38497 m .36761 .38332 L .35902 .38657 L 0 0 0 r
F
.3652 .38497 m .37385 .38169 L .36761 .38332 L F
.28128 .33263 m .28447 .3349 L .2758 .3344 L 0 .687 .365 r
F
.28128 .33263 m .29002 .33313 L .28447 .3349 L F
.33099 .26348 m .33371 .26633 L .3251 .26584 L 0 .719 .378 r
F
.33099 .26348 m .33967 .26397 L .33371 .26633 L F
.49029 .33911 m .49149 .3379 L .48306 .34109 L 0 0 0 r
F
.49029 .33911 m .49878 .33589 L .49149 .3379 L F
.23156 .40324 m .23523 .40507 L .2265 .40452 L 0 .657 .352 r
F
.23156 .40324 m .24036 .40378 L .23523 .40507 L F
.58971 .1986 m .58998 .20216 L .58166 .20156 L 0 .743 .392 r
F
.58971 .1986 m .5981 .19921 L .58998 .20216 L F
.54 .26831 m .54074 .27133 L .53236 .27073 L 0 .72 .382 r
F
.54 .26831 m .54844 .26891 L .54074 .27133 L F
.6154 .29324 m .6154 .29247 L .60713 .29561 L 0 0 0 r
F
.6154 .29324 m .62373 .29008 L .6154 .29247 L F
.18183 .47543 m .18596 .47692 L .17718 .47642 L 0 .639 .343 r
F
.18183 .47543 m .19068 .47591 L .18596 .47692 L F
.49029 .33911 m .4915 .34167 L .48306 .34109 L 0 .7 .372 r
F
.49029 .33911 m .49878 .33968 L .4915 .34167 L F
.13209 .54701 m .13669 .54784 L .12785 .54758 L 0 .614 .325 r
F
.13209 .54701 m .14099 .54728 L .13669 .54784 L F
.44057 .41024 m .44225 .41227 L .43376 .41182 L 0 .679 .36 r
F
.44057 .41024 m .44912 .41069 L .44225 .41227 L F
.39085 .48053 m .393 .48186 L .38445 .48158 L 0 .65 .342 r
F
.39085 .48053 m .39946 .48081 L .393 .48186 L F
.64962 .41386 m .64933 .41575 L .64107 .41543 L 0 .682 .357 r
F
.64962 .41386 m .65794 .41419 L .64933 .41575 L F
.139 .32947 m .14354 .33166 L .13471 .33126 L 0 .689 .363 r
F
.139 .32947 m .1479 .32988 L .14354 .33166 L F
.17316 .45542 m .17742 .45309 L .16859 .45643 L 0 0 0 r
F
.17316 .45542 m .18207 .45205 L .17742 .45309 L F
.39778 .26467 m .39987 .26756 L .39133 .26703 L 0 .718 .379 r
F
.39778 .26467 m .40639 .2652 L .39987 .26756 L F
.34805 .33444 m .35061 .33679 L .34201 .33625 L 0 .689 .367 r
F
.34805 .33444 m .35672 .33498 L .35061 .33679 L F
.29831 .4057 m .30134 .40766 L .29269 .4071 L 0 .666 .356 r
F
.29831 .4057 m .30703 .40624 L .30134 .40766 L F
.29829 .40955 m .30134 .40766 L .29267 .41095 L 0 0 0 r
F
.29829 .40955 m .30703 .40624 L .30134 .40766 L F
.60689 .2701 m .607 .27319 L .59869 .27258 L 0 .724 .384 r
F
.60689 .2701 m .61526 .27071 L .607 .27319 L F
.24856 .47754 m .25206 .47901 L .24335 .4786 L 0 .646 .344 r
F
.24856 .47754 m .25734 .47794 L .25206 .47901 L F
.55716 .34099 m .55774 .3436 L .54937 .34305 L 0 .705 .374 r
F
.55716 .34099 m .56558 .34153 L .55774 .3436 L F
.42344 .36367 m .42529 .36222 L .41677 .36545 L 0 0 0 r
F
.42344 .36367 m .43203 .36042 L .42529 .36222 L F
.19882 .54815 m .20279 .5489 L .19402 .54869 L 0 .614 .323 r
F
.19882 .54815 m .20765 .54836 L .20279 .5489 L F
.45768 .48135 m .4592 .48263 L .45073 .48239 L 0 .649 .34 r
F
.45768 .48135 m .46622 .4816 L .4592 .48263 L F
.50742 .41163 m .50847 .41362 L .50005 .41323 L 0 .682 .359 r
F
.50742 .41163 m .5159 .41203 L .50847 .41362 L F
.54863 .31777 m .54927 .31677 L .54091 .31993 L 0 0 0 r
F
.54863 .31777 m .55705 .31458 L .54927 .31677 L F
.20573 .33066 m .20965 .33288 L .20089 .33244 L 0 .688 .363 r
F
.20573 .33066 m .21456 .33111 L .20965 .33288 L F
.15599 .40041 m .16037 .40208 L .15156 .4016 L 0 .65 .348 r
F
.15599 .40041 m .16487 .40089 L .16037 .40208 L F
.46463 .26609 m .46609 .26903 L .45762 .26847 L 0 .719 .38 r
F
.46463 .26609 m .47317 .26665 L .46609 .26903 L F
.51439 .19687 m .51537 .20039 L .50695 .19982 L 0 .744 .391 r
F
.51439 .19687 m .52286 .19744 L .51537 .20039 L F
.41488 .33647 m .41681 .33893 L .40828 .33835 L 0 .693 .369 r
F
.41488 .33647 m .42347 .33704 L .41681 .33893 L F
.36512 .40794 m .36752 .40998 L .35894 .40946 L 0 .674 .359 r
F
.36512 .40794 m .37377 .40845 L .36752 .40998 L F
.31536 .47909 m .31823 .4805 L .30959 .48016 L 0 .649 .343 r
F
.31536 .47909 m .32407 .47943 L .31823 .4805 L F
.2656 .54899 m .26894 .54966 L .26025 .54949 L 0 .612 .321 r
F
.2656 .54899 m .27436 .54916 L .26894 .54966 L F
.62409 .34258 m .62403 .34518 L .61574 .34468 L 0 .708 .374 r
F
.62409 .34258 m .63244 .34308 L .62403 .34518 L F
.57433 .4127 m .57474 .41465 L .5664 .41429 L 0 .682 .359 r
F
.57433 .4127 m .58274 .41306 L .57474 .41465 L F
.2313 .43416 m .235 .43204 L .22624 .43535 L 0 0 0 r
F
.2313 .43416 m .24014 .43082 L .235 .43204 L F
.27252 .33214 m .2758 .3344 L .26711 .33392 L 0 .687 .364 r
F
.27252 .33214 m .28128 .33263 L .2758 .3344 L F
.32229 .26298 m .3251 .26584 L .31646 .26536 L 0 .719 .378 r
F
.32229 .26298 m .33099 .26348 L .3251 .26584 L F
.22275 .4027 m .2265 .40452 L .21776 .40397 L 0 .656 .351 r
F
.22275 .4027 m .23156 .40324 L .2265 .40452 L F
.35652 .38825 m .35902 .38657 L .35041 .38982 L 0 0 0 r
F
.35652 .38825 m .3652 .38497 L .35902 .38657 L F
.58131 .198 m .58166 .20156 L .57332 .20096 L 0 .743 .392 r
F
.58131 .198 m .58971 .1986 L .58166 .20156 L F
.53154 .26772 m .53236 .27073 L .52396 .27013 L 0 .72 .382 r
F
.53154 .26772 m .54 .26831 L .53236 .27073 L F
.17296 .47494 m .17718 .47642 L .16838 .47592 L 0 .638 .342 r
F
.17296 .47494 m .18183 .47543 L .17718 .47642 L F
.48177 .33854 m .48306 .34109 L .47461 .34051 L 0 .699 .372 r
F
.48177 .33854 m .49029 .33911 L .48306 .34109 L F
.48177 .34233 m .48306 .34109 L .47461 .34429 L 0 0 0 r
F
.48177 .34233 m .49029 .33911 L .48306 .34109 L F
.12316 .54673 m .12785 .54758 L .11899 .5473 L 0 .614 .325 r
F
.12316 .54673 m .13209 .54701 L .12785 .54758 L F
.43199 .40979 m .43376 .41182 L .42525 .41136 L 0 .679 .36 r
F
.43199 .40979 m .44057 .41024 L .43376 .41182 L F
.38221 .48024 m .38445 .48158 L .37588 .4813 L 0 .65 .342 r
F
.38221 .48024 m .39085 .48053 L .38445 .48158 L F
.60705 .29641 m .60713 .29561 L .59884 .29875 L 0 0 0 r
F
.60705 .29641 m .6154 .29324 L .60713 .29561 L F
.64129 .41353 m .64107 .41543 L .63279 .41511 L 0 .682 .358 r
F
.64129 .41353 m .64962 .41386 L .64107 .41543 L F
.13007 .32906 m .13471 .33126 L .12585 .33086 L 0 .689 .363 r
F
.13007 .32906 m .139 .32947 L .13471 .33126 L F
.38916 .26414 m .39133 .26703 L .38277 .26651 L 0 .718 .379 r
F
.38916 .26414 m .39778 .26467 L .39133 .26703 L F
.33937 .3339 m .34201 .33625 L .3334 .33571 L 0 .689 .366 r
F
.33937 .3339 m .34805 .33444 L .34201 .33625 L F
.28957 .40515 m .29269 .4071 L .28402 .40654 L 0 .664 .356 r
F
.28957 .40515 m .29831 .4057 L .29269 .4071 L F
.16424 .45879 m .16859 .45643 L .15973 .45978 L 0 0 0 r
F
.16424 .45879 m .17316 .45542 L .16859 .45643 L F
.5985 .26948 m .59869 .27258 L .59036 .27196 L 0 .723 .384 r
F
.5985 .26948 m .60689 .2701 L .59869 .27258 L F
.23976 .47712 m .24335 .4786 L .23462 .47818 L 0 .646 .343 r
F
.23976 .47712 m .24856 .47754 L .24335 .4786 L F
.54871 .34044 m .54937 .34305 L .54099 .3425 L 0 .704 .374 r
F
.54871 .34044 m .55716 .34099 L .54937 .34305 L F
.18996 .54793 m .19402 .54869 L .18523 .54848 L 0 .614 .323 r
F
.18996 .54793 m .19882 .54815 L .19402 .54869 L F
.49892 .41123 m .50005 .41323 L .49161 .41282 L 0 .681 .359 r
F
.49892 .41123 m .50742 .41163 L .50005 .41323 L F
.28952 .41287 m .29267 .41095 L .28397 .41424 L 0 0 0 r
F
.28952 .41287 m .29829 .40955 L .29267 .41095 L F
.44912 .4811 m .45073 .48239 L .44223 .48214 L 0 .649 .34 r
F
.44912 .4811 m .45768 .48135 L .45073 .48239 L F
.19688 .33022 m .20089 .33244 L .1921 .332 L 0 .688 .363 r
F
.19688 .33022 m .20573 .33066 L .20089 .33244 L F
.14708 .39994 m .15156 .4016 L .14272 .40113 L 0 .65 .347 r
F
.14708 .39994 m .15599 .40041 L .15156 .4016 L F
.41484 .36692 m .41677 .36545 L .40823 .36868 L 0 0 0 r
F
.41484 .36692 m .42344 .36367 L .41677 .36545 L F
.45608 .26553 m .45762 .26847 L .44913 .26791 L 0 .719 .38 r
F
.45608 .26553 m .46463 .26609 L .45762 .26847 L F
.50589 .19629 m .50695 .19982 L .49852 .19926 L 0 .744 .391 r
F
.50589 .19629 m .51439 .19687 L .50695 .19982 L F
.40627 .3359 m .40828 .33835 L .39974 .33778 L 0 .693 .369 r
F
.40627 .3359 m .41488 .33647 L .40828 .33835 L F
.54018 .32097 m .54091 .31993 L .53253 .32311 L 0 0 0 r
F
.54018 .32097 m .54863 .31777 L .54091 .31993 L F
.35646 .40743 m .35894 .40946 L .35034 .40893 L 0 .673 .359 r
F
.35646 .40743 m .36512 .40794 L .35894 .40946 L F
.30663 .47874 m .30959 .48016 L .30093 .47982 L 0 .649 .343 r
F
.30663 .47874 m .31536 .47909 L .30959 .48016 L F
.25682 .54881 m .26025 .54949 L .25153 .54932 L 0 .613 .321 r
F
.25682 .54881 m .2656 .54899 L .26025 .54949 L F
.61571 .34207 m .61574 .34468 L .60743 .34417 L 0 .708 .374 r
F
.61571 .34207 m .62409 .34258 L .61574 .34468 L F
.5659 .41234 m .5664 .41429 L .55803 .41393 L 0 .682 .359 r
F
.5659 .41234 m .57433 .4127 L .5664 .41429 L F
.26375 .33165 m .26711 .33392 L .25841 .33343 L 0 .687 .364 r
F
.26375 .33165 m .27252 .33214 L .26711 .33392 L F
.31357 .26249 m .31646 .26536 L .30781 .26487 L 0 .719 .378 r
F
.31357 .26249 m .32229 .26298 L .31646 .26536 L F
.21392 .40218 m .21776 .40397 L .20899 .40344 L 0 .655 .351 r
F
.21392 .40218 m .22275 .4027 L .21776 .40397 L F
.22245 .43751 m .22624 .43535 L .21745 .43868 L 0 0 0 r
F
.22245 .43751 m .2313 .43416 L .22624 .43535 L F
.57289 .1974 m .57332 .20096 L .56496 .20037 L 0 .743 .392 r
F
.57289 .1974 m .58131 .198 L .57332 .20096 L F
.52306 .26712 m .52396 .27013 L .51554 .26954 L 0 .72 .381 r
F
.52306 .26712 m .53154 .26772 L .52396 .27013 L F
.16407 .47444 m .16838 .47592 L .15956 .4754 L 0 .636 .341 r
F
.16407 .47444 m .17296 .47494 L .16838 .47592 L F
.47323 .33796 m .47461 .34051 L .46613 .33993 L 0 .698 .372 r
F
.47323 .33796 m .48177 .33854 L .47461 .34051 L F
.34783 .39154 m .35041 .38982 L .34178 .39309 L 0 0 0 r
F
.34783 .39154 m .35652 .38825 L .35041 .38982 L F
.4234 .40933 m .42525 .41136 L .41672 .41089 L 0 .678 .36 r
F
.4234 .40933 m .43199 .40979 L .42525 .41136 L F
.37356 .47994 m .37588 .4813 L .3673 .481 L 0 .65 .342 r
F
.37356 .47994 m .38221 .48024 L .37588 .4813 L F
.63293 .4132 m .63279 .41511 L .6245 .41478 L 0 .682 .358 r
F
.63293 .4132 m .64129 .41353 L .63279 .41511 L F
.47324 .34557 m .47461 .34429 L .46614 .3475 L 0 0 0 r
F
.47324 .34557 m .48177 .34233 L .47461 .34429 L F
.59867 .29958 m .59884 .29875 L .59052 .3019 L F
.59867 .29958 m .60705 .29641 L .59884 .29875 L F
.38051 .26362 m .38277 .26651 L .37419 .266 L 0 .719 .379 r
F
.38051 .26362 m .38916 .26414 L .38277 .26651 L F
.33067 .33337 m .3334 .33571 L .32476 .33518 L 0 .689 .366 r
F
.33067 .33337 m .33937 .3339 L .3334 .33571 L F
.28081 .4046 m .28402 .40654 L .27532 .40598 L 0 .663 .355 r
F
.28081 .4046 m .28957 .40515 L .28402 .40654 L F
.59009 .26887 m .59036 .27196 L .58201 .27134 L 0 .723 .383 r
F
.59009 .26887 m .5985 .26948 L .59036 .27196 L F
.23095 .4767 m .23462 .47818 L .22587 .47775 L 0 .645 .343 r
F
.23095 .4767 m .23976 .47712 L .23462 .47818 L F
.54025 .33989 m .54099 .3425 L .53259 .34194 L 0 .704 .373 r
F
.54025 .33989 m .54871 .34044 L .54099 .3425 L F
.18108 .54771 m .18523 .54848 L .17642 .54825 L 0 .613 .323 r
F
.18108 .54771 m .18996 .54793 L .18523 .54848 L F
.4904 .41082 m .49161 .41282 L .48315 .41241 L 0 .681 .359 r
F
.4904 .41082 m .49892 .41123 L .49161 .41282 L F
.44054 .48084 m .44223 .48214 L .43371 .48188 L 0 .649 .341 r
F
.44054 .48084 m .44912 .4811 L .44223 .48214 L F
.15529 .46218 m .15973 .45978 L .15085 .46313 L 0 0 0 r
F
.15529 .46218 m .16424 .45879 L .15973 .45978 L F
.13816 .39948 m .14272 .40113 L .13386 .40067 L 0 .65 .347 r
F
.13816 .39948 m .14708 .39994 L .14272 .40113 L F
.18801 .32978 m .1921 .332 L .1833 .33157 L 0 .688 .363 r
F
.18801 .32978 m .19688 .33022 L .1921 .332 L F
.28074 .41619 m .28397 .41424 L .27525 .41754 L 0 0 0 r
F
.28074 .41619 m .28952 .41287 L .28397 .41424 L F
.44751 .26497 m .44913 .26791 L .44062 .26736 L 0 .719 .38 r
F
.44751 .26497 m .45608 .26553 L .44913 .26791 L F
.49737 .19572 m .49852 .19926 L .49007 .19869 L 0 .744 .391 r
F
.49737 .19572 m .50589 .19629 L .49852 .19926 L F
.39764 .33533 m .39974 .33778 L .39117 .33721 L 0 .692 .369 r
F
.39764 .33533 m .40627 .3359 L .39974 .33778 L F
.40621 .37019 m .40823 .36868 L .39967 .37192 L 0 0 0 r
F
.40621 .37019 m .41484 .36692 L .40823 .36868 L F
.34777 .40691 m .35034 .40893 L .34171 .4084 L 0 .672 .358 r
F
.34777 .40691 m .35646 .40743 L .35034 .40893 L F
.29789 .47839 m .30093 .47982 L .29225 .47946 L 0 .648 .343 r
F
.29789 .47839 m .30663 .47874 L .30093 .47982 L F
.53172 .32418 m .53253 .32311 L .52412 .32629 L 0 0 0 r
F
.53172 .32418 m .54018 .32097 L .53253 .32311 L F
.24801 .54863 m .25153 .54932 L .24279 .54914 L 0 .613 .322 r
F
.24801 .54863 m .25682 .54881 L .25153 .54932 L F
.60732 .34155 m .60743 .34417 L .5991 .34365 L 0 .707 .374 r
F
.60732 .34155 m .61571 .34207 L .60743 .34417 L F
.55745 .41197 m .55803 .41393 L .54964 .41356 L 0 .682 .359 r
F
.55745 .41197 m .5659 .41234 L .55803 .41393 L F
.25495 .33117 m .25841 .33343 L .24968 .33296 L 0 .688 .364 r
F
.25495 .33117 m .26375 .33165 L .25841 .33343 L F
.20507 .40166 m .20899 .40344 L .20021 .40291 L 0 .654 .35 r
F
.20507 .40166 m .21392 .40218 L .20899 .40344 L F
.51456 .26654 m .51554 .26954 L .50711 .26896 L 0 .72 .381 r
F
.51456 .26654 m .52306 .26712 L .51554 .26954 L F
.56445 .1968 m .56496 .20037 L .55658 .19978 L 0 .744 .391 r
F
.56445 .1968 m .57289 .1974 L .56496 .20037 L F
.15516 .47393 m .15956 .4754 L .15072 .47487 L 0 .634 .341 r
F
.15516 .47393 m .16407 .47444 L .15956 .4754 L F
.46467 .33739 m .46613 .33993 L .45764 .33935 L 0 .698 .371 r
F
.46467 .33739 m .47323 .33796 L .46613 .33993 L F
.41478 .40886 m .41672 .41089 L .40817 .41042 L 0 .678 .359 r
F
.41478 .40886 m .4234 .40933 L .41672 .41089 L F
.21357 .44087 m .21745 .43868 L .20864 .44201 L 0 0 0 r
F
.21357 .44087 m .22245 .43751 L .21745 .43868 L F
.36489 .47964 m .3673 .481 L .35869 .4807 L 0 .649 .342 r
F
.36489 .47964 m .37356 .47994 L .3673 .481 L F
.62456 .41286 m .6245 .41478 L .61618 .41445 L 0 .682 .358 r
F
.62456 .41286 m .63293 .4132 L .6245 .41478 L F
.33911 .39484 m .34178 .39309 L .33313 .39637 L 0 0 0 r
F
.33911 .39484 m .34783 .39154 L .34178 .39309 L F
.32194 .33285 m .32476 .33518 L .3161 .33466 L 0 .689 .366 r
F
.32194 .33285 m .33067 .33337 L .32476 .33518 L F
.37184 .2631 m .37419 .266 L .36559 .26549 L 0 .719 .379 r
F
.37184 .2631 m .38051 .26362 L .37419 .266 L F
.46468 .34881 m .46614 .3475 L .45764 .35072 L 0 0 0 r
F
.46468 .34881 m .47324 .34557 L .46614 .3475 L F
.27203 .40406 m .27532 .40598 L .26661 .40543 L 0 .662 .355 r
F
.27203 .40406 m .28081 .4046 L .27532 .40598 L F
.58167 .26826 m .58201 .27134 L .57365 .27073 L 0 .722 .383 r
F
.58167 .26826 m .59009 .26887 L .58201 .27134 L F
.59028 .30276 m .59052 .3019 L .58219 .30506 L 0 0 0 r
F
.59028 .30276 m .59867 .29958 L .59052 .3019 L F
.22211 .47626 m .22587 .47775 L .2171 .4773 L 0 .644 .343 r
F
.22211 .47626 m .23095 .4767 L .22587 .47775 L F
.53176 .33934 m .53259 .34194 L .52416 .34138 L 0 .703 .373 r
F
.53176 .33934 m .54025 .33989 L .53259 .34194 L F
.17219 .54747 m .17642 .54825 L .1676 .54802 L 0 .613 .323 r
F
.17219 .54747 m .18108 .54771 L .17642 .54825 L F
.48186 .4104 m .48315 .41241 L .47467 .41199 L 0 .681 .359 r
F
.48186 .4104 m .4904 .41082 L .48315 .41241 L F
.43194 .48058 m .43371 .48188 L .42518 .48162 L 0 .649 .341 r
F
.43194 .48058 m .44054 .48084 L .43371 .48188 L F
.12921 .39902 m .13386 .40067 L .12499 .40021 L 0 .65 .347 r
F
.12921 .39902 m .13816 .39948 L .13386 .40067 L F
.17912 .32935 m .1833 .33157 L .17448 .33114 L 0 .689 .363 r
F
.17912 .32935 m .18801 .32978 L .1833 .33157 L F
.14632 .46557 m .15085 .46313 L .14195 .4665 L 0 0 0 r
F
.14632 .46557 m .15529 .46218 L .15085 .46313 L F
.43891 .26442 m .44062 .26736 L .43209 .26681 L 0 .719 .38 r
F
.43891 .26442 m .44751 .26497 L .44062 .26736 L F
.38899 .33477 m .39117 .33721 L .38259 .33664 L 0 .692 .368 r
F
.38899 .33477 m .39764 .33533 L .39117 .33721 L F
.27193 .41953 m .27525 .41754 L .2665 .42085 L 0 0 0 r
F
.27193 .41953 m .28074 .41619 L .27525 .41754 L F
.33906 .40638 m .34171 .4084 L .33307 .40787 L 0 .671 .358 r
F
.33906 .40638 m .34777 .40691 L .34171 .4084 L F
.28912 .47802 m .29225 .47946 L .28355 .4791 L 0 .648 .343 r
F
.28912 .47802 m .29789 .47839 L .29225 .47946 L F
.23919 .54844 m .24279 .54914 L .23404 .54895 L 0 .613 .322 r
F
.23919 .54844 m .24801 .54863 L .24279 .54914 L F
.59891 .34104 m .5991 .34365 L .59075 .34313 L 0 .707 .374 r
F
.59891 .34104 m .60732 .34155 L .5991 .34365 L F
.39756 .37347 m .39967 .37192 L .39108 .37517 L 0 0 0 r
F
.39756 .37347 m .40621 .37019 L .39967 .37192 L F
.54898 .41159 m .54964 .41356 L .54124 .41319 L 0 .682 .359 r
F
.54898 .41159 m .55745 .41197 L .54964 .41356 L F
.24614 .33069 m .24968 .33296 L .24093 .33249 L 0 .688 .364 r
F
.24614 .33069 m .25495 .33117 L .24968 .33296 L F
.52323 .32739 m .52412 .32629 L .5157 .32948 L 0 0 0 r
F
.52323 .32739 m .53172 .32418 L .52412 .32629 L F
.19619 .40115 m .20021 .40291 L .19141 .40239 L 0 .654 .35 r
F
.19619 .40115 m .20507 .40166 L .20021 .40291 L F
.50604 .26595 m .50711 .26896 L .49865 .26837 L 0 .72 .381 r
F
.50604 .26595 m .51456 .26654 L .50711 .26896 L F
.55598 .19621 m .55658 .19978 L .54818 .19919 L 0 .744 .391 r
F
.55598 .19621 m .56445 .1968 L .55658 .19978 L F
.14623 .47342 m .15072 .47487 L .14186 .47434 L 0 .632 .34 r
F
.14623 .47342 m .15516 .47393 L .15072 .47487 L F
.4561 .33682 m .45764 .33935 L .44913 .33877 L 0 .697 .371 r
F
.4561 .33682 m .46467 .33739 L .45764 .33935 L F
.40615 .40838 m .40817 .41042 L .3996 .40994 L 0 .677 .359 r
F
.40615 .40838 m .41478 .40886 L .40817 .41042 L F
.3562 .47933 m .35869 .4807 L .35006 .4804 L 0 .649 .342 r
F
.3562 .47933 m .36489 .47964 L .35869 .4807 L F
.61616 .41252 m .61618 .41445 L .60785 .41411 L 0 .682 .358 r
F
.61616 .41252 m .62456 .41286 L .61618 .41445 L F
.20467 .44424 m .20864 .44201 L .1998 .44535 L 0 0 0 r
F
.20467 .44424 m .21357 .44087 L .20864 .44201 L F
.3132 .33233 m .3161 .33466 L .30743 .33414 L 0 .688 .366 r
F
.3132 .33233 m .32194 .33285 L .3161 .33466 L F
.36316 .26258 m .36559 .26549 L .35697 .26498 L 0 .719 .379 r
F
.36316 .26258 m .37184 .2631 L .36559 .26549 L F
.26323 .40352 m .26661 .40543 L .25788 .40487 L 0 .661 .354 r
F
.26323 .40352 m .27203 .40406 L .26661 .40543 L F
.33037 .39815 m .33313 .39637 L .32445 .39965 L 0 0 0 r
F
.33037 .39815 m .33911 .39484 L .33313 .39637 L F
.57322 .26765 m .57365 .27073 L .56527 .27012 L 0 .722 .383 r
F
.57322 .26765 m .58167 .26826 L .57365 .27073 L F
.21325 .47582 m .2171 .4773 L .20831 .47685 L 0 .642 .343 r
F
.21325 .47582 m .22211 .47626 L .2171 .4773 L F
.52326 .33878 m .52416 .34138 L .51572 .34082 L 0 .702 .373 r
F
.52326 .33878 m .53176 .33934 L .52416 .34138 L F
.4561 .35206 m .45764 .35072 L .44913 .35394 L 0 0 0 r
F
.4561 .35206 m .46468 .34881 L .45764 .35072 L F
.16327 .54723 m .1676 .54802 L .15875 .54778 L 0 .613 .323 r
F
.16327 .54723 m .17219 .54747 L .1676 .54802 L F
.47329 .40997 m .47467 .41199 L .46618 .41157 L 0 .68 .359 r
F
.47329 .40997 m .48186 .4104 L .47467 .41199 L F
.42332 .48031 m .42518 .48162 L .41663 .48136 L 0 .649 .341 r
F
.42332 .48031 m .43194 .48058 L .42518 .48162 L F
.58186 .30595 m .58219 .30506 L .57383 .30822 L 0 0 0 r
F
.58186 .30595 m .59028 .30276 L .58219 .30506 L F
.17021 .32891 m .17448 .33114 L .16564 .33072 L 0 .689 .363 r
F
.17021 .32891 m .17912 .32935 L .17448 .33114 L F
.4303 .26387 m .43209 .26681 L .42354 .26627 L 0 .719 .38 r
F
.4303 .26387 m .43891 .26442 L .43209 .26681 L F
.38032 .33422 m .38259 .33664 L .37398 .33608 L 0 .691 .368 r
F
.38032 .33422 m .38899 .33477 L .38259 .33664 L F
.33033 .40586 m .33307 .40787 L .32441 .40733 L 0 .67 .357 r
F
.33033 .40586 m .33906 .40638 L .33307 .40787 L F
.13732 .46898 m .14195 .4665 L .13302 .46988 L 0 0 0 r
F
.13732 .46898 m .14632 .46557 L .14195 .4665 L F
.28034 .47765 m .28355 .4791 L .27484 .47872 L 0 .647 .343 r
F
.28034 .47765 m .28912 .47802 L .28355 .4791 L F
.23035 .54824 m .23404 .54895 L .22526 .54876 L 0 .613 .322 r
F
.23035 .54824 m .23919 .54844 L .23404 .54895 L F
.59048 .34051 m .59075 .34313 L .58238 .34261 L 0 .706 .374 r
F
.59048 .34051 m .59891 .34104 L .59075 .34313 L F
.5405 .41121 m .54124 .41319 L .53281 .41281 L 0 .682 .359 r
F
.5405 .41121 m .54898 .41159 L .54124 .41319 L F
.26309 .42287 m .2665 .42085 L .25774 .42416 L 0 0 0 r
F
.26309 .42287 m .27193 .41953 L .2665 .42085 L F
.2373 .33022 m .24093 .33249 L .23216 .33203 L 0 .688 .364 r
F
.2373 .33022 m .24614 .33069 L .24093 .33249 L F
.1873 .40064 m .19141 .40239 L .18258 .40188 L 0 .653 .349 r
F
.1873 .40064 m .19619 .40115 L .19141 .40239 L F
.38889 .37675 m .39108 .37517 L .38248 .37843 L 0 0 0 r
F
.38889 .37675 m .39756 .37347 L .39108 .37517 L F
.4975 .26537 m .49865 .26837 L .49018 .26779 L 0 .72 .381 r
F
.4975 .26537 m .50604 .26595 L .49865 .26837 L F
.13728 .47291 m .14186 .47434 L .13298 .4738 L 0 .63 .339 r
F
.13728 .47291 m .14623 .47342 L .14186 .47434 L F
.5475 .19561 m .54818 .19919 L .53976 .1986 L 0 .744 .391 r
F
.5475 .19561 m .55598 .19621 L .54818 .19919 L F
.51472 .33062 m .5157 .32948 L .50725 .33268 L 0 0 0 r
F
.51472 .33062 m .52323 .32739 L .5157 .32948 L F
.4475 .33624 m .44913 .33877 L .44059 .33819 L 0 .696 .371 r
F
.4475 .33624 m .4561 .33682 L .44913 .33877 L F
.39749 .4079 m .3996 .40994 L .39101 .40945 L 0 .676 .359 r
F
.39749 .4079 m .40615 .40838 L .3996 .40994 L F
.29748 .549 m .30053 .54965 L .29183 .54949 L 0 .611 .32 r
F
.29748 .549 m .30625 .54916 L .30053 .54965 L F
.34748 .47901 m .35006 .4804 L .34142 .48008 L 0 .649 .342 r
F
.34748 .47901 m .3562 .47933 L .35006 .4804 L F
.60775 .41218 m .60785 .41411 L .5995 .41377 L 0 .682 .358 r
F
.60775 .41218 m .61616 .41252 L .60785 .41411 L F
.30444 .33181 m .30743 .33414 L .29873 .33363 L 0 .688 .365 r
F
.30444 .33181 m .3132 .33233 L .30743 .33414 L F
.35445 .26207 m .35697 .26498 L .34833 .26448 L 0 .719 .379 r
F
.35445 .26207 m .36316 .26258 L .35697 .26498 L F
.25441 .40298 m .25788 .40487 L .24913 .40432 L 0 .66 .353 r
F
.25441 .40298 m .26323 .40352 L .25788 .40487 L F
.19574 .44761 m .1998 .44535 L .19095 .44869 L 0 0 0 r
F
.19574 .44761 m .20467 .44424 L .1998 .44535 L F
.56476 .26705 m .56527 .27012 L .55686 .26952 L 0 .722 .383 r
F
.56476 .26705 m .57322 .26765 L .56527 .27012 L F
.20437 .47537 m .20831 .47685 L .1995 .47639 L 0 .641 .342 r
F
.20437 .47537 m .21325 .47582 L .20831 .47685 L F
.51474 .33822 m .51572 .34082 L .50726 .34025 L 0 .702 .373 r
F
.51474 .33822 m .52326 .33878 L .51572 .34082 L F
.15433 .54698 m .15875 .54778 L .14988 .54753 L 0 .613 .324 r
F
.15433 .54698 m .16327 .54723 L .15875 .54778 L F
.3216 .40147 m .32445 .39965 L .31575 .40294 L 0 0 0 r
F
.3216 .40147 m .33037 .39815 L .32445 .39965 L F
.46471 .40954 m .46618 .41157 L .45766 .41113 L 0 .68 .359 r
F
.46471 .40954 m .47329 .40997 L .46618 .41157 L F
.41469 .48003 m .41663 .48136 L .40805 .48109 L 0 .649 .341 r
F
.41469 .48003 m .42332 .48031 L .41663 .48136 L F
.16128 .32849 m .16564 .33072 L .15678 .3303 L 0 .689 .363 r
F
.16128 .32849 m .17021 .32891 L .16564 .33072 L F
.4475 .35532 m .44913 .35394 L .44059 .35718 L 0 0 0 r
F
.4475 .35532 m .4561 .35206 L .44913 .35394 L F
.42167 .26332 m .42354 .26627 L .41498 .26573 L 0 .719 .379 r
F
.42167 .26332 m .4303 .26387 L .42354 .26627 L F
.57342 .30915 m .57383 .30822 L .56545 .3114 L 0 0 0 r
F
.57342 .30915 m .58186 .30595 L .57383 .30822 L F
.37163 .33367 m .37398 .33608 L .36536 .33553 L 0 .691 .368 r
F
.37163 .33367 m .38032 .33422 L .37398 .33608 L F
.32159 .40533 m .32441 .40733 L .31573 .40679 L 0 .668 .357 r
F
.32159 .40533 m .33033 .40586 L .32441 .40733 L F
.27153 .47727 m .27484 .47872 L .2661 .47834 L 0 .647 .343 r
F
.27153 .47727 m .28034 .47765 L .27484 .47872 L F
.58203 .33998 m .58238 .34261 L .57399 .34207 L 0 .706 .374 r
F
.58203 .33998 m .59048 .34051 L .58238 .34261 L F
.22148 .54804 m .22526 .54876 L .21647 .54857 L 0 .613 .322 r
F
.22148 .54804 m .23035 .54824 L .22526 .54876 L F
.48194 .48081 m .48324 .48209 L .47474 .48185 L 0 .649 .34 r
F
.48194 .48081 m .49051 .48106 L .48324 .48209 L F
.53199 .41083 m .53281 .41281 L .52437 .41243 L 0 .681 .359 r
F
.53199 .41083 m .5405 .41121 L .53281 .41281 L F
.12831 .47239 m .13302 .46988 L .12408 .47327 L 0 0 0 r
F
.12831 .47239 m .13732 .46898 L .13302 .46988 L F
.22844 .32976 m .23216 .33203 L .22337 .33157 L 0 .688 .364 r
F
.22844 .32976 m .2373 .33022 L .23216 .33203 L F
.17839 .40015 m .18258 .40188 L .17374 .40138 L 0 .653 .349 r
F
.17839 .40015 m .1873 .40064 L .18258 .40188 L F
.25424 .42622 m .25774 .42416 L .24895 .42749 L 0 0 0 r
F
.25424 .42622 m .26309 .42287 L .25774 .42416 L F
.12831 .47239 m .13298 .4738 L .12408 .47327 L 0 .628 .338 r
F
.12831 .47239 m .13728 .47291 L .13298 .4738 L F
.48894 .26479 m .49018 .26779 L .48168 .26722 L 0 .719 .381 r
F
.48894 .26479 m .4975 .26537 L .49018 .26779 L F
.539 .19502 m .53976 .1986 L .53132 .19802 L 0 .744 .391 r
F
.539 .19502 m .5475 .19561 L .53976 .1986 L F
.43888 .33567 m .44059 .33819 L .43204 .33761 L 0 .696 .37 r
F
.43888 .33567 m .4475 .33624 L .44059 .33819 L F
.3802 .38004 m .38248 .37843 L .37385 .38169 L 0 0 0 r
F
.3802 .38004 m .38889 .37675 L .38248 .37843 L F
.38882 .40741 m .39101 .40945 L .3824 .40895 L 0 .675 .359 r
F
.38882 .40741 m .39749 .4079 L .39101 .40945 L F
.28869 .54883 m .29183 .54949 L .28311 .54933 L 0 .612 .321 r
F
.28869 .54883 m .29748 .549 L .29183 .54949 L F
.33875 .47869 m .34142 .48008 L .33275 .47976 L 0 .649 .342 r
F
.33875 .47869 m .34748 .47901 L .34142 .48008 L F
.50619 .33385 m .50725 .33268 L .49878 .33589 L 0 0 0 r
F
.50619 .33385 m .51472 .33062 L .50725 .33268 L F
.59932 .41182 m .5995 .41377 L .59113 .41342 L 0 .682 .358 r
F
.59932 .41182 m .60775 .41218 L .5995 .41377 L F
.29565 .33131 m .29873 .33363 L .29002 .33313 L 0 .688 .365 r
F
.29565 .33131 m .30444 .33181 L .29873 .33363 L F
.34573 .26156 m .34833 .26448 L .33967 .26397 L 0 .719 .379 r
F
.34573 .26156 m .35445 .26207 L .34833 .26448 L F
.24557 .40245 m .24913 .40432 L .24036 .40378 L 0 .659 .353 r
F
.24557 .40245 m .25441 .40298 L .24913 .40432 L F
.55627 .26644 m .55686 .26952 L .54844 .26891 L 0 .721 .382 r
F
.55627 .26644 m .56476 .26705 L .55686 .26952 L F
.19547 .4749 m .1995 .47639 L .19068 .47591 L 0 .64 .342 r
F
.19547 .4749 m .20437 .47537 L .1995 .47639 L F
.50619 .33766 m .50726 .34025 L .49878 .33968 L 0 .701 .372 r
F
.50619 .33766 m .51474 .33822 L .50726 .34025 L F
.14537 .54672 m .14988 .54753 L .14099 .54728 L 0 .613 .324 r
F
.14537 .54672 m .15433 .54698 L .14988 .54753 L F
.45611 .4091 m .45766 .41113 L .44912 .41069 L 0 .679 .359 r
F
.45611 .4091 m .46471 .40954 L .45766 .41113 L F
.40603 .47975 m .40805 .48109 L .39946 .48081 L 0 .649 .341 r
F
.40603 .47975 m .41469 .48003 L .40805 .48109 L F
.18679 .451 m .19095 .44869 L .18207 .45205 L 0 0 0 r
F
.18679 .451 m .19574 .44761 L .19095 .44869 L F
.15233 .32806 m .15678 .3303 L .1479 .32988 L 0 .689 .363 r
F
.15233 .32806 m .16128 .32849 L .15678 .3303 L F
.31282 .4048 m .31575 .40294 L .30703 .40624 L 0 0 0 r
F
.31282 .4048 m .3216 .40147 L .31575 .40294 L F
.41302 .26278 m .41498 .26573 L .40639 .2652 L 0 .719 .379 r
F
.41302 .26278 m .42167 .26332 L .41498 .26573 L F
.36292 .33312 m .36536 .33553 L .35672 .33498 L 0 .691 .367 r
F
.36292 .33312 m .37163 .33367 L .36536 .33553 L F
.43887 .35858 m .44059 .35718 L .43203 .36042 L 0 0 0 r
F
.43887 .35858 m .4475 .35532 L .44059 .35718 L F
.31282 .4048 m .31573 .40679 L .30703 .40624 L 0 .667 .357 r
F
.31282 .4048 m .32159 .40533 L .31573 .40679 L F
.56496 .31236 m .56545 .3114 L .55705 .31458 L 0 0 0 r
F
.56496 .31236 m .57342 .30915 L .56545 .3114 L F
.26271 .47688 m .2661 .47834 L .25734 .47794 L 0 .646 .343 r
F
.26271 .47688 m .27153 .47727 L .2661 .47834 L F
.57356 .33945 m .57399 .34207 L .56558 .34153 L 0 .705 .373 r
F
.57356 .33945 m .58203 .33998 L .57399 .34207 L F
.2126 .54783 m .21647 .54857 L .20765 .54836 L 0 .613 .322 r
F
.2126 .54783 m .22148 .54804 L .21647 .54857 L F
.47336 .48057 m .47474 .48185 L .46622 .4816 L 0 .649 .34 r
F
.47336 .48057 m .48194 .48081 L .47474 .48185 L F
.52346 .41043 m .52437 .41243 L .5159 .41203 L 0 .681 .359 r
F
.52346 .41043 m .53199 .41083 L .52437 .41243 L F
.21956 .3293 m .22337 .33157 L .21456 .33111 L 0 .688 .364 r
F
.21956 .3293 m .22844 .32976 L .22337 .33157 L F
.16945 .39966 m .17374 .40138 L .16487 .40089 L 0 .652 .348 r
F
.16945 .39966 m .17839 .40015 L .17374 .40138 L F
.48036 .26422 m .48168 .26722 L .47317 .26665 L 0 .719 .381 r
F
.48036 .26422 m .48894 .26479 L .48168 .26722 L F
.53048 .19444 m .53132 .19802 L .52286 .19744 L 0 .744 .391 r
F
.53048 .19444 m .539 .19502 L .53132 .19802 L F
.43025 .33511 m .43204 .33761 L .42347 .33704 L 0 .695 .37 r
F
.43025 .33511 m .43888 .33567 L .43204 .33761 L F
.24536 .42958 m .24895 .42749 L .24014 .43082 L 0 0 0 r
F
.24536 .42958 m .25424 .42622 L .24895 .42749 L F
.38013 .40691 m .3824 .40895 L .37377 .40845 L 0 .674 .359 r
F
.38013 .40691 m .38882 .40741 L .3824 .40895 L F
.27988 .54866 m .28311 .54933 L .27436 .54916 L 0 .612 .321 r
F
.27988 .54866 m .28869 .54883 L .28311 .54933 L F
.33 .47836 m .33275 .47976 L .32407 .47943 L 0 .648 .342 r
F
.33 .47836 m .33875 .47869 L .33275 .47976 L F
.59087 .41147 m .59113 .41342 L .58274 .41306 L 0 .682 .358 r
F
.59087 .41147 m .59932 .41182 L .59113 .41342 L F
.37148 .38334 m .37385 .38169 L .3652 .38497 L 0 0 0 r
F
.37148 .38334 m .3802 .38004 L .37385 .38169 L F
.28685 .33081 m .29002 .33313 L .28128 .33263 L 0 .688 .365 r
F
.28685 .33081 m .29565 .33131 L .29002 .33313 L F
.33698 .26106 m .33967 .26397 L .33099 .26348 L 0 .719 .379 r
F
.33698 .26106 m .34573 .26156 L .33967 .26397 L F
.49763 .33709 m .49878 .33589 L .49029 .33911 L 0 0 0 r
F
.49763 .33709 m .50619 .33385 L .49878 .33589 L F
.23671 .40192 m .24036 .40378 L .23156 .40324 L 0 .658 .352 r
F
.23671 .40192 m .24557 .40245 L .24036 .40378 L F
.54777 .26584 m .54844 .26891 L .54 .26831 L 0 .721 .382 r
F
.54777 .26584 m .55627 .26644 L .54844 .26891 L F
.18655 .47443 m .19068 .47591 L .18183 .47543 L 0 .638 .342 r
F
.18655 .47443 m .19547 .4749 L .19068 .47591 L F
.49763 .33709 m .49878 .33968 L .49029 .33911 L 0 .7 .372 r
F
.49763 .33709 m .50619 .33766 L .49878 .33968 L F
.1364 .54645 m .14099 .54728 L .13209 .54701 L 0 .612 .324 r
F
.1364 .54645 m .14537 .54672 L .14099 .54728 L F
.44749 .40866 m .44912 .41069 L .44057 .41024 L 0 .679 .359 r
F
.44749 .40866 m .45611 .4091 L .44912 .41069 L F
.39735 .47946 m .39946 .48081 L .39085 .48053 L 0 .649 .341 r
F
.39735 .47946 m .40603 .47975 L .39946 .48081 L F
.14336 .32764 m .1479 .32988 L .139 .32947 L 0 .69 .363 r
F
.14336 .32764 m .15233 .32806 L .1479 .32988 L F
.17782 .45439 m .18207 .45205 L .17316 .45542 L 0 0 0 r
F
.17782 .45439 m .18679 .451 L .18207 .45205 L F
.40435 .26225 m .40639 .2652 L .39778 .26467 L 0 .719 .379 r
F
.40435 .26225 m .41302 .26278 L .40639 .2652 L F
.35419 .33258 m .35672 .33498 L .34805 .33444 L 0 .69 .367 r
F
.35419 .33258 m .36292 .33312 L .35672 .33498 L F
.30403 .40426 m .30703 .40624 L .29831 .4057 L 0 .666 .356 r
F
.30403 .40426 m .31282 .4048 L .30703 .40624 L F
.30401 .40813 m .30703 .40624 L .29829 .40955 L 0 0 0 r
F
.30401 .40813 m .31282 .4048 L .30703 .40624 L F
.25386 .47648 m .25734 .47794 L .24856 .47754 L 0 .645 .343 r
F
.25386 .47648 m .26271 .47688 L .25734 .47794 L F
.56508 .33891 m .56558 .34153 L .55716 .34099 L 0 .705 .373 r
F
.56508 .33891 m .57356 .33945 L .56558 .34153 L F
.20369 .54762 m .20765 .54836 L .19882 .54815 L 0 .612 .322 r
F
.20369 .54762 m .2126 .54783 L .20765 .54836 L F
.43023 .36186 m .43203 .36042 L .42344 .36367 L 0 0 0 r
F
.43023 .36186 m .43887 .35858 L .43203 .36042 L F
.46475 .48031 m .46622 .4816 L .45768 .48135 L 0 .649 .34 r
F
.46475 .48031 m .47336 .48057 L .46622 .4816 L F
.51492 .41003 m .5159 .41203 L .50742 .41163 L 0 .681 .359 r
F
.51492 .41003 m .52346 .41043 L .5159 .41203 L F
.55647 .31557 m .55705 .31458 L .54863 .31777 L 0 0 0 r
F
.55647 .31557 m .56496 .31236 L .55705 .31458 L F
.21067 .32884 m .21456 .33111 L .20573 .33066 L 0 .689 .364 r
F
.21067 .32884 m .21956 .3293 L .21456 .33111 L F
.1605 .39918 m .16487 .40089 L .15599 .40041 L 0 .652 .348 r
F
.1605 .39918 m .16945 .39966 L .16487 .40089 L F
.47177 .26365 m .47317 .26665 L .46463 .26609 L 0 .719 .38 r
F
.47177 .26365 m .48036 .26422 L .47317 .26665 L F
.52194 .19385 m .52286 .19744 L .51439 .19687 L 0 .744 .391 r
F
.52194 .19385 m .53048 .19444 L .52286 .19744 L F
.42159 .33454 m .42347 .33704 L .41488 .33647 L 0 .694 .369 r
F
.42159 .33454 m .43025 .33511 L .42347 .33704 L F
.37141 .40641 m .37377 .40845 L .36512 .40794 L 0 .673 .358 r
F
.37141 .40641 m .38013 .40691 L .37377 .40845 L F
.32123 .47802 m .32407 .47943 L .31536 .47909 L 0 .648 .342 r
F
.32123 .47802 m .33 .47836 L .32407 .47943 L F
.27105 .54848 m .27436 .54916 L .2656 .54899 L 0 .612 .321 r
F
.27105 .54848 m .27988 .54866 L .27436 .54916 L F
.58239 .4111 m .58274 .41306 L .57433 .4127 L 0 .682 .358 r
F
.58239 .4111 m .59087 .41147 L .58274 .41306 L F
.23646 .43295 m .24014 .43082 L .2313 .43416 L 0 0 0 r
F
.23646 .43295 m .24536 .42958 L .24014 .43082 L F
.27803 .33031 m .28128 .33263 L .27252 .33214 L 0 .688 .365 r
F
.27803 .33031 m .28685 .33081 L .28128 .33263 L F
.32821 .26055 m .33099 .26348 L .32229 .26298 L 0 .719 .379 r
F
.32821 .26055 m .33698 .26106 L .33099 .26348 L F
.22783 .40139 m .23156 .40324 L .22275 .4027 L 0 .657 .352 r
F
.22783 .40139 m .23671 .40192 L .23156 .40324 L F
.36274 .38665 m .3652 .38497 L .35652 .38825 L 0 0 0 r
F
.36274 .38665 m .37148 .38334 L .3652 .38497 L F
.53924 .26525 m .54 .26831 L .53154 .26772 L 0 .721 .382 r
F
.53924 .26525 m .54777 .26584 L .54 .26831 L F
.17762 .47396 m .18183 .47543 L .17296 .47494 L 0 .637 .341 r
F
.17762 .47396 m .18655 .47443 L .18183 .47543 L F
.48905 .33653 m .49029 .33911 L .48177 .33854 L 0 .699 .372 r
F
.48905 .33653 m .49763 .33709 L .49029 .33911 L F
.48906 .34034 m .49029 .33911 L .48177 .34233 L 0 0 0 r
F
.48906 .34034 m .49763 .33709 L .49029 .33911 L F
.1274 .54617 m .13209 .54701 L .12316 .54673 L 0 .612 .324 r
F
.1274 .54617 m .1364 .54645 L .13209 .54701 L F
.43885 .4082 m .44057 .41024 L .43199 .40979 L 0 .678 .359 r
F
.43885 .4082 m .44749 .40866 L .44057 .41024 L F
.38865 .47917 m .39085 .48053 L .38221 .48024 L 0 .649 .341 r
F
.38865 .47917 m .39735 .47946 L .39085 .48053 L F
.13436 .32722 m .139 .32947 L .13007 .32906 L 0 .69 .363 r
F
.13436 .32722 m .14336 .32764 L .139 .32947 L F
.39565 .26172 m .39778 .26467 L .38916 .26414 L 0 .719 .379 r
F
.39565 .26172 m .40435 .26225 L .39778 .26467 L F
.34544 .33204 m .34805 .33444 L .33937 .3339 L 0 .69 .367 r
F
.34544 .33204 m .35419 .33258 L .34805 .33444 L F
.29522 .40373 m .29831 .4057 L .28957 .40515 L 0 .665 .356 r
F
.29522 .40373 m .30403 .40426 L .29831 .4057 L F
.16882 .45779 m .17316 .45542 L .16424 .45879 L 0 0 0 r
F
.16882 .45779 m .17782 .45439 L .17316 .45542 L F
.24499 .47607 m .24856 .47754 L .23976 .47712 L 0 .644 .343 r
F
.24499 .47607 m .25386 .47648 L .24856 .47754 L F
.55657 .33836 m .55716 .34099 L .54871 .34044 L 0 .704 .373 r
F
.55657 .33836 m .56508 .33891 L .55716 .34099 L F
.19477 .5474 m .19882 .54815 L .18996 .54793 L 0 .612 .322 r
F
.19477 .5474 m .20369 .54762 L .19882 .54815 L F
.50635 .40963 m .50742 .41163 L .49892 .41123 L 0 .681 .359 r
F
.50635 .40963 m .51492 .41003 L .50742 .41163 L F
.45613 .48005 m .45768 .48135 L .44912 .4811 L 0 .649 .34 r
F
.45613 .48005 m .46475 .48031 L .45768 .48135 L F
.29518 .41147 m .29829 .40955 L .28952 .41287 L 0 0 0 r
F
.29518 .41147 m .30401 .40813 L .29829 .40955 L F
.20175 .32839 m .20573 .33066 L .19688 .33022 L 0 .689 .364 r
F
.20175 .32839 m .21067 .32884 L .20573 .33066 L F
.15152 .39871 m .15599 .40041 L .14708 .39994 L 0 .652 .348 r
F
.15152 .39871 m .1605 .39918 L .15599 .40041 L F
.42156 .36514 m .42344 .36367 L .41484 .36692 L 0 0 0 r
F
.42156 .36514 m .43023 .36186 L .42344 .36367 L F
.46315 .26309 m .46463 .26609 L .45608 .26553 L 0 .719 .38 r
F
.46315 .26309 m .47177 .26365 L .46463 .26609 L F
.51338 .19327 m .51439 .19687 L .50589 .19629 L 0 .744 .391 r
F
.51338 .19327 m .52194 .19385 L .51439 .19687 L F
.54797 .3188 m .54863 .31777 L .54018 .32097 L 0 0 0 r
F
.54797 .3188 m .55647 .31557 L .54863 .31777 L F
.41292 .33398 m .41488 .33647 L .40627 .3359 L 0 .694 .369 r
F
.41292 .33398 m .42159 .33454 L .41488 .33647 L F
.36268 .40591 m .36512 .40794 L .35646 .40743 L 0 .673 .358 r
F
.36268 .40591 m .37141 .40641 L .36512 .40794 L F
.31243 .47767 m .31536 .47909 L .30663 .47874 L 0 .648 .342 r
F
.31243 .47767 m .32123 .47802 L .31536 .47909 L F
.26219 .5483 m .2656 .54899 L .25682 .54881 L 0 .612 .321 r
F
.26219 .5483 m .27105 .54848 L .2656 .54899 L F
.5739 .41074 m .57433 .4127 L .5659 .41234 L 0 .682 .358 r
F
.5739 .41074 m .58239 .4111 L .57433 .4127 L F
.26918 .32982 m .27252 .33214 L .26375 .33165 L 0 .688 .365 r
F
.26918 .32982 m .27803 .33031 L .27252 .33214 L F
.31943 .26005 m .32229 .26298 L .31357 .26249 L 0 .72 .378 r
F
.31943 .26005 m .32821 .26055 L .32229 .26298 L F
.21893 .40088 m .22275 .4027 L .21392 .40218 L 0 .657 .351 r
F
.21893 .40088 m .22783 .40139 L .22275 .4027 L F
.22753 .43633 m .2313 .43416 L .22245 .43751 L 0 0 0 r
F
.22753 .43633 m .23646 .43295 L .2313 .43416 L F
.5307 .26465 m .53154 .26772 L .52306 .26712 L 0 .721 .382 r
F
.5307 .26465 m .53924 .26525 L .53154 .26772 L F
.16866 .47347 m .17296 .47494 L .16407 .47444 L 0 .635 .341 r
F
.16866 .47347 m .17762 .47396 L .17296 .47494 L F
.48045 .33596 m .48177 .33854 L .47323 .33796 L 0 .699 .371 r
F
.48045 .33596 m .48905 .33653 L .48177 .33854 L F
.35398 .38997 m .35652 .38825 L .34783 .39154 L 0 0 0 r
F
.35398 .38997 m .36274 .38665 L .35652 .38825 L F
.43019 .40775 m .43199 .40979 L .4234 .40933 L 0 .678 .359 r
F
.43019 .40775 m .43885 .4082 L .43199 .40979 L F
.37993 .47887 m .38221 .48024 L .37356 .47994 L 0 .649 .341 r
F
.37993 .47887 m .38865 .47917 L .38221 .48024 L F
.48046 .3436 m .48177 .34233 L .47324 .34557 L 0 0 0 r
F
.48046 .3436 m .48906 .34034 L .48177 .34233 L F
.33667 .33151 m .33937 .3339 L .33067 .33337 L 0 .69 .366 r
F
.33667 .33151 m .34544 .33204 L .33937 .3339 L F
.38694 .26119 m .38916 .26414 L .38051 .26362 L 0 .719 .379 r
F
.38694 .26119 m .39565 .26172 L .38916 .26414 L F
.2864 .4032 m .28957 .40515 L .28081 .4046 L 0 .664 .355 r
F
.2864 .4032 m .29522 .40373 L .28957 .40515 L F
.23611 .47565 m .23976 .47712 L .23095 .4767 L 0 .643 .342 r
F
.23611 .47565 m .24499 .47607 L .23976 .47712 L F
.54804 .33782 m .54871 .34044 L .54025 .33989 L 0 .703 .373 r
F
.54804 .33782 m .55657 .33836 L .54871 .34044 L F
.18582 .54717 m .18996 .54793 L .18108 .54771 L 0 .612 .323 r
F
.18582 .54717 m .19477 .5474 L .18996 .54793 L F
.49776 .40921 m .49892 .41123 L .4904 .41082 L 0 .68 .359 r
F
.49776 .40921 m .50635 .40963 L .49892 .41123 L F
.44749 .47979 m .44912 .4811 L .44054 .48084 L 0 .649 .34 r
F
.44749 .47979 m .45613 .48005 L .44912 .4811 L F
.15981 .46121 m .16424 .45879 L .15529 .46218 L 0 0 0 r
F
.15981 .46121 m .16882 .45779 L .16424 .45879 L F
.14252 .39824 m .14708 .39994 L .13816 .39948 L 0 .652 .348 r
F
.14252 .39824 m .15152 .39871 L .14708 .39994 L F
.19281 .32795 m .19688 .33022 L .18801 .32978 L 0 .689 .364 r
F
.19281 .32795 m .20175 .32839 L .19688 .33022 L F
.28632 .41483 m .28952 .41287 L .28074 .41619 L 0 0 0 r
F
.28632 .41483 m .29518 .41147 L .28952 .41287 L F
.45451 .26253 m .45608 .26553 L .44751 .26497 L 0 .719 .38 r
F
.45451 .26253 m .46315 .26309 L .45608 .26553 L F
.5048 .19269 m .50589 .19629 L .49737 .19572 L 0 .744 .391 r
F
.5048 .19269 m .51338 .19327 L .50589 .19629 L F
.40422 .33341 m .40627 .3359 L .39764 .33533 L 0 .693 .369 r
F
.40422 .33341 m .41292 .33398 L .40627 .3359 L F
.41287 .36843 m .41484 .36692 L .40621 .37019 L 0 0 0 r
F
.41287 .36843 m .42156 .36514 L .41484 .36692 L F
.35392 .4054 m .35646 .40743 L .34777 .40691 L 0 .672 .358 r
F
.35392 .4054 m .36268 .40591 L .35646 .40743 L F
.30362 .47731 m .30663 .47874 L .29789 .47839 L 0 .647 .342 r
F
.30362 .47731 m .31243 .47767 L .30663 .47874 L F
.25332 .54812 m .25682 .54881 L .24801 .54863 L 0 .612 .321 r
F
.25332 .54812 m .26219 .5483 L .25682 .54881 L F
.53944 .32203 m .54018 .32097 L .53172 .32418 L 0 0 0 r
F
.53944 .32203 m .54797 .3188 L .54018 .32097 L F
.56539 .41036 m .5659 .41234 L .55745 .41197 L 0 .681 .358 r
F
.56539 .41036 m .5739 .41074 L .5659 .41234 L F
.26032 .32933 m .26375 .33165 L .25495 .33117 L 0 .689 .364 r
F
.26032 .32933 m .26918 .32982 L .26375 .33165 L F
.21001 .40036 m .21392 .40218 L .20507 .40166 L 0 .656 .351 r
F
.21001 .40036 m .21893 .40088 L .21392 .40218 L F
.52214 .26406 m .52306 .26712 L .51456 .26654 L 0 .721 .381 r
F
.52214 .26406 m .5307 .26465 L .52306 .26712 L F
.15968 .47299 m .16407 .47444 L .15516 .47393 L 0 .634 .34 r
F
.15968 .47299 m .16866 .47347 L .16407 .47444 L F
.47183 .33539 m .47323 .33796 L .46467 .33739 L 0 .698 .371 r
F
.47183 .33539 m .48045 .33596 L .47323 .33796 L F
.42151 .40728 m .4234 .40933 L .41478 .40886 L 0 .677 .359 r
F
.42151 .40728 m .43019 .40775 L .4234 .40933 L F
.21858 .43971 m .22245 .43751 L .21357 .44087 L 0 0 0 r
F
.21858 .43971 m .22753 .43633 L .22245 .43751 L F
.37119 .47857 m .37356 .47994 L .36489 .47964 L 0 .648 .341 r
F
.37119 .47857 m .37993 .47887 L .37356 .47994 L F
.3452 .39329 m .34783 .39154 L .33911 .39484 L 0 0 0 r
F
.3452 .39329 m .35398 .38997 L .34783 .39154 L F
.32788 .33099 m .33067 .33337 L .32194 .33285 L 0 .69 .366 r
F
.32788 .33099 m .33667 .33151 L .33067 .33337 L F
.37821 .26066 m .38051 .26362 L .37184 .2631 L 0 .719 .379 r
F
.37821 .26066 m .38694 .26119 L .38051 .26362 L F
.47184 .34687 m .47324 .34557 L .46468 .34881 L 0 0 0 r
F
.47184 .34687 m .48046 .3436 L .47324 .34557 L F
.27755 .40266 m .28081 .4046 L .27203 .40406 L 0 .663 .354 r
F
.27755 .40266 m .2864 .4032 L .28081 .4046 L F
.2272 .47522 m .23095 .4767 L .22211 .47626 L 0 .643 .342 r
F
.2272 .47522 m .23611 .47565 L .23095 .4767 L F
.53949 .33727 m .54025 .33989 L .53176 .33934 L 0 .703 .373 r
F
.53949 .33727 m .54804 .33782 L .54025 .33989 L F
.17685 .54693 m .18108 .54771 L .17219 .54747 L 0 .612 .323 r
F
.17685 .54693 m .18582 .54717 L .18108 .54771 L F
.48916 .40879 m .4904 .41082 L .48186 .4104 L 0 .68 .359 r
F
.48916 .40879 m .49776 .40921 L .4904 .41082 L F
.43882 .47952 m .44054 .48084 L .43194 .48058 L 0 .649 .34 r
F
.43882 .47952 m .44749 .47979 L .44054 .48084 L F
.13351 .39779 m .13816 .39948 L .12921 .39902 L 0 .652 .347 r
F
.13351 .39779 m .14252 .39824 L .13816 .39948 L F
.18385 .3275 m .18801 .32978 L .17912 .32935 L 0 .689 .364 r
F
.18385 .3275 m .19281 .32795 L .18801 .32978 L F
.15076 .46463 m .15529 .46218 L .14632 .46557 L 0 0 0 r
F
.15076 .46463 m .15981 .46121 L .15529 .46218 L F
.44585 .26197 m .44751 .26497 L .43891 .26442 L 0 .719 .38 r
F
.44585 .26197 m .45451 .26253 L .44751 .26497 L F
.3955 .33286 m .39764 .33533 L .38899 .33477 L 0 .693 .368 r
F
.3955 .33286 m .40422 .33341 L .39764 .33533 L F
.27744 .41819 m .28074 .41619 L .27193 .41953 L 0 0 0 r
F
.27744 .41819 m .28632 .41483 L .28074 .41619 L F
.34515 .40488 m .34777 .40691 L .33906 .40638 L 0 .671 .357 r
F
.34515 .40488 m .35392 .4054 L .34777 .40691 L F
.29479 .47695 m .29789 .47839 L .28912 .47802 L 0 .647 .342 r
F
.29479 .47695 m .30362 .47731 L .29789 .47839 L F
.24443 .54792 m .24801 .54863 L .23919 .54844 L 0 .612 .321 r
F
.24443 .54792 m .25332 .54812 L .24801 .54863 L F
.55686 .40998 m .55745 .41197 L .54898 .41159 L 0 .681 .358 r
F
.55686 .40998 m .56539 .41036 L .55745 .41197 L F
.40415 .37173 m .40621 .37019 L .39756 .37347 L 0 0 0 r
F
.40415 .37173 m .41287 .36843 L .40621 .37019 L F
.53089 .32527 m .53172 .32418 L .52323 .32739 L F
.53089 .32527 m .53944 .32203 L .53172 .32418 L F
.25143 .32885 m .25495 .33117 L .24614 .33069 L 0 .689 .364 r
F
.25143 .32885 m .26032 .32933 L .25495 .33117 L F
.20106 .39986 m .20507 .40166 L .19619 .40115 L 0 .655 .35 r
F
.20106 .39986 m .21001 .40036 L .20507 .40166 L F
.15067 .47249 m .15516 .47393 L .14623 .47342 L 0 .632 .339 r
F
.15067 .47249 m .15968 .47299 L .15516 .47393 L F
.51355 .26347 m .51456 .26654 L .50604 .26595 L 0 .72 .381 r
F
.51355 .26347 m .52214 .26406 L .51456 .26654 L F
.46319 .33482 m .46467 .33739 L .4561 .33682 L 0 .697 .371 r
F
.46319 .33482 m .47183 .33539 L .46467 .33739 L F
.41281 .40681 m .41478 .40886 L .40615 .40838 L 0 .676 .359 r
F
.41281 .40681 m .42151 .40728 L .41478 .40886 L F
.36244 .47826 m .36489 .47964 L .3562 .47933 L 0 .648 .342 r
F
.36244 .47826 m .37119 .47857 L .36489 .47964 L F
.20961 .44311 m .21357 .44087 L .20467 .44424 L 0 0 0 r
F
.20961 .44311 m .21858 .43971 L .21357 .44087 L F
.31907 .33047 m .32194 .33285 L .3132 .33233 L 0 .69 .366 r
F
.31907 .33047 m .32788 .33099 L .32194 .33285 L F
.36946 .26014 m .37184 .2631 L .36316 .26258 L 0 .719 .379 r
F
.36946 .26014 m .37821 .26066 L .37184 .2631 L F
.26868 .40213 m .27203 .40406 L .26323 .40352 L 0 .662 .354 r
F
.26868 .40213 m .27755 .40266 L .27203 .40406 L F
.33639 .39663 m .33911 .39484 L .33037 .39815 L 0 0 0 r
F
.33639 .39663 m .3452 .39329 L .33911 .39484 L F
.21827 .47479 m .22211 .47626 L .21325 .47582 L 0 .641 .342 r
F
.21827 .47479 m .2272 .47522 L .22211 .47626 L F
.53093 .33671 m .53176 .33934 L .52326 .33878 L 0 .702 .373 r
F
.53093 .33671 m .53949 .33727 L .53176 .33934 L F
.46319 .35014 m .46468 .34881 L .4561 .35206 L 0 0 0 r
F
.46319 .35014 m .47184 .34687 L .46468 .34881 L F
.16787 .54669 m .17219 .54747 L .16327 .54723 L 0 .612 .323 r
F
.16787 .54669 m .17685 .54693 L .17219 .54747 L F
.48053 .40837 m .48186 .4104 L .47329 .40997 L 0 .68 .359 r
F
.48053 .40837 m .48916 .40879 L .48186 .4104 L F
.43014 .47925 m .43194 .48058 L .42332 .48031 L 0 .648 .341 r
F
.43014 .47925 m .43882 .47952 L .43194 .48058 L F
.17486 .32707 m .17912 .32935 L .17021 .32891 L 0 .689 .363 r
F
.17486 .32707 m .18385 .3275 L .17912 .32935 L F
.43718 .26141 m .43891 .26442 L .4303 .26387 L 0 .719 .38 r
F
.43718 .26141 m .44585 .26197 L .43891 .26442 L F
.38677 .33231 m .38899 .33477 L .38032 .33422 L 0 .692 .368 r
F
.38677 .33231 m .3955 .33286 L .38899 .33477 L F
.33635 .40437 m .33906 .40638 L .33033 .40586 L 0 .67 .357 r
F
.33635 .40437 m .34515 .40488 L .33906 .40638 L F
.1417 .46806 m .14632 .46557 L .13732 .46898 L 0 0 0 r
F
.1417 .46806 m .15076 .46463 L .14632 .46557 L F
.28593 .47658 m .28912 .47802 L .28034 .47765 L 0 .646 .342 r
F
.28593 .47658 m .29479 .47695 L .28912 .47802 L F
.23552 .54773 m .23919 .54844 L .23035 .54824 L 0 .612 .321 r
F
.23552 .54773 m .24443 .54792 L .23919 .54844 L F
.54831 .4096 m .54898 .41159 L .5405 .41121 L 0 .681 .358 r
F
.54831 .4096 m .55686 .40998 L .54898 .41159 L F
.26854 .42156 m .27193 .41953 L .26309 .42287 L 0 0 0 r
F
.26854 .42156 m .27744 .41819 L .27193 .41953 L F
.24252 .32838 m .24614 .33069 L .2373 .33022 L 0 .689 .364 r
F
.24252 .32838 m .25143 .32885 L .24614 .33069 L F
.1921 .39936 m .19619 .40115 L .1873 .40064 L 0 .655 .35 r
F
.1921 .39936 m .20106 .39986 L .19619 .40115 L F
.39542 .37504 m .39756 .37347 L .38889 .37675 L 0 0 0 r
F
.39542 .37504 m .40415 .37173 L .39756 .37347 L F
.14165 .472 m .14623 .47342 L .13728 .47291 L 0 .631 .339 r
F
.14165 .472 m .15067 .47249 L .14623 .47342 L F
.50495 .26289 m .50604 .26595 L .4975 .26537 L 0 .72 .381 r
F
.50495 .26289 m .51355 .26347 L .50604 .26595 L F
.52232 .32852 m .52323 .32739 L .51472 .33062 L 0 0 0 r
F
.52232 .32852 m .53089 .32527 L .52323 .32739 L F
.45452 .33426 m .4561 .33682 L .4475 .33624 L 0 .697 .37 r
F
.45452 .33426 m .46319 .33482 L .4561 .33682 L F
.40409 .40633 m .40615 .40838 L .39749 .4079 L 0 .676 .359 r
F
.40409 .40633 m .41281 .40681 L .40615 .40838 L F
.30322 .54851 m .30625 .54916 L .29748 .549 L 0 .611 .32 r
F
.30322 .54851 m .31206 .54867 L .30625 .54916 L F
.35366 .47794 m .3562 .47933 L .34748 .47901 L 0 .648 .342 r
F
.35366 .47794 m .36244 .47826 L .3562 .47933 L F
.31024 .32995 m .3132 .33233 L .30444 .33181 L 0 .689 .366 r
F
.31024 .32995 m .31907 .33047 L .3132 .33233 L F
.36068 .25962 m .36316 .26258 L .35445 .26207 L 0 .719 .379 r
F
.36068 .25962 m .36946 .26014 L .36316 .26258 L F
.25979 .40161 m .26323 .40352 L .25441 .40298 L 0 .661 .353 r
F
.25979 .40161 m .26868 .40213 L .26323 .40352 L F
.20062 .44651 m .20467 .44424 L .19574 .44761 L 0 0 0 r
F
.20062 .44651 m .20961 .44311 L .20467 .44424 L F
.20932 .47435 m .21325 .47582 L .20437 .47537 L 0 .64 .342 r
F
.20932 .47435 m .21827 .47479 L .21325 .47582 L F
.52234 .33616 m .52326 .33878 L .51474 .33822 L 0 .702 .372 r
F
.52234 .33616 m .53093 .33671 L .52326 .33878 L F
.15886 .54644 m .16327 .54723 L .15433 .54698 L 0 .612 .323 r
F
.15886 .54644 m .16787 .54669 L .16327 .54723 L F
.32756 .39997 m .33037 .39815 L .3216 .40147 L 0 0 0 r
F
.32756 .39997 m .33639 .39663 L .33037 .39815 L F
.47189 .40794 m .47329 .40997 L .46471 .40954 L 0 .679 .359 r
F
.47189 .40794 m .48053 .40837 L .47329 .40997 L F
.42143 .47897 m .42332 .48031 L .41469 .48003 L 0 .648 .341 r
F
.42143 .47897 m .43014 .47925 L .42332 .48031 L F
.45453 .35342 m .4561 .35206 L .4475 .35532 L 0 0 0 r
F
.45453 .35342 m .46319 .35014 L .4561 .35206 L F
.16586 .32663 m .17021 .32891 L .16128 .32849 L 0 .69 .363 r
F
.16586 .32663 m .17486 .32707 L .17021 .32891 L F
.42848 .26086 m .4303 .26387 L .42167 .26332 L 0 .719 .38 r
F
.42848 .26086 m .43718 .26141 L .4303 .26387 L F
.37801 .33176 m .38032 .33422 L .37163 .33367 L 0 .692 .368 r
F
.37801 .33176 m .38677 .33231 L .38032 .33422 L F
.32754 .40385 m .33033 .40586 L .32159 .40533 L 0 .669 .357 r
F
.32754 .40385 m .33635 .40437 L .33033 .40586 L F
.27706 .4762 m .28034 .47765 L .27153 .47727 L 0 .646 .342 r
F
.27706 .4762 m .28593 .47658 L .28034 .47765 L F
.22658 .54752 m .23035 .54824 L .22148 .54804 L 0 .612 .322 r
F
.22658 .54752 m .23552 .54773 L .23035 .54824 L F
.48927 .47977 m .49051 .48106 L .48194 .48081 L 0 .648 .34 r
F
.48927 .47977 m .49789 .48002 L .49051 .48106 L F
.53974 .40921 m .5405 .41121 L .53199 .41083 L 0 .681 .358 r
F
.53974 .40921 m .54831 .4096 L .5405 .41121 L F
.13261 .4715 m .13732 .46898 L .12831 .47239 L 0 0 0 r
F
.13261 .4715 m .1417 .46806 L .13732 .46898 L F
.2336 .32791 m .2373 .33022 L .22844 .32976 L 0 .689 .364 r
F
.2336 .32791 m .24252 .32838 L .2373 .33022 L F
.18311 .39887 m .1873 .40064 L .17839 .40015 L 0 .654 .349 r
F
.18311 .39887 m .1921 .39936 L .1873 .40064 L F
.25962 .42493 m .26309 .42287 L .25424 .42622 L 0 0 0 r
F
.25962 .42493 m .26854 .42156 L .26309 .42287 L F
.13261 .4715 m .13728 .47291 L .12831 .47239 L 0 .629 .338 r
F
.13261 .4715 m .14165 .472 L .13728 .47291 L F
.49633 .26231 m .4975 .26537 L .48894 .26479 L 0 .72 .381 r
F
.49633 .26231 m .50495 .26289 L .4975 .26537 L F
.44584 .33369 m .4475 .33624 L .43888 .33567 L 0 .696 .37 r
F
.44584 .33369 m .45452 .33426 L .4475 .33624 L F
.38666 .37836 m .38889 .37675 L .3802 .38004 L 0 0 0 r
F
.38666 .37836 m .39542 .37504 L .38889 .37675 L F
.39535 .40585 m .39749 .4079 L .38882 .40741 L 0 .675 .358 r
F
.39535 .40585 m .40409 .40633 L .39749 .4079 L F
.29436 .54834 m .29748 .549 L .28869 .54883 L 0 .611 .32 r
F
.29436 .54834 m .30322 .54851 L .29748 .549 L F
.34486 .47761 m .34748 .47901 L .33875 .47869 L 0 .648 .342 r
F
.34486 .47761 m .35366 .47794 L .34748 .47901 L F
.51372 .33177 m .51472 .33062 L .50619 .33385 L 0 0 0 r
F
.51372 .33177 m .52232 .32852 L .51472 .33062 L F
.30139 .32944 m .30444 .33181 L .29565 .33131 L 0 .689 .365 r
F
.30139 .32944 m .31024 .32995 L .30444 .33181 L F
.35189 .2591 m .35445 .26207 L .34573 .26156 L 0 .72 .379 r
F
.35189 .2591 m .36068 .25962 L .35445 .26207 L F
.25088 .40108 m .25441 .40298 L .24557 .40245 L 0 .66 .353 r
F
.25088 .40108 m .25979 .40161 L .25441 .40298 L F
.20035 .4739 m .20437 .47537 L .19547 .4749 L 0 .639 .341 r
F
.20035 .4739 m .20932 .47435 L .20437 .47537 L F
.51373 .3356 m .51474 .33822 L .50619 .33766 L 0 .701 .372 r
F
.51373 .3356 m .52234 .33616 L .51474 .33822 L F
.14983 .54618 m .15433 .54698 L .14537 .54672 L 0 .611 .323 r
F
.14983 .54618 m .15886 .54644 L .15433 .54698 L F
.46322 .4075 m .46471 .40954 L .45611 .4091 L 0 .679 .359 r
F
.46322 .4075 m .47189 .40794 L .46471 .40954 L F
.41271 .47869 m .41469 .48003 L .40603 .47975 L 0 .648 .341 r
F
.41271 .47869 m .42143 .47897 L .41469 .48003 L F
.1916 .44992 m .19574 .44761 L .18679 .451 L 0 0 0 r
F
.1916 .44992 m .20062 .44651 L .19574 .44761 L F
.15684 .3262 m .16128 .32849 L .15233 .32806 L 0 .69 .363 r
F
.15684 .3262 m .16586 .32663 L .16128 .32849 L F
.3187 .40333 m .3216 .40147 L .31282 .4048 L 0 0 0 r
F
.3187 .40333 m .32756 .39997 L .3216 .40147 L F
.41976 .26032 m .42167 .26332 L .41302 .26278 L 0 .719 .38 r
F
.41976 .26032 m .42848 .26086 L .42167 .26332 L F
.36923 .33121 m .37163 .33367 L .36292 .33312 L 0 .692 .367 r
F
.36923 .33121 m .37801 .33176 L .37163 .33367 L F
.44584 .35672 m .4475 .35532 L .43887 .35858 L 0 0 0 r
F
.44584 .35672 m .45453 .35342 L .4475 .35532 L F
.3187 .40333 m .32159 .40533 L .31282 .4048 L 0 .668 .356 r
F
.3187 .40333 m .32754 .40385 L .32159 .40533 L F
.26816 .47581 m .27153 .47727 L .26271 .47688 L 0 .645 .342 r
F
.26816 .47581 m .27706 .4762 L .27153 .47727 L F
.21763 .54731 m .22148 .54804 L .2126 .54783 L 0 .611 .322 r
F
.21763 .54731 m .22658 .54752 L .22148 .54804 L F
.48062 .47952 m .48194 .48081 L .47336 .48057 L 0 .648 .34 r
F
.48062 .47952 m .48927 .47977 L .48194 .48081 L F
.53115 .40882 m .53199 .41083 L .52346 .41043 L 0 .681 .358 r
F
.53115 .40882 m .53974 .40921 L .53199 .41083 L F
.22465 .32744 m .22844 .32976 L .21956 .3293 L 0 .689 .364 r
F
.22465 .32744 m .2336 .32791 L .22844 .32976 L F
.17411 .39838 m .17839 .40015 L .16945 .39966 L 0 .654 .349 r
F
.17411 .39838 m .18311 .39887 L .17839 .40015 L F
.48769 .26174 m .48894 .26479 L .48036 .26422 L 0 .72 .381 r
F
.48769 .26174 m .49633 .26231 L .48894 .26479 L F
.43714 .33313 m .43888 .33567 L .43025 .33511 L 0 .696 .37 r
F
.43714 .33313 m .44584 .33369 L .43888 .33567 L F
.38659 .40536 m .38882 .40741 L .38013 .40691 L 0 .674 .358 r
F
.38659 .40536 m .39535 .40585 L .38882 .40741 L F
.25067 .42832 m .25424 .42622 L .24536 .42958 L 0 0 0 r
F
.25067 .42832 m .25962 .42493 L .25424 .42622 L F
.28548 .54816 m .28869 .54883 L .27988 .54866 L 0 .611 .32 r
F
.28548 .54816 m .29436 .54834 L .28869 .54883 L F
.33604 .47728 m .33875 .47869 L .33 .47836 L 0 .647 .342 r
F
.33604 .47728 m .34486 .47761 L .33875 .47869 L F
.37787 .38169 m .3802 .38004 L .37148 .38334 L 0 0 0 r
F
.37787 .38169 m .38666 .37836 L .3802 .38004 L F
.29252 .32894 m .29565 .33131 L .28685 .33081 L 0 .689 .365 r
F
.29252 .32894 m .30139 .32944 L .29565 .33131 L F
.50511 .33504 m .50619 .33385 L .49763 .33709 L 0 0 0 r
F
.50511 .33504 m .51372 .33177 L .50619 .33385 L F
.34308 .25859 m .34573 .26156 L .33698 .26106 L 0 .72 .379 r
F
.34308 .25859 m .35189 .2591 L .34573 .26156 L F
.24195 .40056 m .24557 .40245 L .23671 .40192 L 0 .659 .352 r
F
.24195 .40056 m .25088 .40108 L .24557 .40245 L F
.19136 .47344 m .19547 .4749 L .18655 .47443 L 0 .638 .341 r
F
.19136 .47344 m .20035 .4739 L .19547 .4749 L F
.50511 .33504 m .50619 .33766 L .49763 .33709 L 0 .7 .372 r
F
.50511 .33504 m .51373 .3356 L .50619 .33766 L F
.14078 .54591 m .14537 .54672 L .1364 .54645 L 0 .611 .323 r
F
.14078 .54591 m .14983 .54618 L .14537 .54672 L F
.45454 .40706 m .45611 .4091 L .44749 .40866 L 0 .678 .359 r
F
.45454 .40706 m .46322 .4075 L .45611 .4091 L F
.40396 .4784 m .40603 .47975 L .39735 .47946 L 0 .648 .341 r
F
.40396 .4784 m .41271 .47869 L .40603 .47975 L F
.14779 .32577 m .15233 .32806 L .14336 .32764 L 0 .69 .363 r
F
.14779 .32577 m .15684 .3262 L .15233 .32806 L F
.18256 .45334 m .18679 .451 L .17782 .45439 L 0 0 0 r
F
.18256 .45334 m .1916 .44992 L .18679 .451 L F
.41102 .25978 m .41302 .26278 L .40435 .26225 L 0 .719 .379 r
F
.41102 .25978 m .41976 .26032 L .41302 .26278 L F
.36044 .33067 m .36292 .33312 L .35419 .33258 L 0 .691 .367 r
F
.36044 .33067 m .36923 .33121 L .36292 .33312 L F
.30985 .4028 m .31282 .4048 L .30403 .40426 L 0 .667 .356 r
F
.30985 .4028 m .3187 .40333 L .31282 .4048 L F
.30983 .40669 m .31282 .4048 L .30401 .40813 L 0 0 0 r
F
.30983 .40669 m .3187 .40333 L .31282 .4048 L F
.25925 .47542 m .26271 .47688 L .25386 .47648 L 0 .644 .342 r
F
.25925 .47542 m .26816 .47581 L .26271 .47688 L F
.20865 .54709 m .2126 .54783 L .20369 .54762 L 0 .611 .322 r
F
.20865 .54709 m .21763 .54731 L .2126 .54783 L F
.43713 .36002 m .43887 .35858 L .43023 .36186 L 0 0 0 r
F
.43713 .36002 m .44584 .35672 L .43887 .35858 L F
.47195 .47926 m .47336 .48057 L .46475 .48031 L 0 .648 .34 r
F
.47195 .47926 m .48062 .47952 L .47336 .48057 L F
.52254 .40841 m .52346 .41043 L .51492 .41003 L 0 .68 .359 r
F
.52254 .40841 m .53115 .40882 L .52346 .41043 L F
.21568 .32698 m .21956 .3293 L .21067 .32884 L 0 .689 .364 r
F
.21568 .32698 m .22465 .32744 L .21956 .3293 L F
.16508 .3979 m .16945 .39966 L .1605 .39918 L 0 .654 .349 r
F
.16508 .3979 m .17411 .39838 L .16945 .39966 L F
.47902 .26116 m .48036 .26422 L .47177 .26365 L 0 .72 .381 r
F
.47902 .26116 m .48769 .26174 L .48036 .26422 L F
.42842 .33257 m .43025 .33511 L .42159 .33454 L 0 .695 .369 r
F
.42842 .33257 m .43714 .33313 L .43025 .33511 L F
.37781 .40487 m .38013 .40691 L .37141 .40641 L 0 .673 .358 r
F
.37781 .40487 m .38659 .40536 L .38013 .40691 L F
.3272 .47694 m .33 .47836 L .32123 .47802 L 0 .647 .342 r
F
.3272 .47694 m .33604 .47728 L .33 .47836 L F
.27658 .54799 m .27988 .54866 L .27105 .54848 L 0 .611 .32 r
F
.27658 .54799 m .28548 .54816 L .27988 .54866 L F
.2417 .43172 m .24536 .42958 L .23646 .43295 L 0 0 0 r
F
.2417 .43172 m .25067 .42832 L .24536 .42958 L F
.28362 .32844 m .28685 .33081 L .27803 .33031 L 0 .689 .365 r
F
.28362 .32844 m .29252 .32894 L .28685 .33081 L F
.33424 .25808 m .33698 .26106 L .32821 .26055 L 0 .72 .379 r
F
.33424 .25808 m .34308 .25859 L .33698 .26106 L F
.233 .40004 m .23671 .40192 L .22783 .40139 L 0 .659 .352 r
F
.233 .40004 m .24195 .40056 L .23671 .40192 L F
.36907 .38502 m .37148 .38334 L .36274 .38665 L 0 0 0 r
F
.36907 .38502 m .37787 .38169 L .37148 .38334 L F
.18235 .47298 m .18655 .47443 L .17762 .47396 L 0 .637 .34 r
F
.18235 .47298 m .19136 .47344 L .18655 .47443 L F
.49646 .33448 m .49763 .33709 L .48905 .33653 L 0 .7 .372 r
F
.49646 .33448 m .50511 .33504 L .49763 .33709 L F
.49647 .33832 m .49763 .33709 L .48906 .34034 L 0 0 0 r
F
.49647 .33832 m .50511 .33504 L .49763 .33709 L F
.13171 .54563 m .1364 .54645 L .1274 .54617 L 0 .61 .323 r
F
.13171 .54563 m .14078 .54591 L .1364 .54645 L F
.44583 .40661 m .44749 .40866 L .43885 .4082 L 0 .678 .359 r
F
.44583 .40661 m .45454 .40706 L .44749 .40866 L F
.3952 .4781 m .39735 .47946 L .38865 .47917 L 0 .648 .341 r
F
.3952 .4781 m .40396 .4784 L .39735 .47946 L F
.13873 .32535 m .14336 .32764 L .13436 .32722 L 0 .691 .363 r
F
.13873 .32535 m .14779 .32577 L .14336 .32764 L F
.40226 .25924 m .40435 .26225 L .39565 .26172 L 0 .72 .379 r
F
.40226 .25924 m .41102 .25978 L .40435 .26225 L F
.35162 .33014 m .35419 .33258 L .34544 .33204 L 0 .691 .367 r
F
.35162 .33014 m .36044 .33067 L .35419 .33258 L F
.30097 .40228 m .30403 .40426 L .29522 .40373 L 0 .666 .355 r
F
.30097 .40228 m .30985 .4028 L .30403 .40426 L F
.17349 .45677 m .17782 .45439 L .16882 .45779 L 0 0 0 r
F
.17349 .45677 m .18256 .45334 L .17782 .45439 L F
.25031 .47501 m .25386 .47648 L .24499 .47607 L 0 .643 .342 r
F
.25031 .47501 m .25925 .47542 L .25386 .47648 L F
.19966 .54687 m .20369 .54762 L .19477 .5474 L 0 .611 .322 r
F
.19966 .54687 m .20865 .54709 L .20369 .54762 L F
.46326 .479 m .46475 .48031 L .45613 .48005 L 0 .648 .34 r
F
.46326 .479 m .47195 .47926 L .46475 .48031 L F
.51391 .40801 m .51492 .41003 L .50635 .40963 L 0 .68 .359 r
F
.51391 .40801 m .52254 .40841 L .51492 .41003 L F
.30093 .41006 m .30401 .40813 L .29518 .41147 L 0 0 0 r
F
.30093 .41006 m .30983 .40669 L .30401 .40813 L F
.20669 .32652 m .21067 .32884 L .20175 .32839 L 0 .689 .364 r
F
.20669 .32652 m .21568 .32698 L .21067 .32884 L F
.15603 .39743 m .1605 .39918 L .15152 .39871 L 0 .654 .348 r
F
.15603 .39743 m .16508 .3979 L .1605 .39918 L F
.42839 .36333 m .43023 .36186 L .42156 .36514 L 0 0 0 r
F
.42839 .36333 m .43713 .36002 L .43023 .36186 L F
.47034 .26059 m .47177 .26365 L .46315 .26309 L 0 .72 .38 r
F
.47034 .26059 m .47902 .26116 L .47177 .26365 L F
.41968 .33201 m .42159 .33454 L .41292 .33398 L 0 .695 .369 r
F
.41968 .33201 m .42842 .33257 L .42159 .33454 L F
.36901 .40437 m .37141 .40641 L .36268 .40591 L 0 .672 .358 r
F
.36901 .40437 m .37781 .40487 L .37141 .40641 L F
.31833 .47659 m .32123 .47802 L .31243 .47767 L 0 .647 .342 r
F
.31833 .47659 m .3272 .47694 L .32123 .47802 L F
.26766 .5478 m .27105 .54848 L .26219 .5483 L 0 .611 .321 r
F
.26766 .5478 m .27658 .54799 L .27105 .54848 L F
.27471 .32794 m .27803 .33031 L .26918 .32982 L 0 .689 .365 r
F
.27471 .32794 m .28362 .32844 L .27803 .33031 L F
.32538 .25757 m .32821 .26055 L .31943 .26005 L 0 .72 .379 r
F
.32538 .25757 m .33424 .25808 L .32821 .26055 L F
.22402 .39953 m .22783 .40139 L .21893 .40088 L 0 .658 .351 r
F
.22402 .39953 m .233 .40004 L .22783 .40139 L F
.2327 .43512 m .23646 .43295 L .22753 .43633 L 0 0 0 r
F
.2327 .43512 m .2417 .43172 L .23646 .43295 L F
.17332 .47251 m .17762 .47396 L .16866 .47347 L 0 .635 .34 r
F
.17332 .47251 m .18235 .47298 L .17762 .47396 L F
.48779 .33392 m .48905 .33653 L .48045 .33596 L 0 .699 .371 r
F
.48779 .33392 m .49646 .33448 L .48905 .33653 L F
.36024 .38836 m .36274 .38665 L .35398 .38997 L 0 0 0 r
F
.36024 .38836 m .36907 .38502 L .36274 .38665 L F
.4371 .40615 m .43885 .4082 L .43019 .40775 L 0 .677 .359 r
F
.4371 .40615 m .44583 .40661 L .43885 .4082 L F
.38641 .4778 m .38865 .47917 L .37993 .47887 L 0 .648 .341 r
F
.38641 .4778 m .3952 .4781 L .38865 .47917 L F
.4878 .3416 m .48906 .34034 L .48046 .3436 L 0 0 0 r
F
.4878 .3416 m .49647 .33832 L .48906 .34034 L F
.34278 .3296 m .34544 .33204 L .33667 .33151 L 0 .691 .367 r
F
.34278 .3296 m .35162 .33014 L .34544 .33204 L F
.39348 .2587 m .39565 .26172 L .38694 .26119 L 0 .72 .379 r
F
.39348 .2587 m .40226 .25924 L .39565 .26172 L F
.29207 .40176 m .29522 .40373 L .2864 .4032 L 0 .665 .355 r
F
.29207 .40176 m .30097 .40228 L .29522 .40373 L F
.24136 .4746 m .24499 .47607 L .23611 .47565 L 0 .643 .342 r
F
.24136 .4746 m .25031 .47501 L .24499 .47607 L F
.19064 .54664 m .19477 .5474 L .18582 .54717 L 0 .611 .322 r
F
.19064 .54664 m .19966 .54687 L .19477 .5474 L F
.50526 .40759 m .50635 .40963 L .49776 .40921 L 0 .68 .359 r
F
.50526 .40759 m .51391 .40801 L .50635 .40963 L F
.45455 .47873 m .45613 .48005 L .44749 .47979 L 0 .648 .34 r
F
.45455 .47873 m .46326 .479 L .45613 .48005 L F
.1644 .46021 m .16882 .45779 L .15981 .46121 L 0 0 0 r
F
.1644 .46021 m .17349 .45677 L .16882 .45779 L F
.14697 .39697 m .15152 .39871 L .14252 .39824 L 0 .654 .348 r
F
.14697 .39697 m .15603 .39743 L .15152 .39871 L F
.19768 .32607 m .20175 .32839 L .19281 .32795 L 0 .69 .364 r
F
.19768 .32607 m .20669 .32652 L .20175 .32839 L F
.292 .41344 m .29518 .41147 L .28632 .41483 L 0 0 0 r
F
.292 .41344 m .30093 .41006 L .29518 .41147 L F
.46164 .26003 m .46315 .26309 L .45451 .26253 L 0 .72 .38 r
F
.46164 .26003 m .47034 .26059 L .46315 .26309 L F
.41091 .33145 m .41292 .33398 L .40422 .33341 L 0 .694 .369 r
F
.41091 .33145 m .41968 .33201 L .41292 .33398 L F
.41964 .36664 m .42156 .36514 L .41287 .36843 L 0 0 0 r
F
.41964 .36664 m .42839 .36333 L .42156 .36514 L F
.36019 .40387 m .36268 .40591 L .35392 .4054 L 0 .671 .357 r
F
.36019 .40387 m .36901 .40437 L .36268 .40591 L F
.30945 .47624 m .31243 .47767 L .30362 .47731 L 0 .646 .342 r
F
.30945 .47624 m .31833 .47659 L .31243 .47767 L F
.25872 .54761 m .26219 .5483 L .25332 .54812 L 0 .611 .321 r
F
.25872 .54761 m .26766 .5478 L .26219 .5483 L F
.26577 .32745 m .26918 .32982 L .26032 .32933 L 0 .689 .365 r
F
.26577 .32745 m .27471 .32794 L .26918 .32982 L F
.21503 .39903 m .21893 .40088 L .21001 .40036 L 0 .657 .351 r
F
.21503 .39903 m .22402 .39953 L .21893 .40088 L F
.16427 .47203 m .16866 .47347 L .15968 .47299 L 0 .634 .339 r
F
.16427 .47203 m .17332 .47251 L .16866 .47347 L F
.4791 .33336 m .48045 .33596 L .47183 .33539 L 0 .698 .371 r
F
.4791 .33336 m .48779 .33392 L .48045 .33596 L F
.42836 .40569 m .43019 .40775 L .42151 .40728 L 0 .676 .358 r
F
.42836 .40569 m .4371 .40615 L .43019 .40775 L F
.22369 .43854 m .22753 .43633 L .21858 .43971 L 0 0 0 r
F
.22369 .43854 m .2327 .43512 L .22753 .43633 L F
.37761 .4775 m .37993 .47887 L .37119 .47857 L 0 .648 .341 r
F
.37761 .4775 m .38641 .4778 L .37993 .47887 L F
.35139 .39172 m .35398 .38997 L .3452 .39329 L 0 0 0 r
F
.35139 .39172 m .36024 .38836 L .35398 .38997 L F
.33392 .32908 m .33667 .33151 L .32788 .33099 L 0 .691 .366 r
F
.33392 .32908 m .34278 .3296 L .33667 .33151 L F
.38468 .25817 m .38694 .26119 L .37821 .26066 L 0 .72 .379 r
F
.38468 .25817 m .39348 .2587 L .38694 .26119 L F
.47912 .34489 m .48046 .3436 L .47184 .34687 L 0 0 0 r
F
.47912 .34489 m .4878 .3416 L .48046 .3436 L F
.28316 .40123 m .2864 .4032 L .27755 .40266 L 0 .664 .354 r
F
.28316 .40123 m .29207 .40176 L .2864 .4032 L F
.23238 .47418 m .23611 .47565 L .2272 .47522 L 0 .642 .341 r
F
.23238 .47418 m .24136 .4746 L .23611 .47565 L F
.1816 .5464 m .18582 .54717 L .17685 .54693 L 0 .611 .322 r
F
.1816 .5464 m .19064 .54664 L .18582 .54717 L F
.49659 .40717 m .49776 .40921 L .48916 .40879 L 0 .679 .359 r
F
.49659 .40717 m .50526 .40759 L .49776 .40921 L F
.44582 .47846 m .44749 .47979 L .43882 .47952 L 0 .648 .34 r
F
.44582 .47846 m .45455 .47873 L .44749 .47979 L F
.13787 .39651 m .14252 .39824 L .13351 .39779 L 0 .654 .348 r
F
.13787 .39651 m .14697 .39697 L .14252 .39824 L F
.18865 .32562 m .19281 .32795 L .18385 .3275 L 0 .69 .364 r
F
.18865 .32562 m .19768 .32607 L .19281 .32795 L F
.15529 .46366 m .15981 .46121 L .15076 .46463 L 0 0 0 r
F
.15529 .46366 m .1644 .46021 L .15981 .46121 L F
.45291 .25947 m .45451 .26253 L .44585 .26197 L 0 .72 .38 r
F
.45291 .25947 m .46164 .26003 L .45451 .26253 L F
.40213 .3309 m .40422 .33341 L .3955 .33286 L 0 .694 .369 r
F
.40213 .3309 m .41091 .33145 L .40422 .33341 L F
.35134 .40336 m .35392 .4054 L .34515 .40488 L 0 .671 .357 r
F
.35134 .40336 m .36019 .40387 L .35392 .4054 L F
.28306 .41682 m .28632 .41483 L .27744 .41819 L 0 0 0 r
F
.28306 .41682 m .292 .41344 L .28632 .41483 L F
.30055 .47588 m .30362 .47731 L .29479 .47695 L 0 .646 .342 r
F
.30055 .47588 m .30945 .47624 L .30362 .47731 L F
.24976 .54742 m .25332 .54812 L .24443 .54792 L 0 .611 .321 r
F
.24976 .54742 m .25872 .54761 L .25332 .54812 L F
.41086 .36997 m .41287 .36843 L .40415 .37173 L 0 0 0 r
F
.41086 .36997 m .41964 .36664 L .41287 .36843 L F
.25682 .32697 m .26032 .32933 L .25143 .32885 L 0 .69 .365 r
F
.25682 .32697 m .26577 .32745 L .26032 .32933 L F
.20602 .39853 m .21001 .40036 L .20106 .39986 L 0 .657 .351 r
F
.20602 .39853 m .21503 .39903 L .21001 .40036 L F
.1552 .47155 m .15968 .47299 L .15067 .47249 L 0 .632 .339 r
F
.1552 .47155 m .16427 .47203 L .15968 .47299 L F
.4704 .33279 m .47183 .33539 L .46319 .33482 L 0 .698 .371 r
F
.4704 .33279 m .4791 .33336 L .47183 .33539 L F
.41959 .40522 m .42151 .40728 L .41281 .40681 L 0 .676 .358 r
F
.41959 .40522 m .42836 .40569 L .42151 .40728 L F
.36878 .47718 m .37119 .47857 L .36244 .47826 L 0 .647 .341 r
F
.36878 .47718 m .37761 .4775 L .37119 .47857 L F
.21464 .44196 m .21858 .43971 L .20961 .44311 L 0 0 0 r
F
.21464 .44196 m .22369 .43854 L .21858 .43971 L F
.32504 .32856 m .32788 .33099 L .31907 .33047 L 0 .691 .366 r
F
.32504 .32856 m .33392 .32908 L .32788 .33099 L F
.37586 .25764 m .37821 .26066 L .36946 .26014 L 0 .72 .379 r
F
.37586 .25764 m .38468 .25817 L .37821 .26066 L F
.27422 .40071 m .27755 .40266 L .26868 .40213 L 0 .663 .354 r
F
.27422 .40071 m .28316 .40123 L .27755 .40266 L F
.34251 .39508 m .3452 .39329 L .33639 .39663 L 0 0 0 r
F
.34251 .39508 m .35139 .39172 L .3452 .39329 L F
.22338 .47376 m .2272 .47522 L .21827 .47479 L 0 .641 .341 r
F
.22338 .47376 m .23238 .47418 L .2272 .47522 L F
.47041 .34819 m .47184 .34687 L .46319 .35014 L 0 0 0 r
F
.47041 .34819 m .47912 .34489 L .47184 .34687 L F
.17254 .54616 m .17685 .54693 L .16787 .54669 L 0 .611 .322 r
F
.17254 .54616 m .1816 .5464 L .17685 .54693 L F
.4879 .40675 m .48916 .40879 L .48053 .40837 L 0 .679 .358 r
F
.4879 .40675 m .49659 .40717 L .48916 .40879 L F
.43707 .47819 m .43882 .47952 L .43014 .47925 L 0 .648 .34 r
F
.43707 .47819 m .44582 .47846 L .43882 .47952 L F
.1796 .32517 m .18385 .3275 L .17486 .32707 L 0 .69 .364 r
F
.1796 .32517 m .18865 .32562 L .18385 .3275 L F
.44417 .25891 m .44585 .26197 L .43718 .26141 L 0 .72 .38 r
F
.44417 .25891 m .45291 .25947 L .44585 .26197 L F
.39333 .33035 m .3955 .33286 L .38677 .33231 L 0 .693 .368 r
F
.39333 .33035 m .40213 .3309 L .3955 .33286 L F
.34248 .40285 m .34515 .40488 L .33635 .40437 L 0 .67 .357 r
F
.34248 .40285 m .35134 .40336 L .34515 .40488 L F
.14615 .46712 m .15076 .46463 L .1417 .46806 L 0 0 0 r
F
.14615 .46712 m .15529 .46366 L .15076 .46463 L F
.29163 .47551 m .29479 .47695 L .28593 .47658 L 0 .645 .342 r
F
.29163 .47551 m .30055 .47588 L .29479 .47695 L F
.24078 .54721 m .24443 .54792 L .23552 .54773 L 0 .611 .321 r
F
.24078 .54721 m .24976 .54742 L .24443 .54792 L F
.27409 .42022 m .27744 .41819 L .26854 .42156 L 0 0 0 r
F
.27409 .42022 m .28306 .41682 L .27744 .41819 L F
.24784 .32649 m .25143 .32885 L .24252 .32838 L 0 .69 .365 r
F
.24784 .32649 m .25682 .32697 L .25143 .32885 L F
.19698 .39803 m .20106 .39986 L .1921 .39936 L 0 .656 .35 r
F
.19698 .39803 m .20602 .39853 L .20106 .39986 L F
.40205 .3733 m .40415 .37173 L .39542 .37504 L 0 0 0 r
F
.40205 .3733 m .41086 .36997 L .40415 .37173 L F
.1461 .47107 m .15067 .47249 L .14165 .472 L 0 .631 .338 r
F
.1461 .47107 m .1552 .47155 L .15067 .47249 L F
.46167 .33223 m .46319 .33482 L .45452 .33426 L 0 .697 .37 r
F
.46167 .33223 m .4704 .33279 L .46319 .33482 L F
.4108 .40475 m .41281 .40681 L .40409 .40633 L 0 .675 .358 r
F
.4108 .40475 m .41959 .40522 L .41281 .40681 L F
.30907 .54802 m .31206 .54867 L .30322 .54851 L 0 .61 .32 r
F
.30907 .54802 m .31797 .54819 L .31206 .54867 L F
.35993 .47686 m .36244 .47826 L .35366 .47794 L 0 .647 .341 r
F
.35993 .47686 m .36878 .47718 L .36244 .47826 L F
.31614 .32804 m .31907 .33047 L .31024 .32995 L 0 .69 .366 r
F
.31614 .32804 m .32504 .32856 L .31907 .33047 L F
.36702 .25711 m .36946 .26014 L .36068 .25962 L 0 .72 .379 r
F
.36702 .25711 m .37586 .25764 L .36946 .26014 L F
.26526 .40019 m .26868 .40213 L .25979 .40161 L 0 .662 .353 r
F
.26526 .40019 m .27422 .40071 L .26868 .40213 L F
.20558 .44539 m .20961 .44311 L .20062 .44651 L 0 0 0 r
F
.20558 .44539 m .21464 .44196 L .20961 .44311 L F
.21436 .47332 m .21827 .47479 L .20932 .47435 L 0 .64 .341 r
F
.21436 .47332 m .22338 .47376 L .21827 .47479 L F
.16346 .5459 m .16787 .54669 L .15886 .54644 L 0 .61 .322 r
F
.16346 .5459 m .17254 .54616 L .16787 .54669 L F
.47919 .40632 m .48053 .40837 L .47189 .40794 L 0 .678 .358 r
F
.47919 .40632 m .4879 .40675 L .48053 .40837 L F
.33361 .39845 m .33639 .39663 L .32756 .39997 L 0 0 0 r
F
.33361 .39845 m .34251 .39508 L .33639 .39663 L F
.4283 .4779 m .43014 .47925 L .42143 .47897 L 0 .648 .34 r
F
.4283 .4779 m .43707 .47819 L .43014 .47925 L F
.46168 .3515 m .46319 .35014 L .45453 .35342 L 0 0 0 r
F
.46168 .3515 m .47041 .34819 L .46319 .35014 L F
.17052 .32473 m .17486 .32707 L .16586 .32663 L 0 .69 .364 r
F
.17052 .32473 m .1796 .32517 L .17486 .32707 L F
.4354 .25835 m .43718 .26141 L .42848 .26086 L 0 .72 .38 r
F
.4354 .25835 m .44417 .25891 L .43718 .26141 L F
.3845 .3298 m .38677 .33231 L .37801 .33176 L 0 .693 .368 r
F
.3845 .3298 m .39333 .33035 L .38677 .33231 L F
.3336 .40234 m .33635 .40437 L .32754 .40385 L 0 .669 .356 r
F
.3336 .40234 m .34248 .40285 L .33635 .40437 L F
.28268 .47513 m .28593 .47658 L .27706 .4762 L 0 .645 .342 r
F
.28268 .47513 m .29163 .47551 L .28593 .47658 L F
.23177 .54701 m .23552 .54773 L .22658 .54752 L 0 .611 .321 r
F
.23177 .54701 m .24078 .54721 L .23552 .54773 L F
.49672 .47872 m .49789 .48002 L .48927 .47977 L 0 .647 .339 r
F
.49672 .47872 m .50541 .47897 L .49789 .48002 L F
.13699 .47059 m .1417 .46806 L .13261 .4715 L 0 0 0 r
F
.13699 .47059 m .14615 .46712 L .1417 .46806 L F
.23884 .32601 m .24252 .32838 L .2336 .32791 L 0 .69 .364 r
F
.23884 .32601 m .24784 .32649 L .24252 .32838 L F
.18792 .39754 m .1921 .39936 L .18311 .39887 L 0 .656 .35 r
F
.18792 .39754 m .19698 .39803 L .1921 .39936 L F
.26509 .42363 m .26854 .42156 L .25962 .42493 L 0 0 0 r
F
.26509 .42363 m .27409 .42022 L .26854 .42156 L F
.13699 .47059 m .14165 .472 L .13261 .4715 L 0 .63 .338 r
F
.13699 .47059 m .1461 .47107 L .14165 .472 L F
.45292 .33167 m .45452 .33426 L .44584 .33369 L 0 .697 .37 r
F
.45292 .33167 m .46167 .33223 L .45452 .33426 L F
.39323 .37665 m .39542 .37504 L .38666 .37836 L 0 0 0 r
F
.39323 .37665 m .40205 .3733 L .39542 .37504 L F
.40199 .40427 m .40409 .40633 L .39535 .40585 L 0 .674 .358 r
F
.40199 .40427 m .4108 .40475 L .40409 .40633 L F
.30014 .54785 m .30322 .54851 L .29436 .54834 L 0 .61 .32 r
F
.30014 .54785 m .30907 .54802 L .30322 .54851 L F
.35107 .47654 m .35366 .47794 L .34486 .47761 L 0 .647 .341 r
F
.35107 .47654 m .35993 .47686 L .35366 .47794 L F
.30722 .32753 m .31024 .32995 L .30139 .32944 L 0 .69 .366 r
F
.30722 .32753 m .31614 .32804 L .31024 .32995 L F
.35816 .25659 m .36068 .25962 L .35189 .2591 L 0 .72 .379 r
F
.35816 .25659 m .36702 .25711 L .36068 .25962 L F
.25628 .39968 m .25979 .40161 L .25088 .40108 L 0 .661 .353 r
F
.25628 .39968 m .26526 .40019 L .25979 .40161 L F
.20532 .47288 m .20932 .47435 L .20035 .4739 L 0 .639 .341 r
F
.20532 .47288 m .21436 .47332 L .20932 .47435 L F
.15436 .54564 m .15886 .54644 L .14983 .54618 L 0 .61 .322 r
F
.15436 .54564 m .16346 .5459 L .15886 .54644 L F
.47045 .40588 m .47189 .40794 L .46322 .4075 L 0 .678 .358 r
F
.47045 .40588 m .47919 .40632 L .47189 .40794 L F
.41951 .47762 m .42143 .47897 L .41271 .47869 L 0 .648 .34 r
F
.41951 .47762 m .4283 .4779 L .42143 .47897 L F
.19649 .44883 m .20062 .44651 L .1916 .44992 L 0 0 0 r
F
.19649 .44883 m .20558 .44539 L .20062 .44651 L F
.16142 .32429 m .16586 .32663 L .15684 .3262 L 0 .691 .364 r
F
.16142 .32429 m .17052 .32473 L .16586 .32663 L F
.32469 .40183 m .32756 .39997 L .3187 .40333 L 0 0 0 r
F
.32469 .40183 m .33361 .39845 L .32756 .39997 L F
.42662 .2578 m .42848 .26086 L .41976 .26032 L 0 .72 .38 r
F
.42662 .2578 m .4354 .25835 L .42848 .26086 L F
.37566 .32926 m .37801 .33176 L .36923 .33121 L 0 .693 .368 r
F
.37566 .32926 m .3845 .3298 L .37801 .33176 L F
.45292 .35482 m .45453 .35342 L .44584 .35672 L 0 0 0 r
F
.45292 .35482 m .46168 .3515 L .45453 .35342 L F
.32469 .40183 m .32754 .40385 L .3187 .40333 L 0 .668 .356 r
F
.32469 .40183 m .3336 .40234 L .32754 .40385 L F
.27372 .47475 m .27706 .4762 L .26816 .47581 L 0 .644 .341 r
F
.27372 .47475 m .28268 .47513 L .27706 .4762 L F
.22275 .5468 m .22658 .54752 L .21763 .54731 L 0 .61 .321 r
F
.22275 .5468 m .23177 .54701 L .22658 .54752 L F
.488 .47846 m .48927 .47977 L .48062 .47952 L 0 .647 .339 r
F
.488 .47846 m .49672 .47872 L .48927 .47977 L F
.22982 .32554 m .2336 .32791 L .22465 .32744 L 0 .69 .364 r
F
.22982 .32554 m .23884 .32601 L .2336 .32791 L F
.17885 .39706 m .18311 .39887 L .17411 .39838 L 0 .656 .349 r
F
.17885 .39706 m .18792 .39754 L .18311 .39887 L F
.44415 .33111 m .44584 .33369 L .43714 .33313 L 0 .696 .37 r
F
.44415 .33111 m .45292 .33167 L .44584 .33369 L F
.39317 .40379 m .39535 .40585 L .38659 .40536 L 0 .674 .358 r
F
.39317 .40379 m .40199 .40427 L .39535 .40585 L F
.25607 .42704 m .25962 .42493 L .25067 .42832 L 0 0 0 r
F
.25607 .42704 m .26509 .42363 L .25962 .42493 L F
.29119 .54767 m .29436 .54834 L .28548 .54816 L 0 .61 .32 r
F
.29119 .54767 m .30014 .54785 L .29436 .54834 L F
.34218 .4762 m .34486 .47761 L .33604 .47728 L 0 .647 .341 r
F
.34218 .4762 m .35107 .47654 L .34486 .47761 L F
.38438 .38 m .38666 .37836 L .37787 .38169 L 0 0 0 r
F
.38438 .38 m .39323 .37665 L .38666 .37836 L F
.29828 .32702 m .30139 .32944 L .29252 .32894 L 0 .69 .366 r
F
.29828 .32702 m .30722 .32753 L .30139 .32944 L F
.34928 .25606 m .35189 .2591 L .34308 .25859 L 0 .72 .379 r
F
.34928 .25606 m .35816 .25659 L .35189 .2591 L F
.24728 .39917 m .25088 .40108 L .24195 .40056 L 0 .661 .353 r
F
.24728 .39917 m .25628 .39968 L .25088 .40108 L F
.19626 .47244 m .20035 .4739 L .19136 .47344 L 0 .637 .34 r
F
.19626 .47244 m .20532 .47288 L .20035 .4739 L F
.14524 .54537 m .14983 .54618 L .14078 .54591 L 0 .609 .322 r
F
.14524 .54537 m .15436 .54564 L .14983 .54618 L F
.4617 .40544 m .46322 .4075 L .45454 .40706 L 0 .678 .358 r
F
.4617 .40544 m .47045 .40588 L .46322 .4075 L F
.41069 .47733 m .41271 .47869 L .40396 .4784 L 0 .647 .34 r
F
.41069 .47733 m .41951 .47762 L .41271 .47869 L F
.15231 .32386 m .15684 .3262 L .14779 .32577 L 0 .691 .364 r
F
.15231 .32386 m .16142 .32429 L .15684 .3262 L F
.18737 .45228 m .1916 .44992 L .18256 .45334 L 0 0 0 r
F
.18737 .45228 m .19649 .44883 L .1916 .44992 L F
.41781 .25725 m .41976 .26032 L .41102 .25978 L 0 .72 .38 r
F
.41781 .25725 m .42662 .2578 L .41976 .26032 L F
.36679 .32872 m .36923 .33121 L .36044 .33067 L 0 .692 .367 r
F
.36679 .32872 m .37566 .32926 L .36923 .33121 L F
.31576 .40132 m .3187 .40333 L .30985 .4028 L 0 .667 .356 r
F
.31576 .40132 m .32469 .40183 L .3187 .40333 L F
.31574 .40522 m .3187 .40333 L .30983 .40669 L 0 0 0 r
F
.31574 .40522 m .32469 .40183 L .3187 .40333 L F
.26473 .47436 m .26816 .47581 L .25925 .47542 L 0 .643 .341 r
F
.26473 .47436 m .27372 .47475 L .26816 .47581 L F
.2137 .54658 m .21763 .54731 L .20865 .54709 L 0 .61 .321 r
F
.2137 .54658 m .22275 .5468 L .21763 .54731 L F
.44415 .35814 m .44584 .35672 L .43713 .36002 L 0 0 0 r
F
.44415 .35814 m .45292 .35482 L .44584 .35672 L F
.47927 .4782 m .48062 .47952 L .47195 .47926 L 0 .647 .34 r
F
.47927 .4782 m .488 .47846 L .48062 .47952 L F
.22078 .32507 m .22465 .32744 L .21568 .32698 L 0 .69 .364 r
F
.22078 .32507 m .22982 .32554 L .22465 .32744 L F
.16975 .39658 m .17411 .39838 L .16508 .3979 L 0 .655 .349 r
F
.16975 .39658 m .17885 .39706 L .17411 .39838 L F
.43536 .33055 m .43714 .33313 L .42842 .33257 L 0 .696 .369 r
F
.43536 .33055 m .44415 .33111 L .43714 .33313 L F
.38432 .4033 m .38659 .40536 L .37781 .40487 L 0 .673 .357 r
F
.38432 .4033 m .39317 .40379 L .38659 .40536 L F
.33327 .47586 m .33604 .47728 L .3272 .47694 L 0 .646 .341 r
F
.33327 .47586 m .34218 .4762 L .33604 .47728 L F
.28222 .54749 m .28548 .54816 L .27658 .54799 L 0 .61 .32 r
F
.28222 .54749 m .29119 .54767 L .28548 .54816 L F
.24703 .43046 m .25067 .42832 L .2417 .43172 L 0 0 0 r
F
.24703 .43046 m .25607 .42704 L .25067 .42832 L F
.28932 .32652 m .29252 .32894 L .28362 .32844 L 0 .69 .365 r
F
.28932 .32652 m .29828 .32702 L .29252 .32894 L F
.34037 .25555 m .34308 .25859 L .33424 .25808 L 0 .72 .379 r
F
.34037 .25555 m .34928 .25606 L .34308 .25859 L F
.23825 .39866 m .24195 .40056 L .233 .40004 L 0 .66 .352 r
F
.23825 .39866 m .24728 .39917 L .24195 .40056 L F
.3755 .38336 m .37787 .38169 L .36907 .38502 L 0 0 0 r
F
.3755 .38336 m .38438 .38 L .37787 .38169 L F
.18717 .47199 m .19136 .47344 L .18235 .47298 L 0 .636 .34 r
F
.18717 .47199 m .19626 .47244 L .19136 .47344 L F
.13609 .5451 m .14078 .54591 L .13171 .54563 L 0 .609 .322 r
F
.13609 .5451 m .14524 .54537 L .14078 .54591 L F
.45293 .40499 m .45454 .40706 L .44583 .40661 L 0 .677 .358 r
F
.45293 .40499 m .4617 .40544 L .45454 .40706 L F
.40186 .47703 m .40396 .4784 L .3952 .4781 L 0 .647 .341 r
F
.40186 .47703 m .41069 .47733 L .40396 .4784 L F
.14317 .32342 m .14779 .32577 L .13873 .32535 L 0 .691 .364 r
F
.14317 .32342 m .15231 .32386 L .14779 .32577 L F
.40899 .2567 m .41102 .25978 L .40226 .25924 L 0 .72 .38 r
F
.40899 .2567 m .41781 .25725 L .41102 .25978 L F
.3579 .32818 m .36044 .33067 L .35162 .33014 L 0 .692 .367 r
F
.3579 .32818 m .36679 .32872 L .36044 .33067 L F
.30682 .4008 m .30985 .4028 L .30097 .40228 L 0 .666 .355 r
F
.30682 .4008 m .31576 .40132 L .30985 .4028 L F
.17823 .45574 m .18256 .45334 L .17349 .45677 L 0 0 0 r
F
.17823 .45574 m .18737 .45228 L .18256 .45334 L F
.25572 .47396 m .25925 .47542 L .25031 .47501 L 0 .643 .341 r
F
.25572 .47396 m .26473 .47436 L .25925 .47542 L F
.20463 .54635 m .20865 .54709 L .19966 .54687 L 0 .61 .321 r
F
.20463 .54635 m .2137 .54658 L .20865 .54709 L F
.47051 .47794 m .47195 .47926 L .46326 .479 L 0 .647 .34 r
F
.47051 .47794 m .47927 .4782 L .47195 .47926 L F
.30678 .40862 m .30983 .40669 L .30093 .41006 L 0 0 0 r
F
.30678 .40862 m .31574 .40522 L .30983 .40669 L F
.43535 .36148 m .43713 .36002 L .42839 .36333 L F
.43535 .36148 m .44415 .35814 L .43713 .36002 L F
.21172 .32461 m .21568 .32698 L .20669 .32652 L 0 .69 .364 r
F
.21172 .32461 m .22078 .32507 L .21568 .32698 L F
.16063 .39611 m .16508 .3979 L .15603 .39743 L 0 .655 .349 r
F
.16063 .39611 m .16975 .39658 L .16508 .3979 L F
.42655 .33 m .42842 .33257 L .41968 .33201 L 0 .695 .369 r
F
.42655 .33 m .43536 .33055 L .42842 .33257 L F
.37545 .40281 m .37781 .40487 L .36901 .40437 L 0 .672 .357 r
F
.37545 .40281 m .38432 .4033 L .37781 .40487 L F
.32434 .47552 m .3272 .47694 L .31833 .47659 L 0 .646 .341 r
F
.32434 .47552 m .33327 .47586 L .3272 .47694 L F
.27323 .5473 m .27658 .54799 L .26766 .5478 L 0 .61 .32 r
F
.27323 .5473 m .28222 .54749 L .27658 .54799 L F
.28033 .32602 m .28362 .32844 L .27471 .32794 L 0 .69 .365 r
F
.28033 .32602 m .28932 .32652 L .28362 .32844 L F
.33145 .25503 m .33424 .25808 L .32538 .25757 L 0 .72 .379 r
F
.33145 .25503 m .34037 .25555 L .33424 .25808 L F
.22921 .39815 m .233 .40004 L .22402 .39953 L 0 .659 .352 r
F
.22921 .39815 m .23825 .39866 L .233 .40004 L F
.23797 .4339 m .2417 .43172 L .2327 .43512 L 0 0 0 r
F
.23797 .4339 m .24703 .43046 L .2417 .43172 L F
.17807 .47153 m .18235 .47298 L .17332 .47251 L 0 .635 .339 r
F
.17807 .47153 m .18717 .47199 L .18235 .47298 L F
.36661 .38673 m .36907 .38502 L .36024 .38836 L 0 0 0 r
F
.36661 .38673 m .3755 .38336 L .36907 .38502 L F
.44414 .40454 m .44583 .40661 L .4371 .40615 L 0 .677 .358 r
F
.44414 .40454 m .45293 .40499 L .44583 .40661 L F
.39301 .47673 m .3952 .4781 L .38641 .4778 L 0 .647 .341 r
F
.39301 .47673 m .40186 .47703 L .3952 .4781 L F
.349 .32765 m .35162 .33014 L .34278 .3296 L 0 .692 .367 r
F
.349 .32765 m .3579 .32818 L .35162 .33014 L F
.40014 .25616 m .40226 .25924 L .39348 .2587 L 0 .72 .379 r
F
.40014 .25616 m .40899 .2567 L .40226 .25924 L F
.29785 .40029 m .30097 .40228 L .29207 .40176 L 0 .665 .355 r
F
.29785 .40029 m .30682 .4008 L .30097 .40228 L F
.2467 .47356 m .25031 .47501 L .24136 .4746 L 0 .642 .341 r
F
.2467 .47356 m .25572 .47396 L .25031 .47501 L F
.19554 .54612 m .19966 .54687 L .19064 .54664 L 0 .61 .322 r
F
.19554 .54612 m .20463 .54635 L .19966 .54687 L F
.46173 .47767 m .46326 .479 L .45455 .47873 L 0 .647 .34 r
F
.46173 .47767 m .47051 .47794 L .46326 .479 L F
.16907 .45921 m .17349 .45677 L .1644 .46021 L 0 0 0 r
F
.16907 .45921 m .17823 .45574 L .17349 .45677 L F
.15148 .39565 m .15603 .39743 L .14697 .39697 L 0 .655 .349 r
F
.15148 .39565 m .16063 .39611 L .15603 .39743 L F
.20264 .32415 m .20669 .32652 L .19768 .32607 L 0 .69 .364 r
F
.20264 .32415 m .21172 .32461 L .20669 .32652 L F
.29778 .41202 m .30093 .41006 L .292 .41344 L 0 0 0 r
F
.29778 .41202 m .30678 .40862 L .30093 .41006 L F
.41772 .32944 m .41968 .33201 L .41091 .33145 L 0 .695 .369 r
F
.41772 .32944 m .42655 .33 L .41968 .33201 L F
.42652 .36482 m .42839 .36333 L .41964 .36664 L 0 0 0 r
F
.42652 .36482 m .43535 .36148 L .42839 .36333 L F
.36656 .40231 m .36901 .40437 L .36019 .40387 L 0 .671 .357 r
F
.36656 .40231 m .37545 .40281 L .36901 .40437 L F
.31538 .47516 m .31833 .47659 L .30945 .47624 L 0 .645 .341 r
F
.31538 .47516 m .32434 .47552 L .31833 .47659 L F
.26421 .54711 m .26766 .5478 L .25872 .54761 L 0 .61 .32 r
F
.26421 .54711 m .27323 .5473 L .26766 .5478 L F
.27133 .32552 m .27471 .32794 L .26577 .32745 L 0 .69 .365 r
F
.27133 .32552 m .28033 .32602 L .27471 .32794 L F
.22014 .39765 m .22402 .39953 L .21503 .39903 L 0 .659 .351 r
F
.22014 .39765 m .22921 .39815 L .22402 .39953 L F
.16894 .47107 m .17332 .47251 L .16427 .47203 L 0 .634 .339 r
F
.16894 .47107 m .17807 .47153 L .17332 .47251 L F
.43532 .40408 m .4371 .40615 L .42836 .40569 L 0 .676 .358 r
F
.43532 .40408 m .44414 .40454 L .4371 .40615 L F
.22888 .43734 m .2327 .43512 L .22369 .43854 L 0 0 0 r
F
.22888 .43734 m .23797 .4339 L .2327 .43512 L F
.38413 .47642 m .38641 .4778 L .37761 .4775 L 0 .647 .341 r
F
.38413 .47642 m .39301 .47673 L .38641 .4778 L F
.35768 .39011 m .36024 .38836 L .35139 .39172 L 0 0 0 r
F
.35768 .39011 m .36661 .38673 L .36024 .38836 L F
.34007 .32712 m .34278 .3296 L .33392 .32908 L 0 .692 .367 r
F
.34007 .32712 m .349 .32765 L .34278 .3296 L F
.39127 .25562 m .39348 .2587 L .38468 .25817 L 0 .72 .379 r
F
.39127 .25562 m .40014 .25616 L .39348 .2587 L F
.28886 .39977 m .29207 .40176 L .28316 .40123 L 0 .664 .354 r
F
.28886 .39977 m .29785 .40029 L .29207 .40176 L F
.23765 .47314 m .24136 .4746 L .23238 .47418 L 0 .641 .341 r
F
.23765 .47314 m .2467 .47356 L .24136 .4746 L F
.18643 .54588 m .19064 .54664 L .1816 .5464 L 0 .61 .322 r
F
.18643 .54588 m .19554 .54612 L .19064 .54664 L F
.45294 .47739 m .45455 .47873 L .44582 .47846 L 0 .647 .34 r
F
.45294 .47739 m .46173 .47767 L .45455 .47873 L F
.14232 .39519 m .14697 .39697 L .13787 .39651 L 0 .655 .348 r
F
.14232 .39519 m .15148 .39565 L .14697 .39697 L F
.19353 .32369 m .19768 .32607 L .18865 .32562 L 0 .691 .364 r
F
.19353 .32369 m .20264 .32415 L .19768 .32607 L F
.15989 .46268 m .1644 .46021 L .15529 .46366 L 0 0 0 r
F
.15989 .46268 m .16907 .45921 L .1644 .46021 L F
.40887 .32889 m .41091 .33145 L .40213 .3309 L 0 .694 .369 r
F
.40887 .32889 m .41772 .32944 L .41091 .33145 L F
.35764 .40182 m .36019 .40387 L .35134 .40336 L 0 .671 .357 r
F
.35764 .40182 m .36656 .40231 L .36019 .40387 L F
.28877 .41544 m .292 .41344 L .28306 .41682 L 0 0 0 r
F
.28877 .41544 m .29778 .41202 L .292 .41344 L F
.30641 .4748 m .30945 .47624 L .30055 .47588 L 0 .645 .341 r
F
.30641 .4748 m .31538 .47516 L .30945 .47624 L F
.25518 .54691 m .25872 .54761 L .24976 .54742 L 0 .61 .32 r
F
.25518 .54691 m .26421 .54711 L .25872 .54761 L F
.41767 .36818 m .41964 .36664 L .41086 .36997 L 0 0 0 r
F
.41767 .36818 m .42652 .36482 L .41964 .36664 L F
.2623 .32503 m .26577 .32745 L .25682 .32697 L 0 .69 .365 r
F
.2623 .32503 m .27133 .32552 L .26577 .32745 L F
.21106 .39716 m .21503 .39903 L .20602 .39853 L 0 .658 .351 r
F
.21106 .39716 m .22014 .39765 L .21503 .39903 L F
.1598 .4706 m .16427 .47203 L .1552 .47155 L 0 .633 .338 r
F
.1598 .4706 m .16894 .47107 L .16427 .47203 L F
.42649 .40362 m .42836 .40569 L .41959 .40522 L 0 .675 .358 r
F
.42649 .40362 m .43532 .40408 L .42836 .40569 L F
.37524 .4761 m .37761 .4775 L .36878 .47718 L 0 .647 .341 r
F
.37524 .4761 m .38413 .47642 L .37761 .4775 L F
.21976 .44079 m .22369 .43854 L .21464 .44196 L 0 0 0 r
F
.21976 .44079 m .22888 .43734 L .22369 .43854 L F
.33112 .3266 m .33392 .32908 L .32504 .32856 L 0 .691 .366 r
F
.33112 .3266 m .34007 .32712 L .33392 .32908 L F
.38238 .25508 m .38468 .25817 L .37586 .25764 L 0 .72 .379 r
F
.38238 .25508 m .39127 .25562 L .38468 .25817 L F
.34874 .3935 m .35139 .39172 L .34251 .39508 L 0 0 0 r
F
.34874 .3935 m .35768 .39011 L .35139 .39172 L F
.27985 .39926 m .28316 .40123 L .27422 .40071 L 0 .664 .354 r
F
.27985 .39926 m .28886 .39977 L .28316 .40123 L F
.22858 .47272 m .23238 .47418 L .22338 .47376 L 0 .64 .341 r
F
.22858 .47272 m .23765 .47314 L .23238 .47418 L F
.1773 .54563 m .1816 .5464 L .17254 .54616 L 0 .609 .322 r
F
.1773 .54563 m .18643 .54588 L .1816 .5464 L F
.44412 .47711 m .44582 .47846 L .43707 .47819 L 0 .647 .34 r
F
.44412 .47711 m .45294 .47739 L .44582 .47846 L F
.18441 .32324 m .18865 .32562 L .1796 .32517 L 0 .691 .364 r
F
.18441 .32324 m .19353 .32369 L .18865 .32562 L F
.4 .32834 m .40213 .3309 L .39333 .33035 L 0 .694 .368 r
F
.4 .32834 m .40887 .32889 L .40213 .3309 L F
.34871 .40131 m .35134 .40336 L .34248 .40285 L 0 .67 .356 r
F
.34871 .40131 m .35764 .40182 L .35134 .40336 L F
.15068 .46617 m .15529 .46366 L .14615 .46712 L 0 0 0 r
F
.15068 .46617 m .15989 .46268 L .15529 .46366 L F
.29742 .47444 m .30055 .47588 L .29163 .47551 L 0 .644 .341 r
F
.29742 .47444 m .30641 .4748 L .30055 .47588 L F
.24613 .54671 m .24976 .54742 L .24078 .54721 L 0 .61 .321 r
F
.24613 .54671 m .25518 .54691 L .24976 .54742 L F
.27972 .41886 m .28306 .41682 L .27409 .42022 L 0 0 0 r
F
.27972 .41886 m .28877 .41544 L .28306 .41682 L F
.25325 .32455 m .25682 .32697 L .24784 .32649 L 0 .69 .365 r
F
.25325 .32455 m .2623 .32503 L .25682 .32697 L F
.4088 .37154 m .41086 .36997 L .40205 .3733 L 0 0 0 r
F
.4088 .37154 m .41767 .36818 L .41086 .36997 L F
.20195 .39666 m .20602 .39853 L .19698 .39803 L 0 .658 .35 r
F
.20195 .39666 m .21106 .39716 L .20602 .39853 L F
.15063 .47014 m .1552 .47155 L .1461 .47107 L 0 .631 .338 r
F
.15063 .47014 m .1598 .4706 L .1552 .47155 L F
.41763 .40315 m .41959 .40522 L .4108 .40475 L 0 .675 .358 r
F
.41763 .40315 m .42649 .40362 L .41959 .40522 L F
.31501 .54754 m .31797 .54819 L .30907 .54802 L 0 .609 .32 r
F
.31501 .54754 m .32399 .54771 L .31797 .54819 L F
.36632 .47578 m .36878 .47718 L .35993 .47686 L 0 .646 .341 r
F
.36632 .47578 m .37524 .4761 L .36878 .47718 L F
.32215 .32608 m .32504 .32856 L .31614 .32804 L 0 .691 .366 r
F
.32215 .32608 m .33112 .3266 L .32504 .32856 L F
.37347 .25455 m .37586 .25764 L .36702 .25711 L 0 .72 .379 r
F
.37347 .25455 m .38238 .25508 L .37586 .25764 L F
.27082 .39875 m .27422 .40071 L .26526 .40019 L 0 .663 .353 r
F
.27082 .39875 m .27985 .39926 L .27422 .40071 L F
.21062 .44425 m .21464 .44196 L .20558 .44539 L 0 0 0 r
F
.21062 .44425 m .21976 .44079 L .21464 .44196 L F
.21948 .4723 m .22338 .47376 L .21436 .47332 L 0 .639 .34 r
F
.21948 .4723 m .22858 .47272 L .22338 .47376 L F
.16814 .54538 m .17254 .54616 L .16346 .5459 L 0 .609 .322 r
F
.16814 .54538 m .1773 .54563 L .17254 .54616 L F
.33977 .3969 m .34251 .39508 L .33361 .39845 L 0 0 0 r
F
.33977 .3969 m .34874 .3935 L .34251 .39508 L F
.43528 .47683 m .43707 .47819 L .4283 .4779 L 0 .647 .34 r
F
.43528 .47683 m .44412 .47711 L .43707 .47819 L F
.17526 .32279 m .1796 .32517 L .17052 .32473 L 0 .691 .364 r
F
.17526 .32279 m .18441 .32324 L .1796 .32517 L F
.39111 .3278 m .39333 .33035 L .3845 .3298 L 0 .694 .368 r
F
.39111 .3278 m .4 .32834 L .39333 .33035 L F
.33976 .40081 m .34248 .40285 L .3336 .40234 L 0 .669 .356 r
F
.33976 .40081 m .34871 .40131 L .34248 .40285 L F
.2884 .47406 m .29163 .47551 L .28268 .47513 L 0 .644 .341 r
F
.2884 .47406 m .29742 .47444 L .29163 .47551 L F
.23705 .5465 m .24078 .54721 L .23177 .54701 L 0 .61 .321 r
F
.23705 .5465 m .24613 .54671 L .24078 .54721 L F
.14144 .46967 m .14615 .46712 L .13699 .47059 L 0 0 0 r
F
.14144 .46967 m .15068 .46617 L .14615 .46712 L F
.24418 .32407 m .24784 .32649 L .23884 .32601 L 0 .691 .365 r
F
.24418 .32407 m .25325 .32455 L .24784 .32649 L F
.19282 .39618 m .19698 .39803 L .18792 .39754 L 0 .657 .35 r
F
.19282 .39618 m .20195 .39666 L .19698 .39803 L F
.27066 .42229 m .27409 .42022 L .26509 .42363 L 0 0 0 r
F
.27066 .42229 m .27972 .41886 L .27409 .42022 L F
.14144 .46967 m .1461 .47107 L .13699 .47059 L 0 .63 .337 r
F
.14144 .46967 m .15063 .47014 L .1461 .47107 L F
.39991 .37491 m .40205 .3733 L .39323 .37665 L 0 0 0 r
F
.39991 .37491 m .4088 .37154 L .40205 .3733 L F
.40875 .40267 m .4108 .40475 L .40199 .40427 L 0 .674 .357 r
F
.40875 .40267 m .41763 .40315 L .4108 .40475 L F
.30601 .54736 m .30907 .54802 L .30014 .54785 L 0 .609 .32 r
F
.30601 .54736 m .31501 .54754 L .30907 .54802 L F
.35738 .47545 m .35993 .47686 L .35107 .47654 L 0 .646 .341 r
F
.35738 .47545 m .36632 .47578 L .35993 .47686 L F
.31316 .32556 m .31614 .32804 L .30722 .32753 L 0 .691 .366 r
F
.31316 .32556 m .32215 .32608 L .31614 .32804 L F
.36454 .25402 m .36702 .25711 L .35816 .25659 L 0 .721 .379 r
F
.36454 .25402 m .37347 .25455 L .36702 .25711 L F
.26177 .39824 m .26526 .40019 L .25628 .39968 L 0 .662 .353 r
F
.26177 .39824 m .27082 .39875 L .26526 .40019 L F
.21037 .47187 m .21436 .47332 L .20532 .47288 L 0 .638 .34 r
F
.21037 .47187 m .21948 .4723 L .21436 .47332 L F
.15897 .54512 m .16346 .5459 L .15436 .54564 L 0 .609 .322 r
F
.15897 .54512 m .16814 .54538 L .16346 .5459 L F
.42642 .47654 m .4283 .4779 L .41951 .47762 L 0 .647 .34 r
F
.42642 .47654 m .43528 .47683 L .4283 .4779 L F
.20146 .44772 m .20558 .44539 L .19649 .44883 L 0 0 0 r
F
.20146 .44772 m .21062 .44425 L .20558 .44539 L F
.16609 .32234 m .17052 .32473 L .16142 .32429 L 0 .691 .364 r
F
.16609 .32234 m .17526 .32279 L .17052 .32473 L F
.33078 .40031 m .33361 .39845 L .32469 .40183 L 0 0 0 r
F
.33078 .40031 m .33977 .3969 L .33361 .39845 L F
.38219 .32725 m .3845 .3298 L .37566 .32926 L 0 .693 .368 r
F
.38219 .32725 m .39111 .3278 L .3845 .3298 L F
.33078 .40031 m .3336 .40234 L .32469 .40183 L 0 .668 .356 r
F
.33078 .40031 m .33976 .40081 L .3336 .40234 L F
.27937 .47368 m .28268 .47513 L .27372 .47475 L 0 .643 .341 r
F
.27937 .47368 m .2884 .47406 L .28268 .47513 L F
.22795 .54628 m .23177 .54701 L .22275 .5468 L 0 .61 .321 r
F
.22795 .54628 m .23705 .5465 L .23177 .54701 L F
.23509 .32359 m .23884 .32601 L .22982 .32554 L 0 .691 .365 r
F
.23509 .32359 m .24418 .32407 L .23884 .32601 L F
.18367 .3957 m .18792 .39754 L .17885 .39706 L 0 .657 .35 r
F
.18367 .3957 m .19282 .39618 L .18792 .39754 L F
.39986 .4022 m .40199 .40427 L .39317 .40379 L 0 .673 .357 r
F
.39986 .4022 m .40875 .40267 L .40199 .40427 L F
.26157 .42574 m .26509 .42363 L .25607 .42704 L 0 0 0 r
F
.26157 .42574 m .27066 .42229 L .26509 .42363 L F
.29699 .54718 m .30014 .54785 L .29119 .54767 L 0 .609 .32 r
F
.29699 .54718 m .30601 .54736 L .30014 .54785 L F
.34842 .47512 m .35107 .47654 L .34218 .4762 L 0 .646 .341 r
F
.34842 .47512 m .35738 .47545 L .35107 .47654 L F
.39099 .37829 m .39323 .37665 L .38438 .38 L 0 0 0 r
F
.39099 .37829 m .39991 .37491 L .39323 .37665 L F
.30414 .32505 m .30722 .32753 L .29828 .32702 L 0 .691 .366 r
F
.30414 .32505 m .31316 .32556 L .30722 .32753 L F
.35558 .25349 m .35816 .25659 L .34928 .25606 L 0 .721 .379 r
F
.35558 .25349 m .36454 .25402 L .35816 .25659 L F
.2527 .39774 m .25628 .39968 L .24728 .39917 L 0 .662 .353 r
F
.2527 .39774 m .26177 .39824 L .25628 .39968 L F
.20124 .47143 m .20532 .47288 L .19626 .47244 L 0 .637 .34 r
F
.20124 .47143 m .21037 .47187 L .20532 .47288 L F
.14977 .54485 m .15436 .54564 L .14524 .54537 L 0 .608 .322 r
F
.14977 .54485 m .15897 .54512 L .15436 .54564 L F
.41754 .47625 m .41951 .47762 L .41069 .47733 L 0 .647 .34 r
F
.41754 .47625 m .42642 .47654 L .41951 .47762 L F
.1569 .3219 m .16142 .32429 L .15231 .32386 L 0 .691 .364 r
F
.1569 .3219 m .16609 .32234 L .16142 .32429 L F
.19227 .4512 m .19649 .44883 L .18737 .45228 L 0 0 0 r
F
.19227 .4512 m .20146 .44772 L .19649 .44883 L F
.37326 .32671 m .37566 .32926 L .36679 .32872 L 0 .693 .368 r
F
.37326 .32671 m .38219 .32725 L .37566 .32926 L F
.32179 .3998 m .32469 .40183 L .31576 .40132 L 0 .667 .355 r
F
.32179 .3998 m .33078 .40031 L .32469 .40183 L F
.32177 .40372 m .32469 .40183 L .31574 .40522 L 0 0 0 r
F
.32177 .40372 m .33078 .40031 L .32469 .40183 L F
.27031 .4733 m .27372 .47475 L .26473 .47436 L 0 .643 .341 r
F
.27031 .4733 m .27937 .47368 L .27372 .47475 L F
.21883 .54606 m .22275 .5468 L .2137 .54658 L 0 .609 .321 r
F
.21883 .54606 m .22795 .54628 L .22275 .5468 L F
.22598 .32312 m .22982 .32554 L .22078 .32507 L 0 .691 .365 r
F
.22598 .32312 m .23509 .32359 L .22982 .32554 L F
.17449 .39522 m .17885 .39706 L .16975 .39658 L 0 .657 .35 r
F
.17449 .39522 m .18367 .3957 L .17885 .39706 L F
.39094 .40171 m .39317 .40379 L .38432 .4033 L 0 .673 .357 r
F
.39094 .40171 m .39986 .4022 L .39317 .40379 L F
.33944 .47478 m .34218 .4762 L .33327 .47586 L 0 .645 .341 r
F
.33944 .47478 m .34842 .47512 L .34218 .4762 L F
.28795 .54699 m .29119 .54767 L .28222 .54749 L 0 .609 .32 r
F
.28795 .54699 m .29699 .54718 L .29119 .54767 L F
.25246 .42919 m .25607 .42704 L .24703 .43046 L 0 0 0 r
F
.25246 .42919 m .26157 .42574 L .25607 .42704 L F
.29511 .32455 m .29828 .32702 L .28932 .32652 L 0 .691 .366 r
F
.29511 .32455 m .30414 .32505 L .29828 .32702 L F
.34661 .25296 m .34928 .25606 L .34037 .25555 L 0 .721 .379 r
F
.34661 .25296 m .35558 .25349 L .34928 .25606 L F
.38205 .38168 m .38438 .38 L .3755 .38336 L 0 0 0 r
F
.38205 .38168 m .39099 .37829 L .38438 .38 L F
.2436 .39723 m .24728 .39917 L .23825 .39866 L 0 .661 .352 r
F
.2436 .39723 m .2527 .39774 L .24728 .39917 L F
.19208 .47099 m .19626 .47244 L .18717 .47199 L 0 .636 .339 r
F
.19208 .47099 m .20124 .47143 L .19626 .47244 L F
.14055 .54457 m .14524 .54537 L .13609 .5451 L 0 .608 .322 r
F
.14055 .54457 m .14977 .54485 L .14524 .54537 L F
.40864 .47595 m .41069 .47733 L .40186 .47703 L 0 .647 .34 r
F
.40864 .47595 m .41754 .47625 L .41069 .47733 L F
.14769 .32146 m .15231 .32386 L .14317 .32342 L 0 .692 .364 r
F
.14769 .32146 m .1569 .3219 L .15231 .32386 L F
.3643 .32618 m .36679 .32872 L .3579 .32818 L 0 .693 .367 r
F
.3643 .32618 m .37326 .32671 L .36679 .32872 L F
.31277 .3993 m .31576 .40132 L .30682 .4008 L 0 .667 .355 r
F
.31277 .3993 m .32179 .3998 L .31576 .40132 L F
.18306 .45468 m .18737 .45228 L .17823 .45574 L 0 0 0 r
F
.18306 .45468 m .19227 .4512 L .18737 .45228 L F
.26123 .4729 m .26473 .47436 L .25572 .47396 L 0 .642 .341 r
F
.26123 .4729 m .27031 .4733 L .26473 .47436 L F
.20969 .54584 m .2137 .54658 L .20463 .54635 L 0 .609 .321 r
F
.20969 .54584 m .21883 .54606 L .2137 .54658 L F
.31273 .40715 m .31574 .40522 L .30678 .40862 L 0 0 0 r
F
.31273 .40715 m .32177 .40372 L .31574 .40522 L F
.1653 .39475 m .16975 .39658 L .16063 .39611 L 0 .656 .349 r
F
.1653 .39475 m .17449 .39522 L .16975 .39658 L F
.21684 .32265 m .22078 .32507 L .21172 .32461 L 0 .691 .365 r
F
.21684 .32265 m .22598 .32312 L .22078 .32507 L F
.382 .40123 m .38432 .4033 L .37545 .40281 L 0 .672 .357 r
F
.382 .40123 m .39094 .40171 L .38432 .4033 L F
.33044 .47444 m .33327 .47586 L .32434 .47552 L 0 .645 .341 r
F
.33044 .47444 m .33944 .47478 L .33327 .47586 L F
.27889 .5468 m .28222 .54749 L .27323 .5473 L 0 .609 .32 r
F
.27889 .5468 m .28795 .54699 L .28222 .54749 L F
.28605 .32405 m .28932 .32652 L .28033 .32602 L 0 .691 .366 r
F
.28605 .32405 m .29511 .32455 L .28932 .32652 L F
.33761 .25244 m .34037 .25555 L .33145 .25503 L 0 .721 .379 r
F
.33761 .25244 m .34661 .25296 L .34037 .25555 L F
.23448 .39673 m .23825 .39866 L .22921 .39815 L 0 .66 .352 r
F
.23448 .39673 m .2436 .39723 L .23825 .39866 L F
.24332 .43265 m .24703 .43046 L .23797 .4339 L 0 0 0 r
F
.24332 .43265 m .25246 .42919 L .24703 .43046 L F
.1829 .47054 m .18717 .47199 L .17807 .47153 L 0 .635 .339 r
F
.1829 .47054 m .19208 .47099 L .18717 .47199 L F
.37308 .38508 m .3755 .38336 L .36661 .38673 L 0 0 0 r
F
.37308 .38508 m .38205 .38168 L .3755 .38336 L F
.39971 .47564 m .40186 .47703 L .39301 .47673 L 0 .646 .34 r
F
.39971 .47564 m .40864 .47595 L .40186 .47703 L F
.35532 .32565 m .3579 .32818 L .349 .32765 L 0 .693 .367 r
F
.35532 .32565 m .3643 .32618 L .3579 .32818 L F
.30373 .39879 m .30682 .4008 L .29785 .40029 L 0 .666 .355 r
F
.30373 .39879 m .31277 .3993 L .30682 .4008 L F
.25213 .4725 m .25572 .47396 L .2467 .47356 L 0 .641 .34 r
F
.25213 .4725 m .26123 .4729 L .25572 .47396 L F
.20053 .5456 m .20463 .54635 L .19554 .54612 L 0 .609 .321 r
F
.20053 .5456 m .20969 .54584 L .20463 .54635 L F
.17383 .45818 m .17823 .45574 L .16907 .45921 L 0 0 0 r
F
.17383 .45818 m .18306 .45468 L .17823 .45574 L F
.15608 .39429 m .16063 .39611 L .15148 .39565 L 0 .656 .349 r
F
.15608 .39429 m .1653 .39475 L .16063 .39611 L F
.20768 .32218 m .21172 .32461 L .20264 .32415 L 0 .691 .364 r
F
.20768 .32218 m .21684 .32265 L .21172 .32461 L F
.30366 .41058 m .30678 .40862 L .29778 .41202 L 0 0 0 r
F
.30366 .41058 m .31273 .40715 L .30678 .40862 L F
.37304 .40074 m .37545 .40281 L .36656 .40231 L 0 .671 .357 r
F
.37304 .40074 m .382 .40123 L .37545 .40281 L F
.32142 .47408 m .32434 .47552 L .31538 .47516 L 0 .645 .341 r
F
.32142 .47408 m .33044 .47444 L .32434 .47552 L F
.2698 .54661 m .27323 .5473 L .26421 .54711 L 0 .609 .32 r
F
.2698 .54661 m .27889 .5468 L .27323 .5473 L F
.27697 .32355 m .28033 .32602 L .27133 .32552 L 0 .691 .365 r
F
.27697 .32355 m .28605 .32405 L .28033 .32602 L F
.22534 .39624 m .22921 .39815 L .22014 .39765 L 0 .66 .351 r
F
.22534 .39624 m .23448 .39673 L .22921 .39815 L F
.1737 .47009 m .17807 .47153 L .16894 .47107 L 0 .634 .338 r
F
.1737 .47009 m .1829 .47054 L .17807 .47153 L F
.39077 .47533 m .39301 .47673 L .38413 .47642 L 0 .646 .34 r
F
.39077 .47533 m .39971 .47564 L .39301 .47673 L F
.23416 .43612 m .23797 .4339 L .22888 .43734 L 0 0 0 r
F
.23416 .43612 m .24332 .43265 L .23797 .4339 L F
.36409 .38848 m .36661 .38673 L .35768 .39011 L F
.36409 .38848 m .37308 .38508 L .36661 .38673 L F
.34632 .32512 m .349 .32765 L .34007 .32712 L 0 .692 .367 r
F
.34632 .32512 m .35532 .32565 L .349 .32765 L F
.29467 .39828 m .29785 .40029 L .28886 .39977 L 0 .665 .354 r
F
.29467 .39828 m .30373 .39879 L .29785 .40029 L F
.24301 .4721 m .2467 .47356 L .23765 .47314 L 0 .64 .34 r
F
.24301 .4721 m .25213 .4725 L .2467 .47356 L F
.19134 .54536 m .19554 .54612 L .18643 .54588 L 0 .609 .321 r
F
.19134 .54536 m .20053 .5456 L .19554 .54612 L F
.14684 .39383 m .15148 .39565 L .14232 .39519 L 0 .656 .349 r
F
.14684 .39383 m .15608 .39429 L .15148 .39565 L F
.19851 .32172 m .20264 .32415 L .19353 .32369 L 0 .691 .364 r
F
.19851 .32172 m .20768 .32218 L .20264 .32415 L F
.16457 .46169 m .16907 .45921 L .15989 .46268 L 0 0 0 r
F
.16457 .46169 m .17383 .45818 L .16907 .45921 L F
.36405 .40025 m .36656 .40231 L .35764 .40182 L 0 .671 .356 r
F
.36405 .40025 m .37304 .40074 L .36656 .40231 L F
.29457 .41403 m .29778 .41202 L .28877 .41544 L 0 0 0 r
F
.29457 .41403 m .30366 .41058 L .29778 .41202 L F
.31238 .47373 m .31538 .47516 L .30641 .4748 L 0 .644 .341 r
F
.31238 .47373 m .32142 .47408 L .31538 .47516 L F
.2607 .54641 m .26421 .54711 L .25518 .54691 L 0 .609 .32 r
F
.2607 .54641 m .2698 .54661 L .26421 .54711 L F
.26787 .32305 m .27133 .32552 L .2623 .32503 L 0 .691 .365 r
F
.26787 .32305 m .27697 .32355 L .27133 .32552 L F
.21618 .39575 m .22014 .39765 L .21106 .39716 L 0 .659 .351 r
F
.21618 .39575 m .22534 .39624 L .22014 .39765 L F
.16448 .46964 m .16894 .47107 L .1598 .4706 L 0 .633 .338 r
F
.16448 .46964 m .1737 .47009 L .16894 .47107 L F
.3818 .47502 m .38413 .47642 L .37524 .4761 L 0 .646 .34 r
F
.3818 .47502 m .39077 .47533 L .38413 .47642 L F
.22497 .4396 m .22888 .43734 L .21976 .44079 L 0 0 0 r
F
.22497 .4396 m .23416 .43612 L .22888 .43734 L F
.3373 .32459 m .34007 .32712 L .33112 .3266 L 0 .692 .367 r
F
.3373 .32459 m .34632 .32512 L .34007 .32712 L F
.35508 .3919 m .35768 .39011 L .34874 .3935 L 0 0 0 r
F
.35508 .3919 m .36409 .38848 L .35768 .39011 L F
.28559 .39778 m .28886 .39977 L .27985 .39926 L 0 .664 .354 r
F
.28559 .39778 m .29467 .39828 L .28886 .39977 L F
.23386 .47168 m .23765 .47314 L .22858 .47272 L 0 .639 .34 r
F
.23386 .47168 m .24301 .4721 L .23765 .47314 L F
.18214 .54512 m .18643 .54588 L .1773 .54563 L 0 .608 .321 r
F
.18214 .54512 m .19134 .54536 L .18643 .54588 L F
.18931 .32126 m .19353 .32369 L .18441 .32324 L 0 .691 .364 r
F
.18931 .32126 m .19851 .32172 L .19353 .32369 L F
.35505 .39975 m .35764 .40182 L .34871 .40131 L 0 .67 .356 r
F
.35505 .39975 m .36405 .40025 L .35764 .40182 L F
.15528 .4652 m .15989 .46268 L .15068 .46617 L 0 0 0 r
F
.15528 .4652 m .16457 .46169 L .15989 .46268 L F
.30331 .47336 m .30641 .4748 L .29742 .47444 L 0 .644 .341 r
F
.30331 .47336 m .31238 .47373 L .30641 .4748 L F
.25157 .5462 m .25518 .54691 L .24613 .54671 L 0 .609 .32 r
F
.25157 .5462 m .2607 .54641 L .25518 .54691 L F
.28546 .41748 m .28877 .41544 L .27972 .41886 L 0 0 0 r
F
.28546 .41748 m .29457 .41403 L .28877 .41544 L F
.25875 .32256 m .2623 .32503 L .25325 .32455 L 0 .691 .365 r
F
.25875 .32256 m .26787 .32305 L .2623 .32503 L F
.207 .39526 m .21106 .39716 L .20195 .39666 L 0 .659 .351 r
F
.207 .39526 m .21618 .39575 L .21106 .39716 L F
.15524 .46919 m .1598 .4706 L .15063 .47014 L 0 .632 .338 r
F
.15524 .46919 m .16448 .46964 L .1598 .4706 L F
.32106 .54705 m .32399 .54771 L .31501 .54754 L 0 .609 .319 r
F
.32106 .54705 m .33011 .54722 L .32399 .54771 L F
.37282 .47469 m .37524 .4761 L .36632 .47578 L 0 .646 .34 r
F
.37282 .47469 m .3818 .47502 L .37524 .4761 L F
.32826 .32407 m .33112 .3266 L .32215 .32608 L 0 .692 .366 r
F
.32826 .32407 m .3373 .32459 L .33112 .3266 L F
.27648 .39727 m .27985 .39926 L .27082 .39875 L 0 .664 .353 r
F
.27648 .39727 m .28559 .39778 L .27985 .39926 L F
.21576 .44309 m .21976 .44079 L .21062 .44425 L 0 0 0 r
F
.21576 .44309 m .22497 .4396 L .21976 .44079 L F
.2247 .47127 m .22858 .47272 L .21948 .4723 L 0 .639 .34 r
F
.2247 .47127 m .23386 .47168 L .22858 .47272 L F
.17291 .54486 m .1773 .54563 L .16814 .54538 L 0 .608 .321 r
F
.17291 .54486 m .18214 .54512 L .1773 .54563 L F
.34604 .39532 m .34874 .3935 L .33977 .3969 L 0 0 0 r
F
.34604 .39532 m .35508 .3919 L .34874 .3935 L F
.18008 .3208 m .18441 .32324 L .17526 .32279 L 0 .691 .364 r
F
.18008 .3208 m .18931 .32126 L .18441 .32324 L F
.34603 .39926 m .34871 .40131 L .33976 .40081 L 0 .669 .356 r
F
.34603 .39926 m .35505 .39975 L .34871 .40131 L F
.29422 .47299 m .29742 .47444 L .2884 .47406 L 0 .643 .34 r
F
.29422 .47299 m .30331 .47336 L .29742 .47444 L F
.24242 .54599 m .24613 .54671 L .23705 .5465 L 0 .609 .32 r
F
.24242 .54599 m .25157 .5462 L .24613 .54671 L F
.14597 .46873 m .15068 .46617 L .14144 .46967 L 0 0 0 r
F
.14597 .46873 m .15528 .4652 L .15068 .46617 L F
.24961 .32208 m .25325 .32455 L .24418 .32407 L 0 .691 .365 r
F
.24961 .32208 m .25875 .32256 L .25325 .32455 L F
.1978 .39477 m .20195 .39666 L .19282 .39618 L 0 .659 .35 r
F
.1978 .39477 m .207 .39526 L .20195 .39666 L F
.27633 .42094 m .27972 .41886 L .27066 .42229 L 0 0 0 r
F
.27633 .42094 m .28546 .41748 L .27972 .41886 L F
.14597 .46873 m .15063 .47014 L .14144 .46967 L 0 .63 .337 r
F
.14597 .46873 m .15524 .46919 L .15063 .47014 L F
.31199 .54687 m .31501 .54754 L .30601 .54736 L 0 .609 .319 r
F
.31199 .54687 m .32106 .54705 L .31501 .54754 L F
.36381 .47437 m .36632 .47578 L .35738 .47545 L 0 .645 .34 r
F
.36381 .47437 m .37282 .47469 L .36632 .47578 L F
.3192 .32355 m .32215 .32608 L .31316 .32556 L 0 .692 .366 r
F
.3192 .32355 m .32826 .32407 L .32215 .32608 L F
.26736 .39677 m .27082 .39875 L .26177 .39824 L 0 .663 .353 r
F
.26736 .39677 m .27648 .39727 L .27082 .39875 L F
.21551 .47084 m .21948 .4723 L .21037 .47187 L 0 .638 .339 r
F
.21551 .47084 m .2247 .47127 L .21948 .4723 L F
.16366 .5446 m .16814 .54538 L .15897 .54512 L 0 .608 .321 r
F
.16366 .5446 m .17291 .54486 L .16814 .54538 L F
.20652 .44659 m .21062 .44425 L .20146 .44772 L 0 0 0 r
F
.20652 .44659 m .21576 .44309 L .21062 .44425 L F
.33698 .39876 m .33977 .3969 L .33078 .40031 L F
.33698 .39876 m .34604 .39532 L .33977 .3969 L F
.17084 .32035 m .17526 .32279 L .16609 .32234 L 0 .692 .364 r
F
.17084 .32035 m .18008 .3208 L .17526 .32279 L F
.33698 .39876 m .33976 .40081 L .33078 .40031 L 0 .668 .355 r
F
.33698 .39876 m .34603 .39926 L .33976 .40081 L F
.28511 .47261 m .2884 .47406 L .27937 .47368 L 0 .642 .34 r
F
.28511 .47261 m .29422 .47299 L .2884 .47406 L F
.23325 .54578 m .23705 .5465 L .22795 .54628 L 0 .609 .32 r
F
.23325 .54578 m .24242 .54599 L .23705 .5465 L F
.24045 .32159 m .24418 .32407 L .23509 .32359 L 0 .691 .365 r
F
.24045 .32159 m .24961 .32208 L .24418 .32407 L F
.18857 .3943 m .19282 .39618 L .18367 .3957 L 0 .658 .35 r
F
.18857 .3943 m .1978 .39477 L .19282 .39618 L F
.26716 .42441 m .27066 .42229 L .26157 .42574 L 0 0 0 r
F
.26716 .42441 m .27633 .42094 L .27066 .42229 L F
.3029 .54669 m .30601 .54736 L .29699 .54718 L 0 .609 .319 r
F
.3029 .54669 m .31199 .54687 L .30601 .54736 L F
.35478 .47403 m .35738 .47545 L .34842 .47512 L 0 .645 .34 r
F
.35478 .47403 m .36381 .47437 L .35738 .47545 L F
.31011 .32304 m .31316 .32556 L .30414 .32505 L 0 .692 .366 r
F
.31011 .32304 m .3192 .32355 L .31316 .32556 L F
.25821 .39627 m .26177 .39824 L .2527 .39774 L 0 .662 .353 r
F
.25821 .39627 m .26736 .39677 L .26177 .39824 L F
.2063 .47042 m .21037 .47187 L .20124 .47143 L 0 .637 .339 r
F
.2063 .47042 m .21551 .47084 L .21037 .47187 L F
.15439 .54433 m .15897 .54512 L .14977 .54485 L 0 .607 .321 r
F
.15439 .54433 m .16366 .5446 L .15897 .54512 L F
.16157 .3199 m .16609 .32234 L .1569 .3219 L 0 .692 .364 r
F
.16157 .3199 m .17084 .32035 L .16609 .32234 L F
.19726 .45009 m .20146 .44772 L .19227 .4512 L 0 0 0 r
F
.19726 .45009 m .20652 .44659 L .20146 .44772 L F
.32791 .39826 m .33078 .40031 L .32179 .3998 L 0 .668 .355 r
F
.32791 .39826 m .33698 .39876 L .33078 .40031 L F
.32789 .4022 m .33078 .40031 L .32177 .40372 L 0 0 0 r
F
.32789 .4022 m .33698 .39876 L .33078 .40031 L F
.27598 .47223 m .27937 .47368 L .27031 .4733 L 0 .642 .34 r
F
.27598 .47223 m .28511 .47261 L .27937 .47368 L F
.22406 .54555 m .22795 .54628 L .21883 .54606 L 0 .608 .32 r
F
.22406 .54555 m .23325 .54578 L .22795 .54628 L F
.23126 .32111 m .23509 .32359 L .22598 .32312 L 0 .691 .365 r
F
.23126 .32111 m .24045 .32159 L .23509 .32359 L F
.17932 .39382 m .18367 .3957 L .17449 .39522 L 0 .658 .35 r
F
.17932 .39382 m .18857 .3943 L .18367 .3957 L F
.29378 .5465 m .29699 .54718 L .28795 .54699 L 0 .609 .32 r
F
.29378 .5465 m .3029 .54669 L .29699 .54718 L F
.34573 .47369 m .34842 .47512 L .33944 .47478 L 0 .645 .34 r
F
.34573 .47369 m .35478 .47403 L .34842 .47512 L F
.25798 .42789 m .26157 .42574 L .25246 .42919 L 0 0 0 r
F
.25798 .42789 m .26716 .42441 L .26157 .42574 L F
.301 .32253 m .30414 .32505 L .29511 .32455 L 0 .692 .366 r
F
.301 .32253 m .31011 .32304 L .30414 .32505 L F
.24904 .39577 m .2527 .39774 L .2436 .39723 L 0 .662 .352 r
F
.24904 .39577 m .25821 .39627 L .2527 .39774 L F
.19707 .46998 m .20124 .47143 L .19208 .47099 L 0 .636 .339 r
F
.19707 .46998 m .2063 .47042 L .20124 .47143 L F
.14509 .54406 m .14977 .54485 L .14055 .54457 L 0 .607 .321 r
F
.14509 .54406 m .15439 .54433 L .14977 .54485 L F
.15228 .31945 m .1569 .3219 L .14769 .32146 L 0 .692 .364 r
F
.15228 .31945 m .16157 .3199 L .1569 .3219 L F
.31882 .39776 m .32179 .3998 L .31277 .3993 L 0 .667 .355 r
F
.31882 .39776 m .32791 .39826 L .32179 .3998 L F
.18798 .45361 m .19227 .4512 L .18306 .45468 L 0 0 0 r
F
.18798 .45361 m .19726 .45009 L .19227 .4512 L F
.26683 .47184 m .27031 .4733 L .26123 .4729 L 0 .641 .34 r
F
.26683 .47184 m .27598 .47223 L .27031 .4733 L F
.21484 .54533 m .21883 .54606 L .20969 .54584 L 0 .608 .32 r
F
.21484 .54533 m .22406 .54555 L .21883 .54606 L F
.31878 .40566 m .32177 .40372 L .31273 .40715 L 0 0 0 r
F
.31878 .40566 m .32789 .4022 L .32177 .40372 L F
.17005 .39335 m .17449 .39522 L .1653 .39475 L 0 .658 .35 r
F
.17005 .39335 m .17932 .39382 L .17449 .39522 L F
.22205 .32064 m .22598 .32312 L .21684 .32265 L 0 .692 .365 r
F
.22205 .32064 m .23126 .32111 L .22598 .32312 L F
.33666 .47335 m .33944 .47478 L .33044 .47444 L 0 .644 .34 r
F
.33666 .47335 m .34573 .47369 L .33944 .47478 L F
.28465 .54631 m .28795 .54699 L .27889 .5468 L 0 .609 .32 r
F
.28465 .54631 m .29378 .5465 L .28795 .54699 L F
.29187 .32203 m .29511 .32455 L .28605 .32405 L 0 .692 .366 r
F
.29187 .32203 m .301 .32253 L .29511 .32455 L F
.23985 .39528 m .2436 .39723 L .23448 .39673 L 0 .661 .352 r
F
.23985 .39528 m .24904 .39577 L .2436 .39723 L F
.24877 .43138 m .25246 .42919 L .24332 .43265 L 0 0 0 r
F
.24877 .43138 m .25798 .42789 L .25246 .42919 L F
.18782 .46955 m .19208 .47099 L .1829 .47054 L 0 .635 .338 r
F
.18782 .46955 m .19707 .46998 L .19208 .47099 L F
.30971 .39726 m .31277 .3993 L .30373 .39879 L 0 .666 .354 r
F
.30971 .39726 m .31882 .39776 L .31277 .3993 L F
.25766 .47145 m .26123 .4729 L .25213 .4725 L 0 .641 .34 r
F
.25766 .47145 m .26683 .47184 L .26123 .4729 L F
.2056 .54509 m .20969 .54584 L .20053 .5456 L 0 .608 .321 r
F
.2056 .54509 m .21484 .54533 L .20969 .54584 L F
.17867 .45714 m .18306 .45468 L .17383 .45818 L 0 0 0 r
F
.17867 .45714 m .18798 .45361 L .18306 .45468 L F
.16076 .39289 m .1653 .39475 L .15608 .39429 L 0 .657 .349 r
F
.16076 .39289 m .17005 .39335 L .1653 .39475 L F
.21282 .32017 m .21684 .32265 L .20768 .32218 L 0 .692 .365 r
F
.21282 .32017 m .22205 .32064 L .21684 .32265 L F
.30965 .40912 m .31273 .40715 L .30366 .41058 L 0 0 0 r
F
.30965 .40912 m .31878 .40566 L .31273 .40715 L F
.32756 .473 m .33044 .47444 L .32142 .47408 L 0 .644 .34 r
F
.32756 .473 m .33666 .47335 L .33044 .47444 L F
.27549 .54611 m .27889 .5468 L .2698 .54661 L 0 .608 .32 r
F
.27549 .54611 m .28465 .54631 L .27889 .5468 L F
.28272 .32152 m .28605 .32405 L .27697 .32355 L 0 .692 .366 r
F
.28272 .32152 m .29187 .32203 L .28605 .32405 L F
.23064 .39479 m .23448 .39673 L .22534 .39624 L 0 .661 .352 r
F
.23064 .39479 m .23985 .39528 L .23448 .39673 L F
.17854 .46911 m .1829 .47054 L .1737 .47009 L 0 .634 .338 r
F
.17854 .46911 m .18782 .46955 L .1829 .47054 L F
.23953 .43488 m .24332 .43265 L .23416 .43612 L 0 0 0 r
F
.23953 .43488 m .24877 .43138 L .24332 .43265 L F
.30058 .39676 m .30373 .39879 L .29467 .39828 L 0 .666 .354 r
F
.30058 .39676 m .30971 .39726 L .30373 .39879 L F
.24846 .47104 m .25213 .4725 L .24301 .4721 L 0 .64 .34 r
F
.24846 .47104 m .25766 .47145 L .25213 .4725 L F
.19634 .54485 m .20053 .5456 L .19134 .54536 L 0 .608 .321 r
F
.19634 .54485 m .2056 .54509 L .20053 .5456 L F
.15145 .39243 m .15608 .39429 L .14684 .39383 L 0 .657 .349 r
F
.15145 .39243 m .16076 .39289 L .15608 .39429 L F
.20357 .3197 m .20768 .32218 L .19851 .32172 L 0 .692 .365 r
F
.20357 .3197 m .21282 .32017 L .20768 .32218 L F
.16933 .46067 m .17383 .45818 L .16457 .46169 L 0 0 0 r
F
.16933 .46067 m .17867 .45714 L .17383 .45818 L F
.30049 .41259 m .30366 .41058 L .29457 .41403 L F
.30049 .41259 m .30965 .40912 L .30366 .41058 L F
.31844 .47264 m .32142 .47408 L .31238 .47373 L 0 .643 .34 r
F
.31844 .47264 m .32756 .473 L .32142 .47408 L F
.26631 .54591 m .2698 .54661 L .2607 .54641 L 0 .608 .32 r
F
.26631 .54591 m .27549 .54611 L .2698 .54661 L F
.27355 .32102 m .27697 .32355 L .26787 .32305 L 0 .692 .366 r
F
.27355 .32102 m .28272 .32152 L .27697 .32355 L F
.2214 .3943 m .22534 .39624 L .21618 .39575 L 0 .66 .351 r
F
.2214 .3943 m .23064 .39479 L .22534 .39624 L F
.16924 .46866 m .1737 .47009 L .16448 .46964 L 0 .633 .338 r
F
.16924 .46866 m .17854 .46911 L .1737 .47009 L F
.23027 .43839 m .23416 .43612 L .22497 .4396 L 0 0 0 r
F
.23027 .43839 m .23953 .43488 L .23416 .43612 L F
.29142 .39626 m .29467 .39828 L .28559 .39778 L 0 .665 .354 r
F
.29142 .39626 m .30058 .39676 L .29467 .39828 L F
.23924 .47064 m .24301 .4721 L .23386 .47168 L 0 .639 .339 r
F
.23924 .47064 m .24846 .47104 L .24301 .4721 L F
.18706 .54461 m .19134 .54536 L .18214 .54512 L 0 .607 .321 r
F
.18706 .54461 m .19634 .54485 L .19134 .54536 L F
.19429 .31923 m .19851 .32172 L .18931 .32126 L 0 .692 .365 r
F
.19429 .31923 m .20357 .3197 L .19851 .32172 L F
.30931 .47228 m .31238 .47373 L .30331 .47336 L 0 .643 .34 r
F
.30931 .47228 m .31844 .47264 L .31238 .47373 L F
.15997 .46422 m .16457 .46169 L .15528 .4652 L 0 0 0 r
F
.15997 .46422 m .16933 .46067 L .16457 .46169 L F
.25711 .5457 m .2607 .54641 L .25157 .5462 L 0 .608 .32 r
F
.25711 .5457 m .26631 .54591 L .2607 .54641 L F
.2913 .41607 m .29457 .41403 L .28546 .41748 L 0 0 0 r
F
.2913 .41607 m .30049 .41259 L .29457 .41403 L F
.26436 .32053 m .26787 .32305 L .25875 .32256 L 0 .692 .365 r
F
.26436 .32053 m .27355 .32102 L .26787 .32305 L F
.21215 .39381 m .21618 .39575 L .207 .39526 L 0 .66 .351 r
F
.21215 .39381 m .2214 .3943 L .21618 .39575 L F
.15992 .46822 m .16448 .46964 L .15524 .46919 L 0 .632 .337 r
F
.15992 .46822 m .16924 .46866 L .16448 .46964 L F
.32722 .54657 m .33011 .54722 L .32106 .54705 L 0 .608 .319 r
F
.32722 .54657 m .33634 .54674 L .33011 .54722 L F
.28224 .39576 m .28559 .39778 L .27648 .39727 L 0 .664 .353 r
F
.28224 .39576 m .29142 .39626 L .28559 .39778 L F
.22099 .44191 m .22497 .4396 L .21576 .44309 L 0 0 0 r
F
.22099 .44191 m .23027 .43839 L .22497 .4396 L F
.23 .47023 m .23386 .47168 L .2247 .47127 L 0 .638 .339 r
F
.23 .47023 m .23924 .47064 L .23386 .47168 L F
.17776 .54435 m .18214 .54512 L .17291 .54486 L 0 .607 .321 r
F
.17776 .54435 m .18706 .54461 L .18214 .54512 L F
.18499 .31877 m .18931 .32126 L .18008 .3208 L 0 .692 .365 r
F
.18499 .31877 m .19429 .31923 L .18931 .32126 L F
.30015 .47191 m .30331 .47336 L .29422 .47299 L 0 .642 .34 r
F
.30015 .47191 m .30931 .47228 L .30331 .47336 L F
.24789 .54549 m .25157 .5462 L .24242 .54599 L 0 .608 .32 r
F
.24789 .54549 m .25711 .5457 L .25157 .5462 L F
.15058 .46777 m .15528 .4652 L .14597 .46873 L 0 0 0 r
F
.15058 .46777 m .15997 .46422 L .15528 .4652 L F
.25514 .32004 m .25875 .32256 L .24961 .32208 L 0 .692 .365 r
F
.25514 .32004 m .26436 .32053 L .25875 .32256 L F
.20287 .39333 m .207 .39526 L .1978 .39477 L 0 .66 .351 r
F
.20287 .39333 m .21215 .39381 L .207 .39526 L F
.28209 .41956 m .28546 .41748 L .27633 .42094 L 0 0 0 r
F
.28209 .41956 m .2913 .41607 L .28546 .41748 L F
.15058 .46777 m .15524 .46919 L .14597 .46873 L 0 .631 .337 r
F
.15058 .46777 m .15992 .46822 L .15524 .46919 L F
.31807 .54638 m .32106 .54705 L .31199 .54687 L 0 .608 .319 r
F
.31807 .54638 m .32722 .54657 L .32106 .54705 L F
.27305 .39526 m .27648 .39727 L .26736 .39677 L 0 .664 .353 r
F
.27305 .39526 m .28224 .39576 L .27648 .39727 L F
.22074 .46981 m .2247 .47127 L .21551 .47084 L 0 .637 .339 r
F
.22074 .46981 m .23 .47023 L .2247 .47127 L F
.16843 .54409 m .17291 .54486 L .16366 .5446 L 0 .607 .321 r
F
.16843 .54409 m .17776 .54435 L .17291 .54486 L F
.21167 .44543 m .21576 .44309 L .20652 .44659 L 0 0 0 r
F
.21167 .44543 m .22099 .44191 L .21576 .44309 L F
.17567 .31831 m .18008 .3208 L .17084 .32035 L 0 .692 .365 r
F
.17567 .31831 m .18499 .31877 L .18008 .3208 L F
.29096 .47154 m .29422 .47299 L .28511 .47261 L 0 .642 .34 r
F
.29096 .47154 m .30015 .47191 L .29422 .47299 L F
.23864 .54527 m .24242 .54599 L .23325 .54578 L 0 .608 .32 r
F
.23864 .54527 m .24789 .54549 L .24242 .54599 L F
.2459 .31955 m .24961 .32208 L .24045 .32159 L 0 .692 .365 r
F
.2459 .31955 m .25514 .32004 L .24961 .32208 L F
.19357 .39286 m .1978 .39477 L .18857 .3943 L 0 .659 .35 r
F
.19357 .39286 m .20287 .39333 L .1978 .39477 L F
.27286 .42306 m .27633 .42094 L .26716 .42441 L 0 0 0 r
F
.27286 .42306 m .28209 .41956 L .27633 .42094 L F
.30891 .5462 m .31199 .54687 L .3029 .54669 L 0 .608 .319 r
F
.30891 .5462 m .31807 .54638 L .31199 .54687 L F
.26382 .39477 m .26736 .39677 L .25821 .39627 L 0 .663 .353 r
F
.26382 .39477 m .27305 .39526 L .26736 .39677 L F
.21146 .46939 m .21551 .47084 L .2063 .47042 L 0 .637 .339 r
F
.21146 .46939 m .22074 .46981 L .21551 .47084 L F
.15908 .54383 m .16366 .5446 L .15439 .54433 L 0 .606 .321 r
F
.15908 .54383 m .16843 .54409 L .16366 .5446 L F
.16633 .31785 m .17084 .32035 L .16157 .3199 L 0 .692 .364 r
F
.16633 .31785 m .17567 .31831 L .17084 .32035 L F
.20234 .44897 m .20652 .44659 L .19726 .45009 L 0 0 0 r
F
.20234 .44897 m .21167 .44543 L .20652 .44659 L F
.28176 .47116 m .28511 .47261 L .27598 .47223 L 0 .641 .34 r
F
.28176 .47116 m .29096 .47154 L .28511 .47261 L F
.22937 .54505 m .23325 .54578 L .22406 .54555 L 0 .608 .32 r
F
.22937 .54505 m .23864 .54527 L .23325 .54578 L F
.23664 .31907 m .24045 .32159 L .23126 .32111 L 0 .692 .365 r
F
.23664 .31907 m .2459 .31955 L .24045 .32159 L F
.18424 .39238 m .18857 .3943 L .17932 .39382 L 0 .659 .35 r
F
.18424 .39238 m .19357 .39286 L .18857 .3943 L F
.29972 .54601 m .3029 .54669 L .29378 .5465 L 0 .608 .319 r
F
.29972 .54601 m .30891 .5462 L .3029 .54669 L F
.2636 .42657 m .26716 .42441 L .25798 .42789 L 0 0 0 r
F
.2636 .42657 m .27286 .42306 L .26716 .42441 L F
.25458 .39428 m .25821 .39627 L .24904 .39577 L 0 .663 .352 r
F
.25458 .39428 m .26382 .39477 L .25821 .39627 L F
.20215 .46897 m .2063 .47042 L .19707 .46998 L 0 .636 .338 r
F
.20215 .46897 m .21146 .46939 L .2063 .47042 L F
.14971 .54355 m .15439 .54433 L .14509 .54406 L 0 .606 .321 r
F
.14971 .54355 m .15908 .54383 L .15439 .54433 L F
.15696 .3174 m .16157 .3199 L .15228 .31945 L 0 .692 .364 r
F
.15696 .3174 m .16633 .31785 L .16157 .3199 L F
.19298 .45252 m .19726 .45009 L .18798 .45361 L 0 0 0 r
F
.19298 .45252 m .20234 .44897 L .19726 .45009 L F
.27253 .47077 m .27598 .47223 L .26683 .47184 L 0 .641 .34 r
F
.27253 .47077 m .28176 .47116 L .27598 .47223 L F
.22008 .54482 m .22406 .54555 L .21484 .54533 L 0 .607 .32 r
F
.22008 .54482 m .22937 .54505 L .22406 .54555 L F
.17489 .39192 m .17932 .39382 L .17005 .39335 L 0 .659 .35 r
F
.17489 .39192 m .18424 .39238 L .17932 .39382 L F
.22735 .31858 m .23126 .32111 L .22205 .32064 L 0 .692 .365 r
F
.22735 .31858 m .23664 .31907 L .23126 .32111 L F
.29051 .54582 m .29378 .5465 L .28465 .54631 L 0 .608 .319 r
F
.29051 .54582 m .29972 .54601 L .29378 .5465 L F
.24531 .39378 m .24904 .39577 L .23985 .39528 L 0 .662 .352 r
F
.24531 .39378 m .25458 .39428 L .24904 .39577 L F
.25431 .43009 m .25798 .42789 L .24877 .43138 L 0 0 0 r
F
.25431 .43009 m .2636 .42657 L .25798 .42789 L F
.19282 .46854 m .19707 .46998 L .18782 .46955 L 0 .635 .338 r
F
.19282 .46854 m .20215 .46897 L .19707 .46998 L F
.26328 .47038 m .26683 .47184 L .25766 .47145 L 0 .64 .339 r
F
.26328 .47038 m .27253 .47077 L .26683 .47184 L F
.21077 .54459 m .21484 .54533 L .2056 .54509 L 0 .607 .32 r
F
.21077 .54459 m .22008 .54482 L .21484 .54533 L F
.18359 .45607 m .18798 .45361 L .17867 .45714 L 0 0 0 r
F
.18359 .45607 m .19298 .45252 L .18798 .45361 L F
.16552 .39145 m .17005 .39335 L .16076 .39289 L 0 .659 .35 r
F
.16552 .39145 m .17489 .39192 L .17005 .39335 L F
.21805 .31811 m .22205 .32064 L .21282 .32017 L 0 .692 .365 r
F
.21805 .31811 m .22735 .31858 L .22205 .32064 L F
.28128 .54562 m .28465 .54631 L .27549 .54611 L 0 .608 .319 r
F
.28128 .54562 m .29051 .54582 L .28465 .54631 L F
.23603 .3933 m .23985 .39528 L .23064 .39479 L 0 .662 .352 r
F
.23603 .3933 m .24531 .39378 L .23985 .39528 L F
.18347 .46811 m .18782 .46955 L .17854 .46911 L 0 .634 .338 r
F
.18347 .46811 m .19282 .46854 L .18782 .46955 L F
.245 .43362 m .24877 .43138 L .23953 .43488 L 0 0 0 r
F
.245 .43362 m .25431 .43009 L .24877 .43138 L F
.25401 .46998 m .25766 .47145 L .24846 .47104 L 0 .639 .339 r
F
.25401 .46998 m .26328 .47038 L .25766 .47145 L F
.20143 .54435 m .2056 .54509 L .19634 .54485 L 0 .607 .32 r
F
.20143 .54435 m .21077 .54459 L .2056 .54509 L F
.15613 .39099 m .16076 .39289 L .15145 .39243 L 0 .658 .349 r
F
.15613 .39099 m .16552 .39145 L .16076 .39289 L F
.20872 .31763 m .21282 .32017 L .20357 .3197 L 0 .692 .365 r
F
.20872 .31763 m .21805 .31811 L .21282 .32017 L F
.17418 .45964 m .17867 .45714 L .16933 .46067 L 0 0 0 r
F
.17418 .45964 m .18359 .45607 L .17867 .45714 L F
.27202 .54541 m .27549 .54611 L .26631 .54591 L 0 .608 .319 r
F
.27202 .54541 m .28128 .54562 L .27549 .54611 L F
.22672 .39281 m .23064 .39479 L .2214 .3943 L 0 .661 .351 r
F
.22672 .39281 m .23603 .3933 L .23064 .39479 L F
.17409 .46767 m .17854 .46911 L .16924 .46866 L 0 .633 .337 r
F
.17409 .46767 m .18347 .46811 L .17854 .46911 L F
.23567 .43716 m .23953 .43488 L .23027 .43839 L 0 0 0 r
F
.23567 .43716 m .245 .43362 L .23953 .43488 L F
.24472 .46958 m .24846 .47104 L .23924 .47064 L 0 .639 .339 r
F
.24472 .46958 m .25401 .46998 L .24846 .47104 L F
.19207 .5441 m .19634 .54485 L .18706 .54461 L 0 .607 .32 r
F
.19207 .5441 m .20143 .54435 L .19634 .54485 L F
.19936 .31716 m .20357 .3197 L .19429 .31923 L 0 .692 .365 r
F
.19936 .31716 m .20872 .31763 L .20357 .3197 L F
.16474 .46322 m .16933 .46067 L .15997 .46422 L 0 0 0 r
F
.16474 .46322 m .17418 .45964 L .16933 .46067 L F
.26275 .5452 m .26631 .54591 L .25711 .5457 L 0 .607 .319 r
F
.26275 .5452 m .27202 .54541 L .26631 .54591 L F
.21738 .39233 m .2214 .3943 L .21215 .39381 L 0 .661 .351 r
F
.21738 .39233 m .22672 .39281 L .2214 .3943 L F
.1647 .46724 m .16924 .46866 L .15992 .46822 L 0 .632 .337 r
F
.1647 .46724 m .17409 .46767 L .16924 .46866 L F
.2263 .4407 m .23027 .43839 L .22099 .44191 L 0 0 0 r
F
.2263 .4407 m .23567 .43716 L .23027 .43839 L F
.2354 .46918 m .23924 .47064 L .23 .47023 L 0 .638 .339 r
F
.2354 .46918 m .24472 .46958 L .23924 .47064 L F
.18269 .54385 m .18706 .54461 L .17776 .54435 L 0 .606 .32 r
F
.18269 .54385 m .19207 .5441 L .18706 .54461 L F
.18999 .31669 m .19429 .31923 L .18499 .31877 L 0 .693 .365 r
F
.18999 .31669 m .19936 .31716 L .19429 .31923 L F
.25345 .54499 m .25711 .5457 L .24789 .54549 L 0 .607 .32 r
F
.25345 .54499 m .26275 .5452 L .25711 .5457 L F
.15528 .4668 m .15997 .46422 L .15058 .46777 L 0 0 0 r
F
.15528 .4668 m .16474 .46322 L .15997 .46422 L F
.20803 .39185 m .21215 .39381 L .20287 .39333 L 0 .661 .351 r
F
.20803 .39185 m .21738 .39233 L .21215 .39381 L F
.15528 .4668 m .15992 .46822 L .15058 .46777 L 0 .631 .337 r
F
.15528 .4668 m .1647 .46724 L .15992 .46822 L F
.22606 .46877 m .23 .47023 L .22074 .46981 L 0 .637 .339 r
F
.22606 .46877 m .2354 .46918 L .23 .47023 L F
.17329 .54359 m .17776 .54435 L .16843 .54409 L 0 .606 .32 r
F
.17329 .54359 m .18269 .54385 L .17776 .54435 L F
.21692 .44426 m .22099 .44191 L .21167 .44543 L 0 0 0 r
F
.21692 .44426 m .2263 .4407 L .22099 .44191 L F
.18059 .31622 m .18499 .31877 L .17567 .31831 L 0 .693 .365 r
F
.18059 .31622 m .18999 .31669 L .18499 .31877 L F
.24413 .54477 m .24789 .54549 L .23864 .54527 L 0 .607 .32 r
F
.24413 .54477 m .25345 .54499 L .24789 .54549 L F
.19865 .39138 m .20287 .39333 L .19357 .39286 L 0 .66 .351 r
F
.19865 .39138 m .20803 .39185 L .20287 .39333 L F
.2167 .46836 m .22074 .46981 L .21146 .46939 L 0 .636 .338 r
F
.2167 .46836 m .22606 .46877 L .22074 .46981 L F
.16386 .54332 m .16843 .54409 L .15908 .54383 L 0 .605 .32 r
F
.16386 .54332 m .17329 .54359 L .16843 .54409 L F
.17117 .31576 m .17567 .31831 L .16633 .31785 L 0 .693 .365 r
F
.17117 .31576 m .18059 .31622 L .17567 .31831 L F
.20751 .44783 m .21167 .44543 L .20234 .44897 L 0 0 0 r
F
.20751 .44783 m .21692 .44426 L .21167 .44543 L F
.23478 .54455 m .23864 .54527 L .22937 .54505 L 0 .607 .32 r
F
.23478 .54455 m .24413 .54477 L .23864 .54527 L F
.18925 .3909 m .19357 .39286 L .18424 .39238 L 0 .66 .35 r
F
.18925 .3909 m .19865 .39138 L .19357 .39286 L F
.20732 .46794 m .21146 .46939 L .20215 .46897 L 0 .636 .338 r
F
.20732 .46794 m .2167 .46836 L .21146 .46939 L F
.15442 .54305 m .15908 .54383 L .14971 .54355 L 0 .605 .32 r
F
.15442 .54305 m .16386 .54332 L .15908 .54383 L F
.16173 .3153 m .16633 .31785 L .15696 .3174 L 0 .693 .365 r
F
.16173 .3153 m .17117 .31576 L .16633 .31785 L F
.19807 .4514 m .20234 .44897 L .19298 .45252 L 0 0 0 r
F
.19807 .4514 m .20751 .44783 L .20234 .44897 L F
.22542 .54432 m .22937 .54505 L .22008 .54482 L 0 .607 .32 r
F
.22542 .54432 m .23478 .54455 L .22937 .54505 L F
.17982 .39044 m .18424 .39238 L .17489 .39192 L 0 .66 .35 r
F
.17982 .39044 m .18925 .3909 L .18424 .39238 L F
.19791 .46752 m .20215 .46897 L .19282 .46854 L 0 .635 .338 r
F
.19791 .46752 m .20732 .46794 L .20215 .46897 L F
.21603 .54408 m .22008 .54482 L .21077 .54459 L 0 .606 .32 r
F
.21603 .54408 m .22542 .54432 L .22008 .54482 L F
.1886 .45499 m .19298 .45252 L .18359 .45607 L 0 0 0 r
F
.1886 .45499 m .19807 .4514 L .19298 .45252 L F
.17037 .38997 m .17489 .39192 L .16552 .39145 L 0 .659 .35 r
F
.17037 .38997 m .17982 .39044 L .17489 .39192 L F
.18848 .46709 m .19282 .46854 L .18347 .46811 L 0 .634 .337 r
F
.18848 .46709 m .19791 .46752 L .19282 .46854 L F
.20661 .54384 m .21077 .54459 L .20143 .54435 L 0 .606 .32 r
F
.20661 .54384 m .21603 .54408 L .21077 .54459 L F
.1609 .38951 m .16552 .39145 L .15613 .39099 L 0 .659 .35 r
F
.1609 .38951 m .17037 .38997 L .16552 .39145 L F
.17911 .45859 m .18359 .45607 L .17418 .45964 L 0 0 0 r
F
.17911 .45859 m .1886 .45499 L .18359 .45607 L F
.17903 .46667 m .18347 .46811 L .17409 .46767 L 0 .633 .337 r
F
.17903 .46667 m .18848 .46709 L .18347 .46811 L F
.19718 .5436 m .20143 .54435 L .19207 .5441 L 0 .606 .32 r
F
.19718 .5436 m .20661 .54384 L .20143 .54435 L F
.1696 .46219 m .17418 .45964 L .16474 .46322 L 0 0 0 r
F
.1696 .46219 m .17911 .45859 L .17418 .45964 L F
.16955 .46624 m .17409 .46767 L .1647 .46724 L 0 .632 .337 r
F
.16955 .46624 m .17903 .46667 L .17409 .46767 L F
.18772 .54335 m .19207 .5441 L .18269 .54385 L 0 .605 .32 r
F
.18772 .54335 m .19718 .5436 L .19207 .5441 L F
.16006 .46581 m .16474 .46322 L .15528 .4668 L 0 0 0 r
F
.16006 .46581 m .1696 .46219 L .16474 .46322 L F
.16006 .46581 m .1647 .46724 L .15528 .4668 L 0 .632 .336 r
F
.16006 .46581 m .16955 .46624 L .1647 .46724 L F
.17824 .54309 m .18269 .54385 L .17329 .54359 L 0 .605 .32 r
F
.17824 .54309 m .18772 .54335 L .18269 .54385 L F
.16873 .54283 m .17329 .54359 L .16386 .54332 L F
.16873 .54283 m .17824 .54309 L .17329 .54359 L F
.1592 .54256 m .16386 .54332 L .15442 .54305 L 0 .604 .319 r
F
.1592 .54256 m .16873 .54283 L .16386 .54332 L F
0 g
.98922 .06282 m
1 .57666 L
s
1 .57666 m
.14062 .57666 L
s
.14062 .57666 m
.14743 0 L
s
.14743 0 m
.98922 .06282 L
s
.14743 0 m
.00725 .15474 L
s
.00725 .15474 m
0 .57666 L
s
0 .57666 m
.14062 .57666 L
s
.14062 .57666 m
.14743 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{382, 220.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005n0000g1000`40n007h00O>?oo1`00oooo@?oo
000gool20006ool=003ooolcool003Koo`03003oo`0001?oo`h00?ooobGoo`00=Ooo00@00?ooool0
027oo`d00?oooaSoo`00=?oo00D00?ooooooo`0002koo`d00?ooo`_oo`00=?oo00D00?ooooooo`00
03_oo`h00?coo`00<ooo00<00?ooool00_oo00<00?ooool0Aooo3@00kooo000bool00`00ooooo`03
ool00`00ooooo`1Dool=003Rool0037oo`03003ooooo00Coo`03003ooooo067oo`h00=Coo`00<?oo
00<00?ooool01Ooo00<00?ooool0Kooo3@00aooo000_ool00`00ooooo`06ool00`00ooooo`1lool=
002jool002koo`03003ooooo00Ooo`03003ooooo08Woo`h00:coo`00;Ooo00<00?ooool02?oo00<0
0?ooool0Uooo3@00Wooo000/ool00`00ooooo`09ool00`00ooooo`2Tool=002Bool002_oo`03003o
oooo00[oo`03003ooooo0;7oo`h008Coo`00:ooo00<00?ooool02_oo00<00?ooool0_ooo3@00Mooo
000Zool00`00ooooo`0;ool00`00ooooo`3<ool=001Zool002Woo`03003ooooo00coo`03003ooooo
0=Woo`h005coo`00:?oo00<00?ooool03Ooo00<00?ooool0iooo3@00Cooo000Wool00`00ooooo`0>
ool00`00ooooo`3dool=0012ool002Koo`03003ooooo00ooo`03003ooooo0?ooo`;oo`h003Coo`00
9Ooo00<00?ooool04?oo00<00?ooool0oooo4?oo3@009ooo000Tool00`00ooooo`0Aool00`00oooo
o`3ooolMool=000Jool002?oo`03003ooooo01;oo`03003ooooo0?ooob[oo`h000coo`008_oo00<0
0?ooool04ooo00<00?ooool0oooo>?oo1`001Ooo000Rool00`00ooooo`0Cool00`00ooooo`3ooolj
ool300000ooo003oo`04ool0027oo`03003ooooo01Coo`03003ooooo0?ooocSoo`8000Coo`03003o
oooo00?oo`008?oo00<00?ooool05Ooo00<00?ooool0oooo=Ooo0`001_oo00<00?ooool00ooo000O
ool00`00ooooo`0Fool00`00ooooo`3ooolbool30009ool00`00ooooo`03ool001koo`03003ooooo
01Ooo`03003ooooo0?oooc3oo`8000coo`03003ooooo00?oo`007Ooo00<00?ooool06?oo00<00?oo
ool0oooo;Ooo0`003_oo00<00?ooool00ooo000Lool00`00ooooo`0Iool00`00ooooo`3ooolZool3
000Aool00`00ooooo`03ool001_oo`03003ooooo01[oo`03003ooooo0?Woo`D6CBWoo`8001Coo`03
003ooooo00?oo`006_oo00<00?ooool06ooo00<00?ooool0mooo4`I=6_oo0`005_oo00<00?ooool0
0ooo000Iool00`00ooooo`0Lool00`00ooooo`3doolR1Td;ool3000Iool00`00ooooo`03ool001Wo
o`03003ooooo01coo`03003ooooo0?;oobl6CAcoo`03003ooooo00?oo`006?oo00<00?ooool07Ooo
00<00?ooool0l?oo>PI=4ooo00<00?ooool00ooo000Gool00`00ooooo`0Mool00`00ooooo`3^oom3
1Td=ool00`00ooooo`03ool001Koo`03003ooooo01koo`03003ooooo0>[oodD6C@ooo`03003ooooo
00?oo`005Ooo00<00?ooool07ooo00<00?ooool0jOoo@`I=4_oo00<00?ooool00ooo000Dool00`00
ooooo`0Pool00`00ooooo`3Woom11TdFool00`00ooooo`03ool001?oo`03003ooooo027oo`03003o
oooo0>Cood86CASoo`03003ooooo00?oo`004_oo00<00?ooool08_oo00<00?ooool0h?ooA0I=6_oo
00<00?ooool00ooo000Aool00`00ooooo`0Sool00`00ooooo`3MoolA1Td<1Rd31Td?1RdD1TdNool0
0`00ooooo`03ool0013oo`03003ooooo02Coo`03003ooooo0=coo`X6CC46;@D6CB;oo`03003ooooo
00?oo`004?oo00<00?ooool09?oo00<00?ooool0f_oo0`I=?0H]9Ooo00<00?ooool00ooo000?ool0
0`00ooooo`0Uool00`00ooooo`3Goom01RdWool00`00ooooo`03ool000koo`03003ooooo02Koo`03
003ooooo0=Cood46;BWoo`03003ooooo00?oo`003Ooo00<00?ooool09ooo00<00?ooool0dOoo@@H]
;?oo00<00?ooool00ooo000<ool00`00ooooo`0Xool00`00ooooo`3>ool81R`h1Rdaool00`00oooo
o`02ool000_oo`03003ooooo02Woo`03003ooooo0<_ooaT6;2L6;CCoo`03003ooooo00;oo`002_oo
00<00?ooool0:_oo00<00?ooool0b?oo:@H/5PH]>?oo00<00?ooool00_oo0009ool00`00ooooo`0[
ool00`00ooooo`37oole1R`81Rdkool00`00ooooo`02ool000Soo`03003ooooo02coo`03003ooooo
0;ooo`d632l6;0H6;Ckoo`03003ooooo00;oo`001ooo00<00?ooool0;Ooo00<00?ooool0_?oo70H<
9@H/@_oo00<00?ooool00_oo0007ool00`00ooooo`0]ool00`00ooooo`2koolY1P`F1Ra5ool00`00
ooooo`02ool000Koo`03003ooooo02koo`03003ooooo0;WoocL630L6;4Soo`03003ooooo00;oo`00
1Ooo00<00?ooool0;ooo00<00?ooool0]_ooAPH<@ooo00<00?ooool00_oo0004ool00`00ooooo`0`
ool00`00ooooo`2coomE1P`gool00`00ooooo`02ool000?oo`X002[oo`03003ooooo0;3oof@632_o
o`03003ooooo00;oo`000ooo00<00?ooool01ooo4`005ooo00<00?ooool0[oooI`H<1`H/8_oo00<0
0?ooool00_oo0003ool00`00ooooo`0JoolC0004ool00`00ooooo`2]oom/1P`?1R`Gool00`00oooo
o`02ool000?oo`03003ooooo02gooa8009ooof/631l6;0_oo`03003ooooo00;oo`000ooo00<00?oo
ool0<Ooo00<00?ooool02ooo4`00ROooK@H<70H/00<00?ooool03?oo00<00?ooool00_oo0003ool0
0`00ooooo`0aool00`00ooooo`0NoolC001coomc1P`E1R`2000Aool00`00ooooo`02ool000?oo`03
003ooooo037oo`03003ooooo037ooa<005goog8631D6;0<001Coo`03003ooooo00;oo`000ooo00<0
0?ooool0<Ooo00<00?ooool0A?oo4`00AoooM@H<4PH/10005_oo00<00?ooool00_oo0003ool00`00
ooooo`0aool00`00ooooo`1GoolC000boomi1P`=1R`4000Iool00`00ooooo`02ool000?oo`03003o
oooo037oo`03003ooooo06[ooa<001coogT630h6;0<001coo`03003ooooo00;oo`000ooo00<00?oo
ool0<Ooo00<00?ooool0OOoo4P002?ooNPH<30H/0`007ooo00<00?ooool00_oo0003ool00`00oooo
o`0aool00`00ooooo`2?ool5001n1P`71Rd5000Qool00`00ooooo`02ool000?oo`03003ooooo037o
o`03003ooooo097oogT630H63@D6;@H002Coo`03003ooooo00;oo`000ooo00<00?ooool0<Ooo00<0
0?ooool0Sooo?`H<2`G/0`H<2`G/7`H<1PH=1PH]1`009_oo00<00?ooool00_oo0003ool00`00oooo
o`0aool00`00ooooo`2<oold1P`_1N`A1P`<1Pd21Rd9000Xool00`00ooooo`02ool000?oo`03003o
oooo037oo`03003ooooo08[ooc4633@5k0h630/63@<6;@T002_oo`03003ooooo00;oo`000ooo00<0
0?ooool0<Ooo00<00?ooool0Pooo4`G/70H<A@G/0`H<2`H=0`H]2@00;_oo00<00?ooool00_oo0003
ool00`00ooooo`0aool00`00ooooo`20oolS1N`=1Pa41N`21P`>1Pd:000aool00`00ooooo`02ool0
00?oo`03003ooooo037oo`03003ooooo07gooeP5k1<5c0/5k0<5k@`63@T003Coo`03003ooooo00;o
o`000ooo00<00?ooool0<Ooo00<00?ooool0NoooC`G/9PG<20G]20H=2@00=_oo00<00?ooool00_oo
0003ool00`00ooooo`0aool00`00ooooo`1hoomD1N`;1L`>1J`21L`61J`21L`61Nd81Pd9000iool0
0`00ooooo`02ool000?oo`03003ooooo037oo`03003ooooo07Koof85k0T5S0H5K0D5S0<5c0H5k@D6
3@T003coo`03003ooooo00;oo`000ooo00<00?ooool0<Ooo00<00?ooool0LoooLPG/00<52`D<1@`0
10D<1PF]1@H=2@00?ooo00<00?ooool00_oo0003ool00`00ooooo`0aool00`00ooooo`1`oon11N`>
0010ool00`00ooooo`02ool000?oo`03003ooooo037oo`03003ooooo06koohl5k4;oo`03003ooooo
00;oo`000ooo00<00?ooool0<Ooo00<00?ooool0K?ooS@G/00<000G/1N`01PG/1`H<=_oo00<00?oo
ool00_oo0003ool00`00ooooo`0aool00`00ooooo`1Yoon<1N`2000>1N`?1P`[ool00`00ooooo`02
ool000;oo`03003ooooo03;oo`03003ooooo06Oooh/5k08000d5k1l631ooo`03003ooooo00;oo`00
0_oo00<00?ooool0<_oo00<00?ooool0I?ooRPG/0`003@G/;PH<4ooo00<00?ooool00_oo0002ool0
0`00ooooo`0bool00`00ooooo`1Roolj1N`51La:1N`3000<1N`f1P`?ool00`00ooooo`02ool000;o
o`03003ooooo03;oo`03003ooooo063oob/5k0D5c0<5k1X5c3/5k0<000/5k3H631?oo`03003ooooo
00;oo`000_oo00<00?ooool0<_oo00<00?ooool0G_oo90G/=PG<;0G/1P002@G/=PH<5_oo00<00?oo
ool00_oo0002ool00`00ooooo`0bool00`00ooooo`1IoolO1Na<1L`M1N`700081N`g1P`Hool00`00
ooooo`02ool000;oo`03003ooooo03;oo`03003ooooo05Oooah5k4`5c1d5k0L000L5k3T631[oo`03
003ooooo00;oo`000_oo00<00?ooool0<_oo00<00?ooool0EOoo6@G/F0G<5@G/1`001`G/>0H<7_oo
00<00?ooool00_oo0002ool00`00ooooo`0bool00`00ooooo`1CoolI1NaM1L`>1N`800041N`j1P`R
ool00`00ooooo`02ool000;oo`03003ooooo03;oo`03003ooooo04oooaX5k2h5c1h5[1@5c0/5k0L0
00D5k3X632Goo`03003ooooo00;oo`000_oo00<00?ooool0<_oo00<00?ooool0COoo60G/:`G<;PF/
2`G<20G/1`001@G/>@H<:Ooo00<00?ooool00_oo0002ool00`00ooooo`0bool00`00ooooo`14ool9
1L`F1N`U1L`E1J`H1H`91J`;1L`51N`900021N`i1P`]ool00`00ooooo`02ool000;oo`03003ooooo
03;oo`03003ooooo04;ooa`5c0H5k285c0P5[0L5Z`h5R`P5J`D5B`D5K0P5S0H5[0<5c0D5k0X00003
1Pd630H<03L6337oo`03003ooooo007oo`000_oo00<00?ooool0<_oo00<00?ooool0?oooA@G<1@F/
2PF[2`F;1`E[0`E;1@D[2`C[1@E<1PF/0PG<3@003@H=;0H<=Ooo00<00?ooool00Ooo0002ool00`00
ooooo`0bool00`00ooooo`0moom41L`31L/?1J/81H/81F/31D/71DX31FX21HX31LX21N/31P/316/3
1F`31Ld<00071Pd61Rd21Pd91Rd21P`<1R`21P`>1R`31P`hool00`00ooooo`01ool000;oo`03003o
oooo03;oo`03003ooooo03_ooe45c0X5Za05R`D5Z`85b`P5j`862`D6:`041R`42`@;10/<000M1RdL
1R`kool00`00ooooo`01ool000;oo`03003ooooo03;oo`03003ooooo03Woo`H5c0H5[0<5c285[2l5
c0P5Z`D5b`L5j`P62`86:`D6;0031T`0000000X00086K@P6CA/6;A<6;3ooo`03003ooooo007oo`00
0_oo00<00?ooool0<_oo00<00?ooool0=ooo@0F/<PG<1`H;2@H/0PI<2`002PI]2`I=40H]4`H/@_oo
00<00?ooool00Ooo0002ool00`00ooooo`0bool00`00ooooo`0eoomB1J`_1L`31R`00`I<1^X00009
00021/d31Zd:1Vd<1Td;1Rd@1Ra5ool00`00ooooo`01ool000;oo`03003ooooo03;oo`03003ooooo
037ooeH5[3`5c087C@D6[@D6S@<6KA06C@H6;A06;4Soo`03003ooooo007oo`000_oo00<00?ooool0
<_oo00<00?ooool0;oooI@F/:`G<00<000G<1L`03@G<1PI]40I=0PH]3@H/C?oo00<00?ooool00Ooo
0002ool00`00ooooo`0bool00`00ooooo`0]oomT1J`X1L`4000R1L`51Td=1Ra?ool00`00ooooo`01
ool000;oo`03003ooooo03;oo`03003ooooo02_oofX5[245c0<00385c0<6;5;oo`03003ooooo007o
o`000_oo00<00?ooool0<_oo00<00?ooool09ooo20F[1PF/20F[30F/1PF[B@F/6`G<0`00>PG<2PG/
A_oo00<00?ooool00Ooo0002ool00`00ooooo`0aool00`00ooooo`0Vooli1J]01J`B1L`5000e1L`O
1N`gool00`00ooooo`01ool000;oo`03003ooooo037oo`03003ooooo02Cooch5Zcd5[0l5c0H002X5
c3/5k2Soo`03003ooooo007oo`000_oo00<00?ooool0<Ooo00<00?ooool08Ooo?@F[4`F;0`F/2@F<
7`F/3`G<1P009`G<DPG/5ooo00<00?ooool00Ooo0002ool00`00ooooo`0aool00`00ooooo`0Ooolb
1J/Q1H/A1H`I1J`<1L`6000M1LaW1N`?ool00`00ooooo`01ool000;oo`03003ooooo037oo`03003o
oooo01coobh5Zbh5Ra45S1@5[0D5c0T001X5c6T5k1?oo`03003ooooo007oo`000_oo00<00?ooool0
<Ooo00<00?ooool06_oo:@F[9PF;40E[20F;2`F<4@F/0`G<20004PG<L0G/5ooo00<00?ooool00Ooo
0002ool00`00ooooo`0aool00`00ooooo`0GoolX1J/M1H/X1F/>1H`81J`31L`9000A1La_1N`Kool0
0`00ooooo`01ool000;oo`03003ooooo037oo`03003ooooo01Coob`5ZaP5Ra05J`X5B`D5:`<5B`D5
:`H5B`P5K0D5S0P5[0X000d5c745k1ooo`03003ooooo007oo`000_oo00<00?ooool0<Ooo00<00?oo
ool04_oo;@F[60F;2PE[2`E;0PD[1@D:1@CZ1@C:1PC;1@D;1@E/1@F<0`F/300020G<MPG/8_oo00<0
0?ooool00Ooo0002ool00`00ooooo`0aool00`00ooooo`0?oolb1J/I1H/;1F/31D/81DX51BX31DX3
1FX31HX31J/31L/21N/216X51B`51H`<00051Lah1N`Vool00`00ooooo`01ool000;oo`03003ooooo
037oo`03003ooooo00coo`<5bc<5Zc05R`P5Z`D5b`P5j`@62`<3RP85K0/007T5k2goo`03003ooooo
007oo`000_oo00<00?ooool0<Ooo00<00?ooool00ooo30F;10G;>`F[60F;2PF[20G;3@G[20H;2`00
1PH=1@G/1PH<I`G/<Ooo00<00?ooool00Ooo0002ool00`00ooooo`0aool01000oooooooo80F;APF[
3@G;3@G[1`H;0PH<30001@H]1PH=7PH<CPG/=?oo00<00?ooool00Ooo0002ool00`00ooooo`0aool0
0`001H/5R`0f1H/S1J/D1L/?1N/51P/61P`=00051Vd:1RdW1P`o1N`hool00`00ooooo`01ool000;o
o`03003ooooo033oo`031H/000F;04P5Rad5baH5j`<62`P630`00086k@<6K@P6C@D6;@<6;2T633@5
k3koo`03003ooooo007oo`000_oo00<00?ooool0;_oo0`F;00<000F;1H/0F0F;20G;1@G[7Ooo3000
0`K]10J]1`I]1@H]2`H/9@H<;PG/@_oo00<00?ooool00Ooo0002ool00`00ooooo`0[ool61H/00`00
1H/5R`1V1H/Iool<00021bd31^d41Zd51Vd51Td>1R`X1P`X1Na5ool00`00ooooo`01ool000;oo`03
003ooooo02Woo`P5R`030005R`F;00h5R`D5J`@5R``5J`H5R`H5JdL5R`Koo`d000<7;@86k@<6[@<6
S@<6K@D6C@<6C0l6;2P632<5k4Soo`03003ooooo007oo`000_oo00<00?ooool09_oo2`F;00<000E[
1F/0@PE[A@F;0PK]0`K=0`J]0PJ=0`I]0`I/1@I<4PH/:0H<7@G/C_oo00<00?ooool00Ooo0002ool0
0`00ooooo`0Uool31H/91F/00`001F/5J`131F/n1H/3000C1H/81T`?1R`X1P`J1NaAool00`00oooo
o`01ool000;oo`03003ooooo02;oo`l5J`030005J`E[05@5JbX5R`<00105Ra<5Z`P6;2T631P5k5Co
o`03003ooooo007oo`000_oo00<00?ooool07ooo4PE[00<000E[1F/0F0E[8`F;0`004@F;:0F[6@H<
5`G/F_oo00<00?ooool00Ooo0002ool00`00ooooo`0MoolD1F/00`001F/5J`1H1F/O1H/5000@1H/k
1J/91P`D1NaMool00`00ooooo`01ool000;oo`03003ooooo01_ooaH5J`030005J`E[0305J`D5BbL5
JaL5R`L000l5Re45Z`L5k63oo`03003ooooo007oo`000_oo00<00?ooool06?oo6@E[00<000E[1F/0
5PE[:`E;70E[50F;1@002PF;:0F/A0F[EOoo00<00?ooool00Ooo0002ool00`00ooooo`0FoolK1F/0
0`001F/5J`0@1F]01D/A1F/;1H/800071H`l1Ja71J]3ool00`00ooooo`01ool000;oo`03003ooooo
01?ooah5J`030005J`E[00d5JaP5BbL5:`D5Ba45J`<5R`@5S0L000T5S4X5[3@5Zd[oo`03003ooooo
007oo`000_oo00<00?ooool04Ooo80E[00<000E[1F/03@E[4`E;2PD[0`DZ30D:1@CZ3@D;1@D[1@E;
20E[1@E/0`F<2@000`F<F0F/:`F[COoo00<00?ooool00Ooo0002ool00`00ooooo`0>ool61H/M1F/0
0`001F/5J`0>1F/?1D/31DX=1BX81@X51>X51<X718T218X21:X51<X51@/51D/51F`31H`;00021HaN
1J`T1J]Aool00`00ooooo`01ool000;oo`03003ooooo00coo`h5RaL5J`030005J`E[01<5J`/5B`X5
BPH5:Pl5BP@5JPD5RP031H/5Z`F[00H5Z`031L/3j@?Y0084Z`H5:`@5K0/006H5[1X5ZeSoo`03003o
oooo007oo`0000?oo`00ool02ooo6PF;3PE[00<000E[1F/09`E[3@EZ00<5J`F;1H/02@F;2@F[30G;
1@E<300030F/1PG<0`F/<`G<7@F/6`F[Fooo00<00?ooool00Ooo00000ooo003oo`09oolZ1H/01000
1H/5R`F;9@E[4@F;3PF[4@G;00<5j`0000002`0000@5c0F/1J`5[5P5c0h5[145Zf;oo`03003ooooo
007oo`0000?oo`00ool01ooo;0F;00<000F;1H/0;@F;4`F[3`G;1Ooo3P0000<5k@G<1L`010G<1@G/
FPG<0`F/4@F[IOoo00<00?ooool00Ooo00000ooo003oo`0`ool31H/00`001H/5R`0J1H/hool00`HY
0000000:00021Rd31NdB1NaE1L`21L/91J][ool00`00ooooo`01ool00003ool00?oo03?oo`03003o
oooo053oo``000D6;@<63@D631`5k4D5c0T5bfkoo`03003ooooo007oo`0000?oo`00ool0<ooo00<0
0?ooool0C_oo2`0000<6c@J=1Xd00`I=10H]10H/20H<6@G/?0G<30G;LOoo00<00?ooool00Ooo0000
0ooo003oo`0cool00`00ooooo`1;ool<00021^d21Zd31Vd41Td61R`=1P`F1N`g1L`81L]hool10001
ool1ool00003ool00?oo03?oo`03003ooooo04Soo`d000<6k@86[@<6K@<6C@P6;0h631P5k2h5c0P5
bgkoo`40007oo`7oo`0000?oo`00ool0<ooo00<00?ooool0AOoo30000PK<0PJ/0`J<0`I/1PI<20H/
3@H<60G/:@G<2PG;POoo0@000Ooo0Ooo00000ooo003oo`0cool00`00ooooo`02ool61D/jool=0004
1X`61V`51T`91R`;1P`J1N`X1L`81L/4ool00`00ooooo`1oool10001ool1ool00003ool00?oo03?o
o`03003oo`E;01d5Bb;oo`d000P6K0H6C0/6;0X631d5k1d5c105b`Ooo`03003ooooo07ooo`40007o
o`7oo`0000?oo`00ool0<ooo00<000D[1B/02@D[9PE;3?oo3`000PI/2@I<2`H/3@H<6`G/5`G<5@G;
3?oo00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0^ool51B/00`001B/5:`0B1B/b1D/30000
0`H[1R`6;00>1R`>1P`O1N`@1L`J1L/Aool00`00ooooo`1oool10001ool1ool00003ool00?oo02_o
o`P5:`030005:`D[01X5:bP5B`800145B`X631l5k0P5c0D5b`<5c1h5baCoo`03003ooooo07ooo`40
007oo`7oo`0000?oo`00ool0:?oo2`D[00<000D[1B/07`D[80E;0P004PE;4`E[3`G[1@G/;@G;6Ooo
00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0Sool=1@X31B/00`001B/5:`0R1B/H1D/5000<
1D/_1F/X1L/Nool00`00ooooo`1oool10001ool1ool00003ool00?oo01oooa@52P0300052PD:00D5
2PD52aT5:a<5B`L000`5BdD5Ja05bb;oo`03003ooooo07ooo`40007oo`7oo`0000?oo`00ool06ooo
60CZ00<000CZ1>X01@CZ0`D:1@CZ3@D;3PD[2`E;1P002`E;H0E[7?oo00<00?ooool0Oooo0@000Ooo
0Ooo00000ooo003oo`0Eool31@X>1>X81<X51:X00`001:X4ZP071:X91<X51>X:1@/81B/81D/80009
1D]n1F/2ool00`00ooooo`1oool10001ool1ool00003ool00?oo013ooaX52P<4jPH52P030005:PDZ
00H5:PL5BP<5JP0314T4JPAZ0084ZP@4bPD52`P5:`D5B`T000D5BhD5J`;oo`03003ooooo07ooo`40
007oo`7oo`0000?oo`00ool03?oo7@DZ2PE:00@000E:1DX5BPh5JP85RPT5R`84BP84b`D52`<5:``0
08P5J`Koo`03003ooooo07ooo`40007oo`7oo`0000?oo`00ool01ooo8PE:2PEZ00<000EZool07Ooo
1@C[00<52`0000002P0080E[1PF;0`E[20F;0`E[30F;0`E[30F;=PE[3?oo00<00?ooool0Oooo0@00
0Ooo0Ooo00000ooo003oo`0cool00`00ooooo`0Oool=00000`E/1H`5S00;1HaI1H/K1F/Bool00`00
ooooo`1oool10001ool1ool00003ool00?oo03?oo`03003ooooo01goo`d000041J`5S0F<1H`51J`>
1HaK1H/<1F/Hool00`00ooooo`1oool10001ool1ool00003ool00?oo03?oo`03003ooooo01_oo`d0
00041Nd5[0F/1J`51L`F1JaO1H/Jool00`00ooooo`1oool10001ool1ool00003ool00?oo03?oo`03
003ooooo01Woo`/000<6;@/5k0/5c0h5[0h5ZdL5Rb3oo`03003ooooo07ooo`40007oo`7oo`0000?o
o`00ool0<ooo00<00?ooool05_oo300000@6K@H]1Rd6;@<63@<630@5k145c0H5[1P5Zc`5RbGoo`03
003ooooo07ooo`40007oo`7oo`0000?oo`00ool0<ooo00<00?ooool04ooo30000PJ]0`I]1PH/10H<
2@G/3PG<0`F/6@F[=0F;:ooo00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0cool00`00oooo
o`0@ool=00031X`21V`31T`31R`81P`81N`<1L`71L/I1J//1H/`ool00`00ooooo`1oool10001ool1
ool00003ool00?oo03?oo`03003ooooo00goo``000<6[0<6S086C0D6;0T630X5k0H5c0P5ba`5ZbP5
RcGoo`03003ooooo07ooo`40007oo`7oo`0000?oo`00ool0<ooo00<00?ooool02_oo3P001PI/1`H/
1@H<30G/4PG;6@F[9@F;>_oo00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0cool00`00oooo
o`08ool>00031T`41R/91P`21N`<1N/>1L/K1J/U1H/nool00`00ooooo`1oool10001ool1ool00003
ool00?oo03?oo`03003ooooo00?oo`l000<6:``62`L5ja<5bah5Zb85RdGoo`03003ooooo07ooo`40
007oo`7oo`0000?oo`00ool0<ooo00<00?ooool03`0000<62`G[1N/03`G[4@G;80F[9@F;BOoo00<0
0?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0bool00`F90000000>00031N/K1L/N1J/Y1H]>ool0
0`00ooooo`1oool10001ool1ool00003ool00?oo02gooa@00085bbh5Zc45ReCoo`03003ooooo07oo
o`40007oo`7oo`0000?oo`00ool0:?oo5@0060F[B@F;F?oo00<00?ooool0Oooo0@000Ooo0Ooo0000
0ooo003oo`0OoolK001O1H]Mool00`00ooooo`1oool10001ool1ool00003ool00?oo01Coob@000D5
2P<5RkKoo`03003ooooo07ooo`40007oo`7oo`0000?oo`00ool02_oo20DZ1@E:7@008PD:X?oo00<0
0?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0IoolF00041@X00`001@X52P0W1@X?1BZ:ool00`00
ooooo`1oool10001ool1ool00003ool00?oo01[ooa0000T52P0300052PD:01X52SL5:Vooo`03003o
oooo07ooo`40007oo`7oo`0000?oo`00ool06ooo2@001@CZ2PD:00<000D:1@X02@D:1@D;GPDZE?oo
00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0Lool400051>/<1@/00`D[0005:`0h1B]>1BXl
ool00`00ooooo`1oool10001ool1ool00003ool00?oo01coo`@53185:`030005:`D[04D5:c/5:T7o
o`03003ooooo07ooo`40007oo`7oo`0000?oo`00ool06ooo10F=0`F<1@E/2`E;00<000E;1D/0;@E;
8@D[:PDZBOoo00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0Kool31Zd31H`41J`81H`51F/0
0`001F/5J`0;1F/k1D/?1B/K1BYAool00`00ooooo`1oool10001ool1ool00003ool00?oo01[oo`<6
[@<6;@@630/5[0<5R`030005R`F;00@5RaT5Jc`5Ba85:UKoo`03003ooooo07ooo`40007oo`7oo`00
00?oo`00ool06Ooo0`J]0`H]10H<0`G/2PG<0PF[00<000F;1H/030F;6PE[<0E;2`E:0`DZGOoo00<0
0?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0Hool31/`31V`31R`31P`61N`31L`31L/21J/00`00
1J/5Z`031J/?1H/H1F/[1D/81DYTool00`00ooooo`1oool10001ool1ool00003ool00?oo01Ooo`<6
S0<6K0H6;0<630<5k0<5c0H5b`030005Z`F[00H5Z`d5Ra`5Jal5B`T5BV[oo`03003ooooo07ooo`40
007oo`7oo`0000?oo`00ool05Ooo1`I<0`H/1@H<0PG[2@G;0`F[00<000F[1J/00`F[40F;6PE[60E;
30E:L?oo00<00?ooool0Oooo0@000Ooo0Ooo00000ooo003oo`0Dool61R/81N/91L/71J/00`001H/5
R`0>1H/K1F/A1D/A1DYfool00`00ooooo`1oool10001ool1ool00003003ooooo01?oo`D5j`L5b`l5
Z`@5R`030005R`F;00H5Rah5J`H5Ba/5BWcoo`03003ooooo07ooo`40007oo`7oo`0000<00?ooool0
4Ooo0`G;1`F[50F;0`E[00<000E[1F/030E[2`EZ:@E:POoo00<00?ooool0Oooo0@000Ooo0Ooo0000
0`00ooooo`0>ool?1HXE1FX00`001FX5JP031FXf1DZ8ool00`00ooooo`20ool10001ool00003003o
oooo00_ooaH5JQ45BP030005BPE:0285BYooo`03003ooooo083oo`40007oo`0000<00?ooool01ooo
4@E:6_oo00<00?ooool0`Ooo00<00?ooool0P?oo0@000Ooo00000`00ooooo`0bool00`00ooooo`31
ool00`00ooooo`20ool10001ool00003003ooooo03;oo`03003ooooo0<7oo`03003ooooo083oo`40
007oo`0000<00?ooool0<_oo00<00?ooool0`Ooo00<00?ooool0P?oo0@000Ooo00000`00ooooo`0b
ool00`00ooooo`31ool00`00ooooo`20ool10001ool00003003ooooo03;oo`03003ooooo0<7oo`03
003ooooo083oo`40007oo`0000<00?ooool0<_oo00<00?ooool0`Ooo00<00?ooool0P?oo0@000Ooo
00000`00ooooo`0bool00`00ooooo`31ool00`00ooooo`20ool10001ool00003003ooooo03;oo`03
003ooooo0<7oo`03003ooooo083oo`40007oo`0000<00?ooool0<_oo00<00?ooool0`Ooo00<00?oo
ool0P?oo0@000Ooo00000`00ooooo`0bool00`00ooooo`31ool00`00ooooo`20ool10001ool00003
003ooooo02ooo`<4bP030004bPC:02`4bYGoo`03003ooooo083oo`40007oo`0000<00?ooool0:Ooo
2@CZ00<000CZ1>X0>PCZ1`C:P?oo00<00?ooool0P?oo0@000Ooo00000`00ooooo`0Sool?1>X00`00
1>X4jP0f1>Z;ool00`00ooooo`20ool10001ool00003003ooooo01gooaD52P0300052PD:00@52RP4
jYGoo`03003ooooo083oo`40007oo`0000<00?ooool06Ooo1PDZ4`D:00<000D:1@X04PD:3`CZX?oo
00<00?ooool0P?oo0@000Ooo00000`00ooooo`0Dool<1BXB1@X00`001@X52P0@1@X81>ZYool00`00
ooooo`20ool10001ool00003003ooooo013oo`P5:QX52P0300052PD:00L52PP4j[;oo`03003ooooo
083oo`40007oo`0000<00?ooool02ooo7`D:20CZ00<000CZ1>X01@CZ_?oo00<00?ooool0P?oo0@00
0Ooo00000`00ooooo`04ool31@X[ool00`00ooooo`31ool00`00ooooo`20ool10001ool00003003o
oooo03;oo`03003ooooo0<7oo`03003ooooo083oo`40007oo`0000<00?ooool0<_oo00<00?ooool0
`Ooo00<00?ooool0P?oo0@000Ooo003o001n0001ool00001\
\>"],
  ImageRangeCache->{{{0, 381}, {219.25, 0}} -> {0.0899561, 0.188262, \
0.00239107, 0.00239107}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\[Null]\_\(\(2\)\(\[NegativeThinSpace]\)\)\) \(\(F\
\_1\)(1/3; 1/2, 1/6; z)\)\)]],
  " "
}], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.60697 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.351325 1.65434 0 1.65434 [
[.08489 .26212 -6 -5.28716 ]
[.08489 .26212 0 3.71284 ]
[.15132 .12553 -6 -5.32933 ]
[.15132 .12553 0 3.67067 ]
[.01554 .1772 -10 -7.40865 ]
[.01554 .1772 0 5.15385 ]
[.38217 .0078 -11.8753 -9 ]
[.38217 .0078 12.1247 0 ]
[.59345 .04873 -3.03896 -9 ]
[.59345 .04873 2.96104 0 ]
[.79907 .08856 -9.31983 -9 ]
[.79907 .08856 8.68017 0 ]
[.59211 -0.05466 -5.06494 -12.5625 ]
[.59211 -0.05466 4.93506 0 ]
[.96919 .37757 0 -3.70107 ]
[.96919 .37757 18 5.29893 ]
[.98929 .77386 0 -3.81908 ]
[.98929 .77386 6 5.18092 ]
[1.01114 1.20514 0 -3.94787 ]
[1.01114 1.20514 12 5.05213 ]
[ 0 0 0 0 ]
[ 1 1.60697 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05266 .37375 m
.23459 0 L
s
.10526 .26568 m
.11545 .26746 L
s
[(0)] .08489 .26212 1 .17492 Mshowa
.17166 .12928 m
.18182 .13116 L
s
[(1)] .15132 .12553 1 .1843 Mshowa
.125 Mabswid
.11804 .23943 m
.12415 .24051 L
s
.13106 .21268 m
.13717 .21377 L
s
.14433 .18542 m
.15044 .18652 L
s
.15786 .15762 m
.16396 .15874 L
s
.09272 .29144 m
.09884 .2925 L
s
.08041 .31672 m
.08653 .31777 L
s
.06833 .34155 m
.07445 .34259 L
s
.05647 .36592 m
.06258 .36695 L
s
.18573 .10038 m
.19183 .10151 L
s
.20008 .07089 m
.20618 .07204 L
s
.21472 .04081 m
.22082 .04197 L
s
.22966 .01011 m
.23576 .01129 L
s
gsave
.01554 .1772 -71 -11.4087 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.23459 0 m
.93682 .13571 L
s
.38195 .02848 m
.38185 .03882 L
s
[(-0.5)] .38217 .0078 -0.01039 1 Mshowa
.59372 .0694 m
.59385 .07974 L
s
[(0)] .59345 .04873 .01299 1 Mshowa
.79981 .10923 m
.80018 .11956 L
s
[(0.5)] .79907 .08856 .03554 1 Mshowa
.125 Mabswid
.42477 .03675 m
.42474 .04296 L
s
.46736 .04498 m
.46735 .05119 L
s
.50971 .05317 m
.50973 .05937 L
s
.55183 .06131 m
.55188 .06751 L
s
.63538 .07745 m
.63549 .08366 L
s
.67682 .08546 m
.67696 .09167 L
s
.71804 .09343 m
.71821 .09963 L
s
.75903 .10135 m
.75923 .10755 L
s
.3389 .02016 m
.3388 .02636 L
s
.2956 .01179 m
.29548 .01799 L
s
.25207 .00338 m
.25192 .00958 L
s
.84036 .11707 m
.84061 .12327 L
s
.8807 .12486 m
.88098 .13106 L
s
.92083 .13262 m
.92113 .13881 L
s
gsave
.59211 -0.05466 -66.0649 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.93682 .13571 m
1 1.38876 L
s
.94883 .37396 m
.93865 .37215 L
s
[(-10)] .96919 .37757 -1 -0.17754 Mshowa
.96884 .77076 m
.95862 .76921 L
s
[(0)] .98929 .77386 -1 -0.15132 Mshowa
.99061 1.20262 m
.98035 1.20136 L
s
[(10)] 1.01114 1.20514 -1 -0.12269 Mshowa
.125 Mabswid
.9527 .45072 m
.94659 .44966 L
s
.95664 .52875 m
.95052 .52773 L
s
.96064 .60808 m
.95451 .60709 L
s
.9647 .68874 m
.95858 .68778 L
s
.97305 .85419 m
.96691 .85329 L
s
.97733 .93905 m
.97118 .93818 L
s
.98168 1.02538 m
.97553 1.02455 L
s
.98611 1.11322 m
.97995 1.11243 L
s
.94503 .29843 m
.93892 .29731 L
s
.94128 .22411 m
.93518 .22296 L
s
.93759 .15096 m
.9315 .14979 L
s
.9952 1.29361 m
.98904 1.29289 L
s
.99987 1.38624 m
.99371 1.38556 L
s
.25 Mabswid
.05266 .37375 m
0 1.54094 L
s
0 1.54094 m
.70329 1.60697 L
s
.70329 1.60697 m
.67911 .47872 L
s
.67911 .47872 m
.05266 .37375 L
s
.23459 0 m
.93682 .13571 L
s
.93682 .13571 m
1 1.38876 L
s
1 1.38876 m
.19975 1.30047 L
s
.19975 1.30047 m
.23459 0 L
s
.05266 .37375 m
0 1.54094 L
s
0 1.54094 m
.19975 1.30047 L
s
.19975 1.30047 m
.23459 0 L
s
.23459 0 m
.05266 .37375 L
s
.67911 .47872 m
.93682 .13571 L
s
.93682 .13571 m
1 1.38876 L
s
1 1.38876 m
.70329 1.60697 L
s
.70329 1.60697 m
.67911 .47872 L
s
0 0 m
1 0 L
1 1.60697 L
0 1.60697 L
closepath
clip
newpath
.5 Mabswid
.49527 .83973 m .49896 .84704 L .43504 .84804 L p .666 .76 .921 r
F P
0 g
s
.49896 .84704 m .49527 .83973 L .55486 .83202 L p .666 .756 .917 r
F P
0 g
s
.55486 .83202 m .56213 .83945 L .49896 .84704 L p .666 .756 .917 r
F P
0 g
s
.43506 .84099 m .43504 .84804 L .37238 .84257 L p .666 .764 .923 r
F P
0 g
s
.43504 .84804 m .43506 .84099 L .49527 .83973 L p .666 .76 .921 r
F P
0 g
s
.56213 .83945 m .55486 .83202 L .61191 .81773 L p .667 .75 .912 r
F P
0 g
s
.61191 .81773 m .62252 .82514 L .56213 .83945 L p .667 .75 .912 r
F P
0 g
s
.49157 .83234 m .49527 .83973 L .43506 .84099 L p .667 .76 .92 r
F P
0 g
s
.49527 .83973 m .49157 .83234 L .54756 .82453 L p .667 .756 .916 r
F P
0 g
s
.54756 .82453 m .55486 .83202 L .49527 .83973 L p .667 .756 .916 r
F P
0 g
s
.37238 .84257 m .37615 .83594 L .43506 .84099 L p .666 .764 .923 r
F P
0 g
s
.43508 .83386 m .43506 .84099 L .37615 .83594 L p .667 .763 .922 r
F P
0 g
s
.43506 .84099 m .43508 .83386 L .49157 .83234 L p .667 .76 .92 r
F P
0 g
s
.37615 .83594 m .37238 .84257 L .313 .83081 L p .667 .767 .924 r
F P
0 g
s
.55486 .83202 m .54756 .82453 L .60125 .81026 L p .668 .749 .911 r
F P
0 g
s
.60125 .81026 m .61191 .81773 L .55486 .83202 L p .668 .749 .911 r
F P
0 g
s
.48784 .82489 m .49157 .83234 L .43508 .83386 L p .668 .76 .919 r
F P
0 g
s
.49157 .83234 m .48784 .82489 L .54023 .81697 L p .669 .755 .915 r
F P
0 g
s
.54023 .81697 m .54756 .82453 L .49157 .83234 L p .669 .755 .915 r
F P
0 g
s
.37615 .83594 m .37993 .82924 L .43508 .83386 L p .667 .763 .922 r
F P
0 g
s
.43511 .82667 m .43508 .83386 L .37993 .82924 L p .668 .763 .921 r
F P
0 g
s
.43508 .83386 m .43511 .82667 L .48784 .82489 L p .668 .76 .919 r
F P
0 g
s
.313 .83081 m .32044 .82476 L .37615 .83594 L p .667 .767 .924 r
F P
0 g
s
.37993 .82924 m .37615 .83594 L .32044 .82476 L p .668 .766 .923 r
F P
0 g
s
.62252 .82514 m .61191 .81773 L .66451 .79664 L p .667 .74 .905 r
F P
0 g
s
.66451 .79664 m .67814 .80396 L .62252 .82514 L p .667 .74 .905 r
F P
0 g
s
.54756 .82453 m .54023 .81697 L .59054 .80274 L p .67 .749 .91 r
F P
0 g
s
.59054 .80274 m .60125 .81026 L .54756 .82453 L p .67 .749 .91 r
F P
0 g
s
.4841 .81736 m .48784 .82489 L .43511 .82667 L p .669 .759 .918 r
F P
0 g
s
.48784 .82489 m .4841 .81736 L .53286 .80936 L p .67 .755 .914 r
F P
0 g
s
.53286 .80936 m .54023 .81697 L .48784 .82489 L p .67 .755 .914 r
F P
0 g
s
.37993 .82924 m .38373 .82247 L .43511 .82667 L p .668 .763 .921 r
F P
0 g
s
.43513 .8194 m .43511 .82667 L .38373 .82247 L p .669 .762 .92 r
F P
0 g
s
.43511 .82667 m .43513 .8194 L .4841 .81736 L p .669 .759 .918 r
F P
0 g
s
.32044 .82476 m .3279 .81864 L .37993 .82924 L p .668 .766 .923 r
F P
0 g
s
.38373 .82247 m .37993 .82924 L .3279 .81864 L p .669 .765 .922 r
F P
0 g
s
.61191 .81773 m .60125 .81026 L .65082 .78927 L p .67 .74 .903 r
F P
0 g
s
.65082 .78927 m .66451 .79664 L .61191 .81773 L p .67 .74 .903 r
F P
0 g
s
.32044 .82476 m .313 .83081 L .25887 .813 L p .669 .769 .925 r
F P
0 g
s
.54023 .81697 m .53286 .80936 L .57977 .79518 L p .672 .749 .909 r
F P
0 g
s
.57977 .79518 m .59054 .80274 L .54023 .81697 L p .672 .749 .909 r
F P
0 g
s
.3279 .81864 m .33539 .81246 L .38373 .82247 L p .669 .765 .922 r
F P
0 g
s
.38754 .81564 m .38373 .82247 L .33539 .81246 L p .67 .765 .921 r
F P
0 g
s
.38373 .82247 m .38754 .81564 L .43513 .8194 L p .669 .762 .92 r
F P
0 g
s
.48034 .80977 m .4841 .81736 L .43513 .8194 L p .67 .759 .917 r
F P
0 g
s
.4841 .81736 m .48034 .80977 L .52545 .8017 L p .671 .755 .914 r
F P
0 g
s
.52545 .8017 m .53286 .80936 L .4841 .81736 L p .671 .755 .914 r
F P
0 g
s
.43515 .81207 m .43513 .8194 L .38754 .81564 L p .67 .762 .919 r
F P
0 g
s
.43513 .8194 m .43515 .81207 L .48034 .80977 L p .67 .759 .917 r
F P
0 g
s
.25887 .813 m .2698 .80766 L .32044 .82476 L p .669 .769 .925 r
F P
0 g
s
.3279 .81864 m .32044 .82476 L .2698 .80766 L p .67 .768 .923 r
F P
0 g
s
.60125 .81026 m .59054 .80274 L .63706 .78187 L p .672 .74 .901 r
F P
0 g
s
.63706 .78187 m .65082 .78927 L .60125 .81026 L p .672 .74 .901 r
F P
0 g
s
.49549 .94702 m .49921 .95336 L .4346 .95468 L p .648 .783 .946 r
F P
0 g
s
.49921 .95336 m .49549 .94702 L .55573 .93996 L p .647 .78 .945 r
F P
0 g
s
.55573 .93996 m .56306 .94631 L .49921 .95336 L p .647 .78 .945 r
F P
0 g
s
.49549 .95149 m .49922 .9581 L .43459 .95704 L p .637 .769 .943 r
F P
0 g
s
.49922 .9581 m .49549 .95149 L .55578 .94668 L p .635 .765 .941 r
F P
0 g
s
.55578 .94668 m .56313 .95348 L .49922 .9581 L p .635 .765 .941 r
F P
0 g
s
.43462 .94853 m .4346 .95468 L .37125 .95034 L p .648 .786 .948 r
F P
0 g
s
.4346 .95468 m .43462 .94853 L .49549 .94702 L p .648 .783 .946 r
F P
0 g
s
.43461 .95076 m .43459 .95704 L .37125 .95034 L p .638 .772 .945 r
F P
0 g
s
.43459 .95704 m .43461 .95076 L .49549 .95149 L p .637 .769 .943 r
F P
0 g
s
.53286 .80936 m .52545 .8017 L .56896 .7876 L p .674 .75 .908 r
F P
0 g
s
.56896 .7876 m .57977 .79518 L .53286 .80936 L p .674 .75 .908 r
F P
0 g
s
.67814 .80396 m .66451 .79664 L .71081 .76857 L p .666 .725 .894 r
F P
0 g
s
.71081 .76857 m .72705 .77584 L .67814 .80396 L p .666 .725 .894 r
F P
0 g
s
.33539 .81246 m .34291 .80622 L .38754 .81564 L p .67 .765 .921 r
F P
0 g
s
.39137 .80874 m .38754 .81564 L .34291 .80622 L p .671 .764 .92 r
F P
0 g
s
.38754 .81564 m .39137 .80874 L .43515 .81207 L p .67 .762 .919 r
F P
0 g
s
.2698 .80766 m .28075 .80227 L .3279 .81864 L p .67 .768 .923 r
F P
0 g
s
.33539 .81246 m .3279 .81864 L .28075 .80227 L p .671 .767 .922 r
F P
0 g
s
.47656 .80213 m .48034 .80977 L .43515 .81207 L p .671 .759 .916 r
F P
0 g
s
.48034 .80977 m .47656 .80213 L .518 .79399 L p .673 .756 .913 r
F P
0 g
s
.518 .79399 m .52545 .8017 L .48034 .80977 L p .673 .756 .913 r
F P
0 g
s
.43518 .80467 m .43515 .81207 L .39137 .80874 L p .671 .762 .918 r
F P
0 g
s
.43515 .81207 m .43518 .80467 L .47656 .80213 L p .671 .759 .916 r
F P
0 g
s
.56306 .94631 m .55573 .93996 L .61343 .92735 L p .648 .777 .942 r
F P
0 g
s
.61343 .92735 m .62414 .93354 L .56306 .94631 L p .648 .777 .942 r
F P
0 g
s
.59054 .80274 m .57977 .79518 L .62325 .77444 L p .675 .74 .899 r
F P
0 g
s
.62325 .77444 m .63706 .78187 L .59054 .80274 L p .675 .74 .899 r
F P
0 g
s
.49174 .94063 m .49549 .94702 L .43462 .94853 L p .649 .783 .945 r
F P
0 g
s
.49549 .94702 m .49174 .94063 L .54836 .93355 L p .648 .78 .944 r
F P
0 g
s
.54836 .93355 m .55573 .93996 L .49549 .94702 L p .648 .78 .944 r
F P
0 g
s
.56313 .95348 m .55578 .94668 L .61355 .9364 L p .633 .759 .938 r
F P
0 g
s
.61355 .9364 m .62428 .94329 L .56313 .95348 L p .633 .759 .938 r
F P
0 g
s
.37125 .95034 m .37505 .94453 L .43462 .94853 L p .648 .786 .948 r
F P
0 g
s
.43464 .94231 m .43462 .94853 L .37505 .94453 L p .649 .786 .947 r
F P
0 g
s
.43462 .94853 m .43464 .94231 L .49174 .94063 L p .649 .783 .945 r
F P
0 g
s
.49175 .9448 m .49549 .95149 L .43461 .95076 L p .638 .768 .942 r
F P
0 g
s
.49549 .95149 m .49175 .9448 L .5484 .93979 L p .637 .764 .939 r
F P
0 g
s
.5484 .93979 m .55578 .94668 L .49549 .95149 L p .637 .764 .939 r
F P
0 g
s
.66451 .79664 m .65082 .78927 L .69451 .76125 L p .669 .725 .891 r
F P
0 g
s
.69451 .76125 m .71081 .76857 L .66451 .79664 L p .669 .725 .891 r
F P
0 g
s
.37125 .95034 m .37505 .94453 L .43461 .95076 L p .638 .772 .945 r
F P
0 g
s
.43463 .9444 m .43461 .95076 L .37505 .94453 L p .639 .772 .944 r
F P
0 g
s
.43461 .95076 m .43463 .9444 L .49175 .9448 L p .638 .768 .942 r
F P
0 g
s
.28075 .80227 m .29175 .79682 L .33539 .81246 L p .671 .767 .922 r
F P
0 g
s
.34291 .80622 m .33539 .81246 L .29175 .79682 L p .672 .766 .921 r
F P
0 g
s
.52545 .8017 m .518 .79399 L .5581 .78 L p .676 .751 .907 r
F P
0 g
s
.5581 .78 m .56896 .7876 L .52545 .8017 L p .676 .751 .907 r
F P
0 g
s
.34291 .80622 m .35046 .79992 L .39137 .80874 L p .671 .764 .92 r
F P
0 g
s
.39522 .80177 m .39137 .80874 L .35046 .79992 L p .672 .763 .919 r
F P
0 g
s
.39137 .80874 m .39522 .80177 L .43518 .80467 L p .671 .762 .918 r
F P
0 g
s
.37505 .94453 m .37125 .95034 L .31123 .93812 L p .639 .774 .945 r
F P
0 g
s
.37505 .94453 m .37125 .95034 L .31119 .94049 L p .649 .789 .949 r
F P
0 g
s
.4352 .79721 m .43518 .80467 L .39522 .80177 L p .672 .761 .918 r
F P
0 g
s
.43518 .80467 m .4352 .79721 L .47276 .79443 L p .672 .759 .916 r
F P
0 g
s
.47276 .79443 m .47656 .80213 L .43518 .80467 L p .672 .759 .916 r
F P
0 g
s
.47656 .80213 m .47276 .79443 L .51052 .78626 L p .674 .756 .913 r
F P
0 g
s
.51052 .78626 m .518 .79399 L .47656 .80213 L p .674 .756 .913 r
F P
0 g
s
.55573 .93996 m .54836 .93355 L .60266 .9211 L p .649 .777 .942 r
F P
0 g
s
.60266 .9211 m .61343 .92735 L .55573 .93996 L p .649 .777 .942 r
F P
0 g
s
.57977 .79518 m .56896 .7876 L .60938 .76702 L p .678 .74 .897 r
F P
0 g
s
.60938 .76702 m .62325 .77444 L .57977 .79518 L p .678 .74 .897 r
F P
0 g
s
.2698 .80766 m .25887 .813 L .21191 .78942 L p .672 .77 .924 r
F P
0 g
s
.55578 .94668 m .5484 .93979 L .60277 .92942 L p .636 .758 .936 r
F P
0 g
s
.60277 .92942 m .61355 .9364 L .55578 .94668 L p .636 .758 .936 r
F P
0 g
s
.48798 .93417 m .49174 .94063 L .43464 .94231 L p .65 .783 .945 r
F P
0 g
s
.49174 .94063 m .48798 .93417 L .54095 .92709 L p .65 .78 .943 r
F P
0 g
s
.54095 .92709 m .54836 .93355 L .49174 .94063 L p .65 .78 .943 r
F P
0 g
s
.29175 .79682 m .30277 .79133 L .34291 .80622 L p .672 .766 .921 r
F P
0 g
s
.35046 .79992 m .34291 .80622 L .30277 .79133 L p .672 .765 .92 r
F P
0 g
s
.65082 .78927 m .63706 .78187 L .67815 .75391 L p .673 .724 .888 r
F P
0 g
s
.67815 .75391 m .69451 .76125 L .65082 .78927 L p .673 .724 .888 r
F P
0 g
s
.37505 .94453 m .37886 .93865 L .43464 .94231 L p .649 .786 .947 r
F P
0 g
s
.43465 .93603 m .43464 .94231 L .37886 .93865 L p .65 .785 .946 r
F P
0 g
s
.43464 .94231 m .43465 .93603 L .48798 .93417 L p .65 .783 .945 r
F P
0 g
s
.48798 .93803 m .49175 .9448 L .43463 .9444 L p .64 .768 .941 r
F P
0 g
s
.49175 .9448 m .48798 .93803 L .54099 .93282 L p .639 .763 .938 r
F P
0 g
s
.54099 .93282 m .5484 .93979 L .49175 .9448 L p .639 .763 .938 r
F P
0 g
s
.35046 .79992 m .35804 .79357 L .39522 .80177 L p .672 .763 .919 r
F P
0 g
s
.39909 .79474 m .39522 .80177 L .35804 .79357 L p .672 .763 .919 r
F P
0 g
s
.39522 .80177 m .39909 .79474 L .4352 .79721 L p .672 .761 .918 r
F P
0 g
s
.37505 .94453 m .37886 .93865 L .43463 .9444 L p .639 .772 .944 r
F P
0 g
s
.43465 .93798 m .43463 .9444 L .37886 .93865 L p .64 .771 .942 r
F P
0 g
s
.43463 .9444 m .43465 .93798 L .48798 .93803 L p .64 .768 .941 r
F P
0 g
s
.31123 .93812 m .31873 .93292 L .37505 .94453 L p .639 .774 .945 r
F P
0 g
s
.31119 .94049 m .31869 .93517 L .37505 .94453 L p .649 .789 .949 r
F P
0 g
s
.37886 .93865 m .37505 .94453 L .31873 .93292 L p .64 .774 .944 r
F P
0 g
s
.37886 .93865 m .37505 .94453 L .31869 .93517 L p .65 .788 .948 r
F P
0 g
s
.518 .79399 m .51052 .78626 L .54718 .77242 L p .678 .752 .906 r
F P
0 g
s
.54718 .77242 m .5581 .78 L .518 .79399 L p .678 .752 .906 r
F P
0 g
s
.62414 .93354 m .61343 .92735 L .66668 .90927 L p .648 .773 .939 r
F P
0 g
s
.66668 .90927 m .68044 .91516 L .62414 .93354 L p .648 .773 .939 r
F P
0 g
s
.21191 .78942 m .22602 .78491 L .2698 .80766 L p .672 .77 .924 r
F P
0 g
s
.28075 .80227 m .2698 .80766 L .22602 .78491 L p .673 .769 .922 r
F P
0 g
s
.43522 .78969 m .4352 .79721 L .39909 .79474 L p .673 .761 .917 r
F P
0 g
s
.4352 .79721 m .43522 .78969 L .46895 .78669 L p .673 .76 .916 r
F P
0 g
s
.46895 .78669 m .47276 .79443 L .4352 .79721 L p .673 .76 .916 r
F P
0 g
s
.47276 .79443 m .46895 .78669 L .503 .77852 L p .675 .757 .913 r
F P
0 g
s
.503 .77852 m .51052 .78626 L .47276 .79443 L p .675 .757 .913 r
F P
0 g
s
.56896 .7876 m .5581 .78 L .59545 .75962 L p .682 .741 .896 r
F P
0 g
s
.59545 .75962 m .60938 .76702 L .56896 .7876 L p .682 .741 .896 r
F P
0 g
s
.62428 .94329 m .61355 .9364 L .6669 .9209 L p .629 .75 .935 r
F P
0 g
s
.6669 .9209 m .6807 .9278 L .62428 .94329 L p .629 .75 .935 r
F P
0 g
s
.54836 .93355 m .54095 .92709 L .59185 .91482 L p .65 .777 .941 r
F P
0 g
s
.59185 .91482 m .60266 .9211 L .54836 .93355 L p .65 .777 .941 r
F P
0 g
s
.30277 .79133 m .31383 .78579 L .35046 .79992 L p .672 .765 .92 r
F P
0 g
s
.35804 .79357 m .35046 .79992 L .31383 .78579 L p .673 .764 .919 r
F P
0 g
s
.63706 .78187 m .62325 .77444 L .66173 .74656 L p .677 .723 .884 r
F P
0 g
s
.66173 .74656 m .67815 .75391 L .63706 .78187 L p .677 .723 .884 r
F P
0 g
s
.5484 .93979 m .54099 .93282 L .59193 .92234 L p .638 .756 .934 r
F P
0 g
s
.59193 .92234 m .60277 .92942 L .5484 .93979 L p .638 .756 .934 r
F P
0 g
s
.4842 .92765 m .48798 .93417 L .43465 .93603 L p .651 .782 .944 r
F P
0 g
s
.48798 .93417 m .4842 .92765 L .5335 .92057 L p .651 .779 .942 r
F P
0 g
s
.5335 .92057 m .54095 .92709 L .48798 .93417 L p .651 .779 .942 r
F P
0 g
s
.22602 .78491 m .24017 .78036 L .28075 .80227 L p .673 .769 .922 r
F P
0 g
s
.29175 .79682 m .28075 .80227 L .24017 .78036 L p .673 .767 .921 r
F P
0 g
s
.35804 .79357 m .36565 .78716 L .39909 .79474 L p .672 .763 .919 r
F P
0 g
s
.40297 .78766 m .39909 .79474 L .36565 .78716 L p .673 .762 .918 r
F P
0 g
s
.39909 .79474 m .40297 .78766 L .43522 .78969 L p .673 .761 .917 r
F P
0 g
s
.37886 .93865 m .38269 .93271 L .43465 .93603 L p .65 .785 .946 r
F P
0 g
s
.43467 .92968 m .43465 .93603 L .38269 .93271 L p .652 .785 .945 r
F P
0 g
s
.43465 .93603 m .43467 .92968 L .4842 .92765 L p .651 .782 .944 r
F P
0 g
s
.31873 .93292 m .32626 .92768 L .37886 .93865 L p .64 .774 .944 r
F P
0 g
s
.31869 .93517 m .32623 .92978 L .37886 .93865 L p .65 .788 .948 r
F P
0 g
s
.38269 .93271 m .37886 .93865 L .32626 .92768 L p .641 .773 .943 r
F P
0 g
s
.38269 .93271 m .37886 .93865 L .32623 .92978 L p .651 .787 .947 r
F P
0 g
s
.37886 .93865 m .38269 .93271 L .43465 .93798 L p .64 .771 .942 r
F P
0 g
s
.49565 1.0288 m .4994 1.03339 L .43428 1.03215 L p .559 .805 .991 r
F P
0 g
s
.4994 1.03339 m .49565 1.0288 L .55642 1.02547 L p .559 .808 .992 r
F P
0 g
s
.55642 1.02547 m .5638 1.03002 L .4994 1.03339 L p .559 .808 .992 r
F P
0 g
s
.4842 .93118 m .48798 .93803 L .43465 .93798 L p .641 .767 .939 r
F P
0 g
s
.48798 .93803 m .4842 .93118 L .53353 .92574 L p .641 .762 .936 r
F P
0 g
s
.53353 .92574 m .54099 .93282 L .48798 .93803 L p .641 .762 .936 r
F P
0 g
s
.43467 .93147 m .43465 .93798 L .38269 .93271 L p .642 .77 .941 r
F P
0 g
s
.43465 .93798 m .43467 .93147 L .4842 .93118 L p .641 .767 .939 r
F P
0 g
s
.51052 .78626 m .503 .77852 L .53621 .76488 L p .681 .754 .906 r
F P
0 g
s
.53621 .76488 m .54718 .77242 L .51052 .78626 L p .681 .754 .906 r
F P
0 g
s
.43429 1.02774 m .43428 1.03215 L .37045 1.02634 L p .559 .802 .99 r
F P
0 g
s
.43428 1.03215 m .43429 1.02774 L .49565 1.0288 L p .559 .805 .991 r
F P
0 g
s
.31873 .93292 m .31123 .93812 L .2565 .92061 L p .64 .776 .946 r
F P
0 g
s
.61343 .92735 m .60266 .9211 L .65285 .90335 L p .649 .773 .939 r
F P
0 g
s
.65285 .90335 m .66668 .90927 L .61343 .92735 L p .649 .773 .939 r
F P
0 g
s
.43525 .78213 m .43522 .78969 L .40297 .78766 L p .673 .761 .917 r
F P
0 g
s
.43522 .78969 m .43525 .78213 L .46511 .77893 L p .674 .76 .916 r
F P
0 g
s
.46511 .77893 m .46895 .78669 L .43522 .78969 L p .674 .76 .916 r
F P
0 g
s
.31869 .93517 m .31119 .94049 L .25639 .92541 L p .65 .791 .95 r
F P
0 g
s
.72705 .77584 m .71081 .76857 L .74906 .73371 L p .658 .704 .881 r
F P
0 g
s
.74906 .73371 m .7674 .74113 L .72705 .77584 L p .658 .704 .881 r
F P
0 g
s
.31383 .78579 m .32492 .78022 L .35804 .79357 L p .673 .764 .919 r
F P
0 g
s
.36565 .78716 m .35804 .79357 L .32492 .78022 L p .673 .763 .918 r
F P
0 g
s
.46895 .78669 m .46511 .77893 L .49544 .7708 L p .677 .759 .913 r
F P
0 g
s
.49544 .7708 m .503 .77852 L .46895 .78669 L p .677 .759 .913 r
F P
0 g
s
.5581 .78 m .54718 .77242 L .58146 .75229 L p .685 .743 .895 r
F P
0 g
s
.58146 .75229 m .59545 .75962 L .5581 .78 L p .685 .743 .895 r
F P
0 g
s
.24017 .78036 m .25435 .77578 L .29175 .79682 L p .673 .767 .921 r
F P
0 g
s
.30277 .79133 m .29175 .79682 L .25435 .77578 L p .674 .766 .92 r
F P
0 g
s
.61355 .9364 m .60277 .92942 L .65304 .91388 L p .632 .749 .932 r
F P
0 g
s
.65304 .91388 m .6669 .9209 L .61355 .9364 L p .632 .749 .932 r
F P
0 g
s
.54095 .92709 m .5335 .92057 L .58097 .90849 L p .651 .777 .94 r
F P
0 g
s
.58097 .90849 m .59185 .91482 L .54095 .92709 L p .651 .777 .94 r
F P
0 g
s
.62325 .77444 m .60938 .76702 L .64525 .73923 L p .681 .723 .881 r
F P
0 g
s
.64525 .73923 m .66173 .74656 L .62325 .77444 L p .681 .723 .881 r
F P
0 g
s
.36565 .78716 m .37328 .78071 L .40297 .78766 L p .673 .762 .918 r
F P
0 g
s
.40687 .78053 m .40297 .78766 L .37328 .78071 L p .673 .762 .918 r
F P
0 g
s
.40297 .78766 m .40687 .78053 L .43525 .78213 L p .673 .761 .917 r
F P
0 g
s
.54099 .93282 m .53353 .92574 L .58104 .91515 L p .641 .755 .932 r
F P
0 g
s
.58104 .91515 m .59193 .92234 L .54099 .93282 L p .641 .755 .932 r
F P
0 g
s
.5638 1.03002 m .55642 1.02547 L .61468 1.01786 L p .56 .813 .993 r
F P
0 g
s
.61468 1.01786 m .62546 1.02213 L .5638 1.03002 L p .56 .813 .993 r
F P
0 g
s
.32626 .92768 m .33382 .92237 L .38269 .93271 L p .641 .773 .943 r
F P
0 g
s
.32623 .92978 m .33379 .92433 L .38269 .93271 L p .651 .787 .947 r
F P
0 g
s
.38654 .9267 m .38269 .93271 L .33382 .92237 L p .642 .773 .942 r
F P
0 g
s
.38654 .9267 m .38269 .93271 L .33379 .92433 L p .653 .787 .946 r
F P
0 g
s
.38269 .93271 m .38654 .9267 L .43467 .92968 L p .652 .785 .945 r
F P
0 g
s
.38269 .93271 m .38654 .9267 L .43467 .93147 L p .642 .77 .941 r
F P
0 g
s
.48039 .92106 m .4842 .92765 L .43467 .92968 L p .652 .782 .943 r
F P
0 g
s
.4842 .92765 m .48039 .92106 L .52601 .914 L p .652 .779 .942 r
F P
0 g
s
.52601 .914 m .5335 .92057 L .4842 .92765 L p .652 .779 .942 r
F P
0 g
s
.43469 .92327 m .43467 .92968 L .38654 .9267 L p .653 .784 .944 r
F P
0 g
s
.43467 .92968 m .43469 .92327 L .48039 .92106 L p .652 .782 .943 r
F P
0 g
s
.2565 .92061 m .26752 .91618 L .31873 .93292 L p .64 .776 .946 r
F P
0 g
s
.32626 .92768 m .31873 .93292 L .26752 .91618 L p .641 .776 .945 r
F P
0 g
s
.43469 .92488 m .43467 .93147 L .38654 .9267 L p .643 .77 .94 r
F P
0 g
s
.43467 .93147 m .43469 .92488 L .48039 .92423 L p .643 .766 .938 r
F P
0 g
s
.48039 .92423 m .4842 .93118 L .43467 .93147 L p .643 .766 .938 r
F P
0 g
s
.4842 .93118 m .48039 .92423 L .52604 .91857 L p .643 .761 .934 r
F P
0 g
s
.52604 .91857 m .53353 .92574 L .4842 .93118 L p .643 .761 .934 r
F P
0 g
s
.71081 .76857 m .69451 .76125 L .73066 .7262 L p .662 .702 .876 r
F P
0 g
s
.73066 .7262 m .74906 .73371 L .71081 .76857 L p .662 .702 .876 r
F P
0 g
s
.25639 .92541 m .26742 .9207 L .31869 .93517 L p .65 .791 .95 r
F P
0 g
s
.32623 .92978 m .31869 .93517 L .26742 .9207 L p .651 .79 .949 r
F P
0 g
s
.25435 .77578 m .26855 .77116 L .30277 .79133 L p .674 .766 .92 r
F P
0 g
s
.31383 .78579 m .30277 .79133 L .26855 .77116 L p .675 .765 .919 r
F P
0 g
s
.49188 1.02423 m .49565 1.0288 L .43429 1.02774 L p .556 .805 .991 r
F P
0 g
s
.49565 1.0288 m .49188 1.02423 L .549 1.02095 L p .556 .808 .992 r
F P
0 g
s
.549 1.02095 m .55642 1.02547 L .49565 1.0288 L p .556 .808 .992 r
F P
0 g
s
.32492 .78022 m .33605 .77461 L .36565 .78716 L p .673 .763 .918 r
F P
0 g
s
.37328 .78071 m .36565 .78716 L .33605 .77461 L p .673 .762 .918 r
F P
0 g
s
.503 .77852 m .49544 .7708 L .52519 .75743 L p .683 .756 .907 r
F P
0 g
s
.52519 .75743 m .53621 .76488 L .503 .77852 L p .683 .756 .907 r
F P
0 g
s
.37045 1.02634 m .37426 1.02229 L .43429 1.02774 L p .559 .802 .99 r
F P
0 g
s
.4343 1.02333 m .43429 1.02774 L .37426 1.02229 L p .556 .802 .99 r
F P
0 g
s
.43429 1.02774 m .4343 1.02333 L .49188 1.02423 L p .556 .805 .991 r
F P
0 g
s
.60266 .9211 m .59185 .91482 L .63897 .89741 L p .651 .773 .938 r
F P
0 g
s
.63897 .89741 m .65285 .90335 L .60266 .9211 L p .651 .773 .938 r
F P
0 g
s
.43527 .77455 m .43525 .78213 L .40687 .78053 L p .673 .762 .917 r
F P
0 g
s
.43525 .78213 m .43527 .77455 L .46126 .77117 L p .674 .762 .917 r
F P
0 g
s
.46126 .77117 m .46511 .77893 L .43525 .78213 L p .674 .762 .917 r
F P
0 g
s
.37426 1.02229 m .37045 1.02634 L .30994 1.01608 L p .558 .8 .989 r
F P
0 g
s
.46511 .77893 m .46126 .77117 L .48785 .76314 L p .677 .762 .915 r
F P
0 g
s
.48785 .76314 m .49544 .7708 L .46511 .77893 L p .677 .762 .915 r
F P
0 g
s
.54718 .77242 m .53621 .76488 L .56742 .74506 L p .689 .745 .894 r
F P
0 g
s
.56742 .74506 m .58146 .75229 L .54718 .77242 L p .689 .745 .894 r
F P
0 g
s
.60938 .76702 m .59545 .75962 L .62871 .73197 L p .686 .724 .878 r
F P
0 g
s
.62871 .73197 m .64525 .73923 L .60938 .76702 L p .686 .724 .878 r
F P
0 g
s
.60277 .92942 m .59193 .92234 L .63912 .90673 L p .635 .747 .929 r
F P
0 g
s
.63912 .90673 m .65304 .91388 L .60277 .92942 L p .635 .747 .929 r
F P
0 g
s
.37328 .78071 m .38095 .77423 L .40687 .78053 L p .673 .762 .918 r
F P
0 g
s
.41078 .77338 m .40687 .78053 L .38095 .77423 L p .673 .762 .918 r
F P
0 g
s
.40687 .78053 m .41078 .77338 L .43527 .77455 L p .673 .762 .917 r
F P
0 g
s
.5335 .92057 m .52601 .914 L .57005 .90212 L p .652 .776 .94 r
F P
0 g
s
.57005 .90212 m .58097 .90849 L .5335 .92057 L p .652 .776 .94 r
F P
0 g
s
.26855 .77116 m .28279 .76652 L .31383 .78579 L p .675 .765 .919 r
F P
0 g
s
.32492 .78022 m .31383 .78579 L .28279 .76652 L p .675 .763 .917 r
F P
0 g
s
.68044 .91516 m .66668 .90927 L .71363 .88582 L p .649 .767 .935 r
F P
0 g
s
.71363 .88582 m .73001 .89128 L .68044 .91516 L p .649 .767 .935 r
F P
0 g
s
.26752 .91618 m .27858 .91171 L .32626 .92768 L p .641 .776 .945 r
F P
0 g
s
.33382 .92237 m .32626 .92768 L .27858 .91171 L p .642 .775 .944 r
F P
0 g
s
.69451 .76125 m .67815 .75391 L .71221 .71864 L p .667 .7 .871 r
F P
0 g
s
.71221 .71864 m .73066 .7262 L .69451 .76125 L p .667 .7 .871 r
F P
0 g
s
.33382 .92237 m .34141 .91701 L .38654 .9267 L p .642 .773 .942 r
F P
0 g
s
.33379 .92433 m .34139 .91881 L .38654 .9267 L p .653 .787 .946 r
F P
0 g
s
.39041 .92062 m .38654 .9267 L .34141 .91701 L p .644 .772 .941 r
F P
0 g
s
.39041 .92062 m .38654 .9267 L .34139 .91881 L p .654 .786 .945 r
F P
0 g
s
.38654 .9267 m .39041 .92062 L .43469 .92327 L p .653 .784 .944 r
F P
0 g
s
.38654 .9267 m .39041 .92062 L .43469 .92488 L p .643 .77 .94 r
F P
0 g
s
.26742 .9207 m .27849 .91593 L .32623 .92978 L p .651 .79 .949 r
F P
0 g
s
.33379 .92433 m .32623 .92978 L .27849 .91593 L p .653 .79 .947 r
F P
0 g
s
.33605 .77461 m .34721 .76899 L .37328 .78071 L p .673 .762 .918 r
F P
0 g
s
.38095 .77423 m .37328 .78071 L .34721 .76899 L p .673 .762 .917 r
F P
0 g
s
.53353 .92574 m .52604 .91857 L .5701 .90785 L p .643 .754 .929 r
F P
0 g
s
.5701 .90785 m .58104 .91515 L .53353 .92574 L p .643 .754 .929 r
F P
0 g
s
.47657 .91441 m .48039 .92106 L .43469 .92327 L p .653 .781 .942 r
F P
0 g
s
.48039 .92106 m .47657 .91441 L .51849 .90737 L p .653 .779 .941 r
F P
0 g
s
.51849 .90737 m .52601 .914 L .48039 .92106 L p .653 .779 .941 r
F P
0 g
s
.43471 .91678 m .43469 .92327 L .39041 .92062 L p .654 .783 .943 r
F P
0 g
s
.43469 .92327 m .43471 .91678 L .47657 .91441 L p .653 .781 .942 r
F P
0 g
s
.55642 1.02547 m .549 1.02095 L .60384 1.01361 L p .557 .813 .993 r
F P
0 g
s
.60384 1.01361 m .61468 1.01786 L .55642 1.02547 L p .557 .813 .993 r
F P
0 g
s
.43471 .91821 m .43469 .92488 L .39041 .92062 L p .645 .769 .939 r
F P
0 g
s
.43469 .92488 m .43471 .91821 L .47657 .9172 L p .645 .766 .936 r
F P
0 g
s
.47657 .9172 m .48039 .92423 L .43469 .92488 L p .645 .766 .936 r
F P
0 g
s
.48039 .92423 m .47657 .9172 L .51851 .91131 L p .646 .76 .933 r
F P
0 g
s
.51851 .91131 m .52604 .91857 L .48039 .92423 L p .646 .76 .933 r
F P
0 g
s
.49544 .7708 m .48785 .76314 L .51412 .75012 L p .685 .76 .909 r
F P
0 g
s
.51412 .75012 m .52519 .75743 L .49544 .7708 L p .685 .76 .909 r
F P
0 g
s
.4353 .76697 m .43527 .77455 L .41078 .77338 L p .672 .763 .918 r
F P
0 g
s
.43527 .77455 m .4353 .76697 L .45738 .76345 L p .674 .764 .918 r
F P
0 g
s
.45738 .76345 m .46126 .77117 L .43527 .77455 L p .674 .764 .918 r
F P
0 g
s
.59185 .91482 m .58097 .90849 L .62502 .89144 L p .652 .773 .937 r
F P
0 g
s
.62502 .89144 m .63897 .89741 L .59185 .91482 L p .652 .773 .937 r
F P
0 g
s
.48808 1.01967 m .49188 1.02423 L .4343 1.02333 L p .553 .805 .992 r
F P
0 g
s
.49188 1.02423 m .48808 1.01967 L .54153 1.01644 L p .553 .809 .993 r
F P
0 g
s
.54153 1.01644 m .549 1.02095 L .49188 1.02423 L p .553 .809 .993 r
F P
0 g
s
.30994 1.01608 m .31747 1.0126 L .37426 1.02229 L p .558 .8 .989 r
F P
0 g
s
.37809 1.01827 m .37426 1.02229 L .31747 1.0126 L p .556 .8 .99 r
F P
0 g
s
.37426 1.02229 m .37809 1.01827 L .4343 1.02333 L p .556 .802 .99 r
F P
0 g
s
.22602 .78491 m .21191 .78942 L .17392 .76038 L p .676 .77 .921 r
F P
0 g
s
.43431 1.01895 m .4343 1.02333 L .37809 1.01827 L p .554 .802 .991 r
F P
0 g
s
.4343 1.02333 m .43431 1.01895 L .48808 1.01967 L p .553 .805 .992 r
F P
0 g
s
.6807 .9278 m .6669 .9209 L .71399 .90075 L p .62 .739 .932 r
F P
0 g
s
.71399 .90075 m .73043 .90767 L .6807 .9278 L p .62 .739 .932 r
F P
0 g
s
.28279 .76652 m .29706 .76187 L .32492 .78022 L p .675 .763 .917 r
F P
0 g
s
.33605 .77461 m .32492 .78022 L .29706 .76187 L p .675 .762 .916 r
F P
0 g
s
.46126 .77117 m .45738 .76345 L .48021 .75561 L p .678 .766 .917 r
F P
0 g
s
.48021 .75561 m .48785 .76314 L .46126 .77117 L p .678 .766 .917 r
F P
0 g
s
.59545 .75962 m .58146 .75229 L .61211 .72483 L p .692 .725 .875 r
F P
0 g
s
.61211 .72483 m .62871 .73197 L .59545 .75962 L p .692 .725 .875 r
F P
0 g
s
.53621 .76488 m .52519 .75743 L .55331 .73799 L p .693 .748 .894 r
F P
0 g
s
.55331 .73799 m .56742 .74506 L .53621 .76488 L p .693 .748 .894 r
F P
0 g
s
.59193 .92234 m .58104 .91515 L .62514 .89947 L p .638 .745 .926 r
F P
0 g
s
.62514 .89947 m .63912 .90673 L .59193 .92234 L p .638 .745 .926 r
F P
0 g
s
.38095 .77423 m .38864 .76774 L .41078 .77338 L p .673 .762 .918 r
F P
0 g
s
.41472 .76622 m .41078 .77338 L .38864 .76774 L p .672 .762 .918 r
F P
0 g
s
.41078 .77338 m .41472 .76622 L .4353 .76697 L p .672 .763 .918 r
F P
0 g
s
.67815 .75391 m .66173 .74656 L .69371 .71107 L p .672 .698 .866 r
F P
0 g
s
.69371 .71107 m .71221 .71864 L .67815 .75391 L p .672 .698 .866 r
F P
0 g
s
.27858 .91171 m .28967 .90719 L .33382 .92237 L p .642 .775 .944 r
F P
0 g
s
.34141 .91701 m .33382 .92237 L .28967 .90719 L p .644 .775 .943 r
F P
0 g
s
.34721 .76899 m .3584 .76336 L .38095 .77423 L p .673 .762 .917 r
F P
0 g
s
.38864 .76774 m .38095 .77423 L .3584 .76336 L p .672 .761 .917 r
F P
0 g
s
.27849 .91593 m .2896 .91109 L .33379 .92433 L p .653 .79 .947 r
F P
0 g
s
.34139 .91881 m .33379 .92433 L .2896 .91109 L p .654 .789 .946 r
F P
0 g
s
.66668 .90927 m .65285 .90335 L .69717 .88035 L p .651 .766 .934 r
F P
0 g
s
.69717 .88035 m .71363 .88582 L .66668 .90927 L p .651 .766 .934 r
F P
0 g
s
.17392 .76038 m .19081 .75678 L .22602 .78491 L p .676 .77 .921 r
F P
0 g
s
.24017 .78036 m .22602 .78491 L .19081 .75678 L p .677 .768 .92 r
F P
0 g
s
.52601 .914 m .51849 .90737 L .55907 .89571 L p .653 .777 .939 r
F P
0 g
s
.55907 .89571 m .57005 .90212 L .52601 .914 L p .653 .777 .939 r
F P
0 g
s
.34141 .91701 m .34904 .91159 L .39041 .92062 L p .644 .772 .941 r
F P
0 g
s
.34139 .91881 m .34901 .91322 L .39041 .92062 L p .654 .786 .945 r
F P
0 g
s
.39429 .91447 m .39041 .92062 L .34904 .91159 L p .645 .772 .94 r
F P
0 g
s
.39429 .91447 m .39041 .92062 L .34901 .91322 L p .655 .785 .944 r
F P
0 g
s
.39041 .92062 m .39429 .91447 L .43471 .91678 L p .654 .783 .943 r
F P
0 g
s
.39041 .92062 m .39429 .91447 L .43471 .91821 L p .645 .769 .939 r
F P
0 g
s
.62546 1.02213 m .61468 1.01786 L .66854 1.00613 L p .563 .818 .993 r
F P
0 g
s
.66854 1.00613 m .68239 1.00989 L .62546 1.02213 L p .563 .818 .993 r
F P
0 g
s
.52604 .91857 m .51851 .91131 L .55911 .90045 L p .646 .753 .927 r
F P
0 g
s
.55911 .90045 m .5701 .90785 L .52604 .91857 L p .646 .753 .927 r
F P
0 g
s
.29706 .76187 m .31136 .75722 L .33605 .77461 L p .675 .762 .916 r
F P
0 g
s
.34721 .76899 m .33605 .77461 L .31136 .75722 L p .675 .761 .915 r
F P
0 g
s
.43473 .91021 m .43471 .91678 L .39429 .91447 L p .655 .783 .942 r
F P
0 g
s
.43471 .91678 m .43473 .91021 L .47273 .90769 L p .654 .781 .941 r
F P
0 g
s
.47273 .90769 m .47657 .91441 L .43471 .91678 L p .654 .781 .941 r
F P
0 g
s
.47657 .91441 m .47273 .90769 L .51092 .90068 L p .654 .779 .94 r
F P
0 g
s
.51092 .90068 m .51849 .90737 L .47657 .91441 L p .654 .779 .94 r
F P
0 g
s
.43473 .91146 m .43471 .91821 L .39429 .91447 L p .647 .769 .937 r
F P
0 g
s
.43471 .91821 m .43473 .91146 L .47273 .91007 L p .647 .765 .935 r
F P
0 g
s
.47273 .91007 m .47657 .9172 L .43471 .91821 L p .647 .765 .935 r
F P
0 g
s
.26752 .91618 m .2565 .92061 L .20898 .89818 L p .642 .777 .945 r
F P
0 g
s
.47657 .9172 m .47273 .91007 L .51093 .90395 L p .648 .76 .931 r
F P
0 g
s
.51093 .90395 m .51851 .91131 L .47657 .9172 L p .648 .76 .931 r
F P
0 g
s
.19081 .75678 m .20772 .75315 L .24017 .78036 L p .677 .768 .92 r
F P
0 g
s
.25435 .77578 m .24017 .78036 L .20772 .75315 L p .678 .767 .918 r
F P
0 g
s
.549 1.02095 m .54153 1.01644 L .59295 1.00939 L p .553 .813 .994 r
F P
0 g
s
.59295 1.00939 m .60384 1.01361 L .549 1.02095 L p .553 .813 .994 r
F P
0 g
s
.6669 .9209 m .65304 .91388 L .69747 .89368 L p .623 .736 .928 r
F P
0 g
s
.69747 .89368 m .71399 .90075 L .6669 .9209 L p .623 .736 .928 r
F P
0 g
s
.48785 .76314 m .48021 .75561 L .50299 .74304 L p .688 .766 .911 r
F P
0 g
s
.50299 .74304 m .51412 .75012 L .48785 .76314 L p .688 .766 .911 r
F P
0 g
s
.43532 .75944 m .4353 .76697 L .41472 .76622 L p .671 .764 .92 r
F P
0 g
s
.4353 .76697 m .43532 .75944 L .45349 .75585 L p .673 .767 .921 r
F P
0 g
s
.45349 .75585 m .45738 .76345 L .4353 .76697 L p .673 .767 .921 r
F P
0 g
s
.58097 .90849 m .57005 .90212 L .611 .88546 L p .654 .773 .937 r
F P
0 g
s
.611 .88546 m .62502 .89144 L .58097 .90849 L p .654 .773 .937 r
F P
0 g
s
.31747 1.0126 m .32503 1.00915 L .37809 1.01827 L p .556 .8 .99 r
F P
0 g
s
.38193 1.01426 m .37809 1.01827 L .32503 1.00915 L p .553 .8 .99 r
F P
0 g
s
.37809 1.01827 m .38193 1.01426 L .43431 1.01895 L p .554 .802 .991 r
F P
0 g
s
.26742 .9207 m .25639 .92541 L .20878 .90548 L p .652 .794 .95 r
F P
0 g
s
.66173 .74656 m .64525 .73923 L .67516 .70352 L p .678 .697 .86 r
F P
0 g
s
.67516 .70352 m .69371 .71107 L .66173 .74656 L p .678 .697 .86 r
F P
0 g
s
.58146 .75229 m .56742 .74506 L .59546 .71786 L p .698 .727 .873 r
F P
0 g
s
.59546 .71786 m .61211 .72483 L .58146 .75229 L p .698 .727 .873 r
F P
0 g
s
.43432 1.01458 m .43431 1.01895 L .38193 1.01426 L p .551 .802 .992 r
F P
0 g
s
.43431 1.01895 m .43432 1.01458 L .48427 1.01513 L p .55 .805 .993 r
F P
0 g
s
.48427 1.01513 m .48808 1.01967 L .43431 1.01895 L p .55 .805 .993 r
F P
0 g
s
.48808 1.01967 m .48427 1.01513 L .53403 1.01196 L p .549 .809 .994 r
F P
0 g
s
.53403 1.01196 m .54153 1.01644 L .48808 1.01967 L p .549 .809 .994 r
F P
0 g
s
.31747 1.0126 m .30994 1.01608 L .25471 1.00164 L p .557 .797 .988 r
F P
0 g
s
.28967 .90719 m .3008 .90263 L .34141 .91701 L p .644 .775 .943 r
F P
0 g
s
.34904 .91159 m .34141 .91701 L .3008 .90263 L p .645 .774 .942 r
F P
0 g
s
.52519 .75743 m .51412 .75012 L .53914 .73116 L p .698 .753 .894 r
F P
0 g
s
.53914 .73116 m .55331 .73799 L .52519 .75743 L p .698 .753 .894 r
F P
0 g
s
.3584 .76336 m .36963 .75776 L .38864 .76774 L p .672 .761 .917 r
F P
0 g
s
.39636 .76127 m .38864 .76774 L .36963 .75776 L p .671 .76 .917 r
F P
0 g
s
.38864 .76774 m .39636 .76127 L .41472 .76622 L p .672 .762 .918 r
F P
0 g
s
.41867 .7591 m .41472 .76622 L .39636 .76127 L p .67 .762 .92 r
F P
0 g
s
.41472 .76622 m .41867 .7591 L .43532 .75944 L p .671 .764 .92 r
F P
0 g
s
.45738 .76345 m .45349 .75585 L .47254 .7483 L p .678 .772 .922 r
F P
0 g
s
.47254 .7483 m .48021 .75561 L .45738 .76345 L p .678 .772 .922 r
F P
0 g
s
.2896 .91109 m .30074 .90619 L .34139 .91881 L p .654 .789 .946 r
F P
0 g
s
.34901 .91322 m .34139 .91881 L .30074 .90619 L p .656 .788 .945 r
F P
0 g
s
.58104 .91515 m .5701 .90785 L .61109 .89207 L p .642 .743 .922 r
F P
0 g
s
.61109 .89207 m .62514 .89947 L .58104 .91515 L p .642 .743 .922 r
F P
0 g
s
.20772 .75315 m .22465 .7495 L .25435 .77578 L p .678 .767 .918 r
F P
0 g
s
.26855 .77116 m .25435 .77578 L .22465 .7495 L p .679 .765 .916 r
F P
0 g
s
.31136 .75722 m .32569 .75259 L .34721 .76899 L p .675 .761 .915 r
F P
0 g
s
.3584 .76336 m .34721 .76899 L .32569 .75259 L p .674 .759 .915 r
F P
0 g
s
.65285 .90335 m .63897 .89741 L .68065 .87488 L p .653 .767 .933 r
F P
0 g
s
.68065 .87488 m .69717 .88035 L .65285 .90335 L p .653 .767 .933 r
F P
0 g
s
.34904 .91159 m .35669 .90611 L .39429 .91447 L p .645 .772 .94 r
F P
0 g
s
.34901 .91322 m .35667 .90755 L .39429 .91447 L p .655 .785 .944 r
F P
0 g
s
.3982 .90824 m .39429 .91447 L .35669 .90611 L p .647 .771 .939 r
F P
0 g
s
.3982 .90824 m .39429 .91447 L .35667 .90755 L p .657 .784 .942 r
F P
0 g
s
.39429 .91447 m .3982 .90824 L .43473 .91021 L p .655 .783 .942 r
F P
0 g
s
.39429 .91447 m .3982 .90824 L .43473 .91146 L p .647 .769 .937 r
F P
0 g
s
.20898 .89818 m .22322 .89464 L .26752 .91618 L p .642 .777 .945 r
F P
0 g
s
.27858 .91171 m .26752 .91618 L .22322 .89464 L p .643 .777 .945 r
F P
0 g
s
.51849 .90737 m .51092 .90068 L .54803 .88928 L p .654 .777 .939 r
F P
0 g
s
.54803 .88928 m .55907 .89571 L .51849 .90737 L p .654 .777 .939 r
F P
0 g
s
.61468 1.01786 m .60384 1.01361 L .65462 1.00242 L p .559 .819 .994 r
F P
0 g
s
.65462 1.00242 m .66854 1.00613 L .61468 1.01786 L p .559 .819 .994 r
F P
0 g
s
.20878 .90548 m .22305 .90148 L .26742 .9207 L p .652 .794 .95 r
F P
0 g
s
.27849 .91593 m .26742 .9207 L .22305 .90148 L p .654 .793 .949 r
F P
0 g
s
.51851 .91131 m .51093 .90395 L .54806 .89294 L p .65 .752 .924 r
F P
0 g
s
.54806 .89294 m .55911 .90045 L .51851 .91131 L p .65 .752 .924 r
F P
0 g
s
.43475 .90357 m .43473 .91021 L .3982 .90824 L p .656 .782 .941 r
F P
0 g
s
.43473 .91021 m .43475 .90357 L .46887 .90089 L p .655 .78 .94 r
F P
0 g
s
.46887 .90089 m .47273 .90769 L .43473 .91021 L p .655 .78 .94 r
F P
0 g
s
.22465 .7495 m .2416 .74584 L .26855 .77116 L p .679 .765 .916 r
F P
0 g
s
.28279 .76652 m .26855 .77116 L .2416 .74584 L p .679 .763 .914 r
F P
0 g
s
.43475 .90461 m .43473 .91146 L .3982 .90824 L p .649 .768 .936 r
F P
0 g
s
.43473 .91146 m .43475 .90461 L .46887 .90285 L p .649 .764 .933 r
F P
0 g
s
.46887 .90285 m .47273 .91007 L .43473 .91146 L p .649 .764 .933 r
F P
0 g
s
.64525 .73923 m .62871 .73197 L .65656 .69607 L p .685 .697 .855 r
F P
0 g
s
.65656 .69607 m .67516 .70352 L .64525 .73923 L p .685 .697 .855 r
F P
0 g
s
.65304 .91388 m .63912 .90673 L .68089 .88645 L p .627 .733 .924 r
F P
0 g
s
.68089 .88645 m .69747 .89368 L .65304 .91388 L p .627 .733 .924 r
F P
0 g
s
.47273 .90769 m .46887 .90089 L .50332 .89395 L p .654 .778 .94 r
F P
0 g
s
.50332 .89395 m .51092 .90068 L .47273 .90769 L p .654 .778 .94 r
F P
0 g
s
.7674 .74113 m .74906 .73371 L .77769 .69357 L p .634 .677 .873 r
F P
0 g
s
.77769 .69357 m .79756 .70159 L .7674 .74113 L p .634 .677 .873 r
F P
0 g
s
.47273 .91007 m .46887 .90285 L .50333 .89649 L p .651 .759 .929 r
F P
0 g
s
.50333 .89649 m .51093 .90395 L .47273 .91007 L p .651 .759 .929 r
F P
0 g
s
.36963 .75776 m .38089 .75222 L .39636 .76127 L p .671 .76 .917 r
F P
0 g
s
.40411 .75486 m .39636 .76127 L .38089 .75222 L p .668 .76 .919 r
F P
0 g
s
.39636 .76127 m .40411 .75486 L .41867 .7591 L p .67 .762 .92 r
F P
0 g
s
.32569 .75259 m .34005 .74801 L .3584 .76336 L p .674 .759 .915 r
F P
0 g
s
.36963 .75776 m .3584 .76336 L .34005 .74801 L p .673 .758 .914 r
F P
0 g
s
.48021 .75561 m .47254 .7483 L .49181 .73631 L p .691 .775 .916 r
F P
0 g
s
.49181 .73631 m .50299 .74304 L .48021 .75561 L p .691 .775 .916 r
F P
0 g
s
.3008 .90263 m .31197 .89802 L .34904 .91159 L p .645 .774 .942 r
F P
0 g
s
.35669 .90611 m .34904 .91159 L .31197 .89802 L p .646 .774 .941 r
F P
0 g
s
.56742 .74506 m .55331 .73799 L .57874 .71115 L p .705 .73 .87 r
F P
0 g
s
.57874 .71115 m .59546 .71786 L .56742 .74506 L p .705 .73 .87 r
F P
0 g
s
.32503 1.00915 m .33263 1.00571 L .38193 1.01426 L p .553 .8 .99 r
F P
0 g
s
.38579 1.01027 m .38193 1.01426 L .33263 1.00571 L p .55 .8 .991 r
F P
0 g
s
.38193 1.01426 m .38579 1.01027 L .43432 1.01458 L p .551 .802 .992 r
F P
0 g
s
.25471 1.00164 m .26578 .99892 L .31747 1.0126 L p .557 .797 .988 r
F P
0 g
s
.32503 1.00915 m .31747 1.0126 L .26578 .99892 L p .555 .797 .989 r
F P
0 g
s
.57005 .90212 m .55907 .89571 L .59692 .87948 L p .655 .774 .936 r
F P
0 g
s
.59692 .87948 m .611 .88546 L .57005 .90212 L p .655 .774 .936 r
F P
0 g
s
.30074 .90619 m .31192 .90121 L .34901 .91322 L p .656 .788 .945 r
F P
0 g
s
.35667 .90755 m .34901 .91322 L .31192 .90121 L p .657 .787 .943 r
F P
0 g
s
.54153 1.01644 m .53403 1.01196 L .582 1.0052 L p .549 .814 .995 r
F P
0 g
s
.582 1.0052 m .59295 1.00939 L .54153 1.01644 L p .549 .814 .995 r
F P
0 g
s
.22322 .89464 m .2375 .89108 L .27858 .91171 L p .643 .777 .945 r
F P
0 g
s
.28967 .90719 m .27858 .91171 L .2375 .89108 L p .644 .776 .944 r
F P
0 g
s
.51412 .75012 m .50299 .74304 L .5249 .72464 L p .704 .759 .895 r
F P
0 g
s
.5249 .72464 m .53914 .73116 L .51412 .75012 L p .704 .759 .895 r
F P
0 g
s
.43433 1.01023 m .43432 1.01458 L .38579 1.01027 L p .547 .802 .992 r
F P
0 g
s
.43432 1.01458 m .43433 1.01023 L .48043 1.01062 L p .547 .805 .993 r
F P
0 g
s
.48043 1.01062 m .48427 1.01513 L .43432 1.01458 L p .547 .805 .993 r
F P
0 g
s
.2416 .74584 m .25857 .74219 L .28279 .76652 L p .679 .763 .914 r
F P
0 g
s
.29706 .76187 m .28279 .76652 L .25857 .74219 L p .679 .761 .913 r
F P
0 g
s
.49587 1.14028 m .49966 1.14378 L .43382 1.14284 L p .485 .813 1 r
F P
0 g
s
.49966 1.14378 m .49587 1.14028 L .55732 1.13772 L p .479 .816 .999 r
F P
0 g
s
.55732 1.13772 m .56477 1.14107 L .49966 1.14378 L p .479 .816 .999 r
F P
0 g
s
.5701 .90785 m .55911 .90045 L .59698 .88455 L p .646 .741 .919 r
F P
0 g
s
.59698 .88455 m .61109 .89207 L .5701 .90785 L p .646 .741 .919 r
F P
0 g
s
.48427 1.01513 m .48043 1.01062 L .52649 1.0075 L p .545 .809 .995 r
F P
0 g
s
.52649 1.0075 m .53403 1.01196 L .48427 1.01513 L p .545 .809 .995 r
F P
0 g
s
.63897 .89741 m .62502 .89144 L .66407 .8694 L p .655 .767 .932 r
F P
0 g
s
.66407 .8694 m .68065 .87488 L .63897 .89741 L p .655 .767 .932 r
F P
0 g
s
.22305 .90148 m .23735 .89742 L .27849 .91593 L p .654 .793 .949 r
F P
0 g
s
.2896 .91109 m .27849 .91593 L .23735 .89742 L p .655 .792 .947 r
F P
0 g
s
.35669 .90611 m .36437 .90056 L .3982 .90824 L p .647 .771 .939 r
F P
0 g
s
.35667 .90755 m .36436 .90181 L .3982 .90824 L p .657 .784 .942 r
F P
0 g
s
.40212 .90193 m .3982 .90824 L .36437 .90056 L p .649 .771 .938 r
F P
0 g
s
.40212 .90193 m .3982 .90824 L .36436 .90181 L p .658 .783 .941 r
F P
0 g
s
.3982 .90824 m .40212 .90193 L .43475 .90357 L p .656 .782 .941 r
F P
0 g
s
.3982 .90824 m .40212 .90193 L .43475 .90461 L p .649 .768 .936 r
F P
0 g
s
.43383 1.13942 m .43382 1.14284 L .36928 1.13819 L p .489 .81 1 r
F P
0 g
s
.43382 1.14284 m .43383 1.13942 L .49587 1.14028 L p .485 .813 1 r
F P
0 g
s
.74906 .73371 m .73066 .7262 L .75778 .68536 L p .64 .672 .865 r
F P
0 g
s
.75778 .68536 m .77769 .69357 L .74906 .73371 L p .64 .672 .865 r
F P
0 g
s
.49588 1.14492 m .49967 1.14871 L .43381 1.14529 L p .475 .795 .999 r
F P
0 g
s
.49967 1.14871 m .49588 1.14492 L .55737 1.14471 L p .468 .797 .999 r
F P
0 g
s
.55737 1.14471 m .56484 1.14853 L .49967 1.14871 L p .468 .797 .999 r
F P
0 g
s
.43382 1.14174 m .43381 1.14529 L .36928 1.13819 L p .479 .793 .999 r
F P
0 g
s
.43381 1.14529 m .43382 1.14174 L .49588 1.14492 L p .475 .795 .999 r
F P
0 g
s
.62871 .73197 m .61211 .72483 L .63792 .6888 L p .692 .697 .85 r
F P
0 g
s
.63792 .6888 m .65656 .69607 L .62871 .73197 L p .692 .697 .85 r
F P
0 g
s
.34005 .74801 m .35445 .74352 L .36963 .75776 L p .673 .758 .914 r
F P
0 g
s
.38089 .75222 m .36963 .75776 L .35445 .74352 L p .67 .756 .915 r
F P
0 g
s
.51092 .90068 m .50332 .89395 L .53694 .88282 L p .655 .777 .939 r
F P
0 g
s
.53694 .88282 m .54803 .88928 L .51092 .90068 L p .655 .777 .939 r
F P
0 g
s
.25857 .74219 m .27555 .73856 L .29706 .76187 L p .679 .761 .913 r
F P
0 g
s
.31136 .75722 m .29706 .76187 L .27555 .73856 L p .679 .758 .911 r
F P
0 g
s
.63912 .90673 m .62514 .89947 L .66425 .87905 L p .631 .73 .919 r
F P
0 g
s
.66425 .87905 m .68089 .88645 L .63912 .90673 L p .631 .73 .919 r
F P
0 g
s
.38089 .75222 m .39218 .74682 L .40411 .75486 L p .668 .76 .919 r
F P
0 g
s
.43477 .89685 m .43475 .90357 L .40212 .90193 L p .657 .781 .94 r
F P
0 g
s
.43475 .90357 m .43477 .89685 L .46499 .89403 L p .656 .779 .939 r
F P
0 g
s
.46499 .89403 m .46887 .90089 L .43475 .90357 L p .656 .779 .939 r
F P
0 g
s
.51093 .90395 m .50333 .89649 L .53696 .88533 L p .653 .751 .921 r
F P
0 g
s
.53696 .88533 m .54806 .89294 L .51093 .90395 L p .653 .751 .921 r
F P
0 g
s
.60384 1.01361 m .59295 1.00939 L .64064 .99874 L p .554 .82 .995 r
F P
0 g
s
.64064 .99874 m .65462 1.00242 L .60384 1.01361 L p .554 .82 .995 r
F P
0 g
s
.31197 .89802 m .32318 .89336 L .35669 .90611 L p .646 .774 .941 r
F P
0 g
s
.36437 .90056 m .35669 .90611 L .32318 .89336 L p .647 .773 .94 r
F P
0 g
s
.43477 .89768 m .43475 .90461 L .40212 .90193 L p .651 .768 .935 r
F P
0 g
s
.43475 .90461 m .43477 .89768 L .46498 .89554 L p .652 .764 .932 r
F P
0 g
s
.46498 .89554 m .46887 .90285 L .43475 .90461 L p .652 .764 .932 r
F P
0 g
s
.2375 .89108 m .25182 .88748 L .28967 .90719 L p .644 .776 .944 r
F P
0 g
s
.3008 .90263 m .28967 .90719 L .25182 .88748 L p .645 .776 .943 r
F P
0 g
s
.31192 .90121 m .32313 .89617 L .35667 .90755 L p .657 .787 .943 r
F P
0 g
s
.36436 .90181 m .35667 .90755 L .32313 .89617 L p .659 .786 .942 r
F P
0 g
s
.73001 .89128 m .71363 .88582 L .75252 .85716 L p .649 .757 .928 r
F P
0 g
s
.75252 .85716 m .77102 .86214 L .73001 .89128 L p .649 .757 .928 r
F P
0 g
s
.46887 .90089 m .46499 .89403 L .49568 .88716 L p .655 .778 .939 r
F P
0 g
s
.49568 .88716 m .50332 .89395 L .46887 .90089 L p .655 .778 .939 r
F P
0 g
s
.55331 .73799 m .53914 .73116 L .56196 .70479 L p .712 .734 .868 r
F P
0 g
s
.56196 .70479 m .57874 .71115 L .55331 .73799 L p .712 .734 .868 r
F P
0 g
s
.26578 .99892 m .2769 .99622 L .32503 1.00915 L p .555 .797 .989 r
F P
0 g
s
.33263 1.00571 m .32503 1.00915 L .2769 .99622 L p .552 .797 .99 r
F P
0 g
s
.46887 .90285 m .46498 .89554 L .49568 .88894 L p .654 .759 .927 r
F P
0 g
s
.49568 .88894 m .50333 .89649 L .46887 .90285 L p .654 .759 .927 r
F P
0 g
s
.73066 .7262 m .71221 .71864 L .73784 .67698 L p .646 .668 .857 r
F P
0 g
s
.73784 .67698 m .75778 .68536 L .73066 .7262 L p .646 .668 .857 r
F P
0 g
s
.23735 .89742 m .25169 .89329 L .2896 .91109 L p .655 .792 .947 r
F P
0 g
s
.30074 .90619 m .2896 .91109 L .25169 .89329 L p .657 .791 .946 r
F P
0 g
s
.33263 1.00571 m .34026 1.00231 L .38579 1.01027 L p .55 .8 .991 r
F P
0 g
s
.38967 1.00631 m .38579 1.01027 L .34026 1.00231 L p .547 .8 .992 r
F P
0 g
s
.38579 1.01027 m .38967 1.00631 L .43433 1.01023 L p .547 .802 .992 r
F P
0 g
s
.55907 .89571 m .54803 .88928 L .58278 .8735 L p .656 .774 .936 r
F P
0 g
s
.58278 .8735 m .59692 .87948 L .55907 .89571 L p .656 .774 .936 r
F P
0 g
s
.27555 .73856 m .29256 .73497 L .31136 .75722 L p .679 .758 .911 r
F P
0 g
s
.32569 .75259 m .31136 .75722 L .29256 .73497 L p .678 .756 .91 r
F P
0 g
s
.56477 1.14107 m .55732 1.13772 L .61626 1.13202 L p .467 .82 .997 r
F P
0 g
s
.61626 1.13202 m .62714 1.13495 L .56477 1.14107 L p .467 .82 .997 r
F P
0 g
s
.53403 1.01196 m .52649 1.0075 L .57099 1.00105 L p .544 .814 .996 r
F P
0 g
s
.57099 1.00105 m .582 1.0052 L .53403 1.01196 L p .544 .814 .996 r
F P
0 g
s
.50299 .74304 m .49181 .73631 L .5106 .71853 L p .711 .767 .896 r
F P
0 g
s
.5106 .71853 m .5249 .72464 L .50299 .74304 L p .711 .767 .896 r
F P
0 g
s
.35445 .74352 m .36887 .73918 L .38089 .75222 L p .67 .756 .915 r
F P
0 g
s
.39218 .74682 m .38089 .75222 L .36887 .73918 L p .666 .755 .916 r
F P
0 g
s
.55911 .90045 m .54806 .89294 L .58281 .8769 L p .65 .74 .915 r
F P
0 g
s
.58281 .8769 m .59698 .88455 L .55911 .90045 L p .65 .74 .915 r
F P
0 g
s
.36437 .90056 m .37209 .89495 L .40212 .90193 L p .649 .771 .938 r
F P
0 g
s
.36436 .90181 m .37208 .896 L .40212 .90193 L p .658 .783 .941 r
F P
0 g
s
.40606 .89553 m .40212 .90193 L .37209 .89495 L p .65 .77 .937 r
F P
0 g
s
.40606 .89553 m .40212 .90193 L .37208 .896 L p .659 .782 .94 r
F P
0 g
s
.40212 .90193 m .40606 .89553 L .43477 .89685 L p .657 .781 .94 r
F P
0 g
s
.40212 .90193 m .40606 .89553 L .43477 .89768 L p .651 .768 .935 r
F P
0 g
s
.62502 .89144 m .611 .88546 L .64742 .86395 L p .657 .767 .931 r
F P
0 g
s
.64742 .86395 m .66407 .8694 L .62502 .89144 L p .657 .767 .931 r
F P
0 g
s
.43434 1.00592 m .43433 1.01023 L .38967 1.00631 L p .544 .803 .993 r
F P
0 g
s
.43433 1.01023 m .43434 1.00592 L .47658 1.00613 L p .543 .806 .994 r
F P
0 g
s
.47658 1.00613 m .48043 1.01062 L .43433 1.01023 L p .543 .806 .994 r
F P
0 g
s
.61211 .72483 m .59546 .71786 L .61922 .68181 L p .7 .698 .845 r
F P
0 g
s
.61922 .68181 m .63792 .6888 L .61211 .72483 L p .7 .698 .845 r
F P
0 g
s
.49206 1.1368 m .49587 1.14028 L .43383 1.13942 L p .48 .812 1 r
F P
0 g
s
.49587 1.14028 m .49206 1.1368 L .54982 1.13439 L p .472 .815 .999 r
F P
0 g
s
.54982 1.13439 m .55732 1.13772 L .49587 1.14028 L p .472 .815 .999 r
F P
0 g
s
.48043 1.01062 m .47658 1.00613 L .5189 1.00307 L p .541 .809 .995 r
F P
0 g
s
.5189 1.00307 m .52649 1.0075 L .48043 1.01062 L p .541 .809 .995 r
F P
0 g
s
.68239 1.00989 m .66854 1.00613 L .71614 .99047 L p .57 .826 .993 r
F P
0 g
s
.71614 .99047 m .73264 .99344 L .68239 1.00989 L p .57 .826 .993 r
F P
0 g
s
.56484 1.14853 m .55737 1.14471 L .61639 1.14145 L p .455 .798 .998 r
F P
0 g
s
.61639 1.14145 m .62729 1.14509 L .56484 1.14853 L p .455 .798 .998 r
F P
0 g
s
.36928 1.13819 m .37312 1.13506 L .43383 1.13942 L p .489 .81 1 r
F P
0 g
s
.43383 1.13602 m .43383 1.13942 L .37312 1.13506 L p .484 .809 1 r
F P
0 g
s
.43383 1.13942 m .43383 1.13602 L .49206 1.1368 L p .48 .812 1 r
F P
0 g
s
.25182 .88748 m .26617 .88386 L .3008 .90263 L p .645 .776 .943 r
F P
0 g
s
.31197 .89802 m .3008 .90263 L .26617 .88386 L p .646 .775 .942 r
F P
0 g
s
.71221 .71864 m .69371 .71107 L .71787 .66849 L p .652 .664 .848 r
F P
0 g
s
.71787 .66849 m .73784 .67698 L .71221 .71864 L p .652 .664 .848 r
F P
0 g
s
.37312 1.13506 m .36928 1.13819 L .30809 1.12749 L p .481 .791 .999 r
F P
0 g
s
.37312 1.13506 m .36928 1.13819 L .30805 1.12995 L p .489 .807 1 r
F P
0 g
s
.36928 1.13819 m .37312 1.13506 L .43382 1.14174 L p .479 .793 .999 r
F P
0 g
s
.29256 .73497 m .30959 .73146 L .32569 .75259 L p .678 .756 .91 r
F P
0 g
s
.34005 .74801 m .32569 .75259 L .30959 .73146 L p .677 .753 .908 r
F P
0 g
s
.73043 .90767 m .71399 .90075 L .75308 .87734 L p .599 .725 .933 r
F P
0 g
s
.75308 .87734 m .77168 .88432 L .73043 .90767 L p .599 .725 .933 r
F P
0 g
s
.43382 1.1382 m .43382 1.14174 L .37312 1.13506 L p .476 .793 .999 r
F P
0 g
s
.43382 1.14174 m .43382 1.1382 L .49206 1.14114 L p .472 .795 .999 r
F P
0 g
s
.49206 1.14114 m .49588 1.14492 L .43382 1.14174 L p .472 .795 .999 r
F P
0 g
s
.49588 1.14492 m .49206 1.14114 L .54987 1.14089 L p .464 .796 .999 r
F P
0 g
s
.54987 1.14089 m .55737 1.14471 L .49588 1.14492 L p .464 .796 .999 r
F P
0 g
s
.32318 .89336 m .33442 .88865 L .36437 .90056 L p .647 .773 .94 r
F P
0 g
s
.37209 .89495 m .36437 .90056 L .33442 .88865 L p .649 .773 .939 r
F P
0 g
s
.62514 .89947 m .61109 .89207 L .64755 .87147 L p .636 .727 .914 r
F P
0 g
s
.64755 .87147 m .66425 .87905 L .62514 .89947 L p .636 .727 .914 r
F P
0 g
s
.25169 .89329 m .26605 .8891 L .30074 .90619 L p .657 .791 .946 r
F P
0 g
s
.31192 .90121 m .30074 .90619 L .26605 .8891 L p .659 .79 .944 r
F P
0 g
s
.32313 .89617 m .33438 .89105 L .36436 .90181 L p .659 .786 .942 r
F P
0 g
s
.37208 .896 m .36436 .90181 L .33438 .89105 L p .66 .784 .94 r
F P
0 g
s
.50332 .89395 m .49568 .88716 L .52579 .87636 L p .655 .778 .939 r
F P
0 g
s
.52579 .87636 m .53694 .88282 L .50332 .89395 L p .655 .778 .939 r
F P
0 g
s
.71363 .88582 m .69717 .88035 L .73396 .85218 L p .652 .756 .926 r
F P
0 g
s
.73396 .85218 m .75252 .85716 L .71363 .88582 L p .652 .756 .926 r
F P
0 g
s
.43479 .89004 m .43477 .89685 L .40606 .89553 L p .658 .78 .938 r
F P
0 g
s
.43477 .89685 m .43479 .89004 L .46108 .8871 L p .657 .779 .938 r
F P
0 g
s
.46108 .8871 m .46499 .89403 L .43477 .89685 L p .657 .779 .938 r
F P
0 g
s
.2769 .99622 m .28805 .99356 L .33263 1.00571 L p .552 .797 .99 r
F P
0 g
s
.34026 1.00231 m .33263 1.00571 L .28805 .99356 L p .549 .797 .991 r
F P
0 g
s
.50333 .89649 m .49568 .88894 L .5258 .87763 L p .657 .75 .919 r
F P
0 g
s
.5258 .87763 m .53696 .88533 L .50333 .89649 L p .657 .75 .919 r
F P
0 g
s
.43479 .89066 m .43477 .89768 L .40606 .89553 L p .653 .767 .933 r
F P
0 g
s
.43477 .89768 m .43479 .89066 L .46108 .88814 L p .654 .764 .93 r
F P
0 g
s
.46108 .88814 m .46498 .89554 L .43477 .89768 L p .654 .764 .93 r
F P
0 g
s
.53914 .73116 m .5249 .72464 L .54512 .69889 L p .721 .74 .867 r
F P
0 g
s
.54512 .69889 m .56196 .70479 L .53914 .73116 L p .721 .74 .867 r
F P
0 g
s
.36887 .73918 m .38332 .7351 L .39218 .74682 L p .666 .755 .916 r
F P
0 g
s
.59295 1.00939 m .582 1.0052 L .62658 .99512 L p .549 .82 .996 r
F P
0 g
s
.62658 .99512 m .64064 .99874 L .59295 1.00939 L p .549 .82 .996 r
F P
0 g
s
.46499 .89403 m .46108 .8871 L .48799 .88033 L p .656 .778 .939 r
F P
0 g
s
.48799 .88033 m .49568 .88716 L .46499 .89403 L p .656 .778 .939 r
F P
0 g
s
.30959 .73146 m .32663 .72807 L .34005 .74801 L p .677 .753 .908 r
F P
0 g
s
.35445 .74352 m .34005 .74801 L .32663 .72807 L p .675 .75 .907 r
F P
0 g
s
.46498 .89554 m .46108 .88814 L .48799 .8813 L p .657 .759 .925 r
F P
0 g
s
.48799 .8813 m .49568 .88894 L .46498 .89554 L p .657 .759 .925 r
F P
0 g
s
.34026 1.00231 m .34792 .99894 L .38967 1.00631 L p .547 .8 .992 r
F P
0 g
s
.39357 1.00238 m .38967 1.00631 L .34792 .99894 L p .544 .8 .993 r
F P
0 g
s
.38967 1.00631 m .39357 1.00238 L .43434 1.00592 L p .544 .803 .993 r
F P
0 g
s
.54803 .88928 m .53694 .88282 L .56857 .86755 L p .657 .776 .936 r
F P
0 g
s
.56857 .86755 m .58278 .8735 L .54803 .88928 L p .657 .776 .936 r
F P
0 g
s
.69371 .71107 m .67516 .70352 L .69786 .65994 L p .66 .66 .839 r
F P
0 g
s
.69786 .65994 m .71787 .66849 L .69371 .71107 L p .66 .66 .839 r
F P
0 g
s
.59546 .71786 m .57874 .71115 L .60048 .67524 L p .709 .701 .84 r
F P
0 g
s
.60048 .67524 m .61922 .68181 L .59546 .71786 L p .709 .701 .84 r
F P
0 g
s
.26617 .88386 m .28055 .8802 L .31197 .89802 L p .646 .775 .942 r
F P
0 g
s
.32318 .89336 m .31197 .89802 L .28055 .8802 L p .648 .775 .941 r
F P
0 g
s
.26578 .99892 m .25471 1.00164 L .20668 .98341 L p .556 .795 .988 r
F P
0 g
s
.37209 .89495 m .37983 .88926 L .40606 .89553 L p .65 .77 .937 r
F P
0 g
s
.37208 .896 m .37982 .8901 L .40606 .89553 L p .659 .782 .94 r
F P
0 g
s
.41001 .88906 m .40606 .89553 L .37983 .88926 L p .652 .77 .935 r
F P
0 g
s
.41001 .88906 m .40606 .89553 L .37982 .8901 L p .66 .781 .938 r
F P
0 g
s
.40606 .89553 m .41001 .88906 L .43479 .89004 L p .658 .78 .938 r
F P
0 g
s
.40606 .89553 m .41001 .88906 L .43479 .89066 L p .653 .767 .933 r
F P
0 g
s
.54806 .89294 m .53696 .88533 L .56858 .86914 L p .655 .738 .911 r
F P
0 g
s
.56858 .86914 m .58281 .8769 L .54806 .89294 L p .655 .738 .911 r
F P
0 g
s
.611 .88546 m .59692 .87948 L .6307 .85854 L p .659 .768 .93 r
F P
0 g
s
.6307 .85854 m .64742 .86395 L .611 .88546 L p .659 .768 .93 r
F P
0 g
s
.19081 .75678 m .17392 .76038 L .14655 .72621 L p .684 .77 .917 r
F P
0 g
s
.26605 .8891 m .28046 .88483 L .31192 .90121 L p .659 .79 .944 r
F P
0 g
s
.32313 .89617 m .31192 .90121 L .28046 .88483 L p .661 .788 .942 r
F P
0 g
s
.71399 .90075 m .69747 .89368 L .73442 .87011 L p .603 .72 .927 r
F P
0 g
s
.73442 .87011 m .75308 .87734 L .71399 .90075 L p .603 .72 .927 r
F P
0 g
s
.52649 1.0075 m .5189 1.00307 L .55992 .99693 L p .539 .814 .997 r
F P
0 g
s
.55992 .99693 m .57099 1.00105 L .52649 1.0075 L p .539 .814 .997 r
F P
0 g
s
.55732 1.13772 m .54982 1.13439 L .60532 1.12912 L p .457 .818 .996 r
F P
0 g
s
.60532 1.12912 m .61626 1.13202 L .55732 1.13772 L p .457 .818 .996 r
F P
0 g
s
.43435 1.00163 m .43434 1.00592 L .39357 1.00238 L p .54 .803 .994 r
F P
0 g
s
.43434 1.00592 m .43435 1.00163 L .4727 1.00167 L p .538 .806 .995 r
F P
0 g
s
.4727 1.00167 m .47658 1.00613 L .43434 1.00592 L p .538 .806 .995 r
F P
0 g
s
.33442 .88865 m .34569 .88389 L .37209 .89495 L p .649 .773 .939 r
F P
0 g
s
.37983 .88926 m .37209 .89495 L .34569 .88389 L p .65 .772 .938 r
F P
0 g
s
.66854 1.00613 m .65462 1.00242 L .69957 .98757 L p .565 .827 .995 r
F P
0 g
s
.69957 .98757 m .71614 .99047 L .66854 1.00613 L p .565 .827 .995 r
F P
0 g
s
.33438 .89105 m .34567 .88586 L .37208 .896 L p .66 .784 .94 r
F P
0 g
s
.37982 .8901 m .37208 .896 L .34567 .88586 L p .661 .783 .939 r
F P
0 g
s
.32663 .72807 m .3437 .72486 L .35445 .74352 L p .675 .75 .907 r
F P
0 g
s
.36887 .73918 m .35445 .74352 L .3437 .72486 L p .671 .747 .907 r
F P
0 g
s
.14655 .72621 m .16567 .7235 L .19081 .75678 L p .684 .77 .917 r
F P
0 g
s
.20772 .75315 m .19081 .75678 L .16567 .7235 L p .685 .768 .914 r
F P
0 g
s
.61109 .89207 m .59698 .88455 L .63078 .86374 L p .641 .724 .909 r
F P
0 g
s
.63078 .86374 m .64755 .87147 L .61109 .89207 L p .641 .724 .909 r
F P
0 g
s
.69717 .88035 m .68065 .87488 L .71533 .84721 L p .655 .756 .924 r
F P
0 g
s
.71533 .84721 m .73396 .85218 L .69717 .88035 L p .655 .756 .924 r
F P
0 g
s
.22322 .89464 m .20898 .89818 L .17049 .87126 L p .645 .778 .945 r
F P
0 g
s
.47658 1.00613 m .4727 1.00167 L .51127 .99868 L p .536 .809 .996 r
F P
0 g
s
.51127 .99868 m .5189 1.00307 L .47658 1.00613 L p .536 .809 .996 r
F P
0 g
s
.48822 1.13335 m .49206 1.1368 L .43383 1.13602 L p .475 .811 .999 r
F P
0 g
s
.49206 1.1368 m .48822 1.13335 L .54229 1.1311 L p .465 .813 .998 r
F P
0 g
s
.54229 1.1311 m .54982 1.13439 L .49206 1.1368 L p .465 .813 .998 r
F P
0 g
s
.30809 1.12749 m .31569 1.12496 L .37312 1.13506 L p .481 .791 .999 r
F P
0 g
s
.30805 1.12995 m .31566 1.1273 L .37312 1.13506 L p .489 .807 1 r
F P
0 g
s
.37698 1.13195 m .37312 1.13506 L .31569 1.12496 L p .477 .79 .999 r
F P
0 g
s
.37698 1.13195 m .37312 1.13506 L .31566 1.1273 L p .485 .807 1 r
F P
0 g
s
.37312 1.13506 m .37698 1.13195 L .43383 1.13602 L p .484 .809 1 r
F P
0 g
s
.37312 1.13506 m .37698 1.13195 L .43382 1.1382 L p .476 .793 .999 r
F P
0 g
s
.43384 1.13265 m .43383 1.13602 L .37698 1.13195 L p .48 .809 1 r
F P
0 g
s
.43383 1.13602 m .43384 1.13265 L .48822 1.13335 L p .475 .811 .999 r
F P
0 g
s
.55737 1.14471 m .54987 1.14089 L .60543 1.13779 L p .451 .797 .998 r
F P
0 g
s
.60543 1.13779 m .61639 1.14145 L .55737 1.14471 L p .451 .797 .998 r
F P
0 g
s
.67516 .70352 m .65656 .69607 L .67783 .65146 L p .668 .658 .831 r
F P
0 g
s
.67783 .65146 m .69786 .65994 L .67516 .70352 L p .668 .658 .831 r
F P
0 g
s
.28805 .99356 m .29924 .99093 L .34026 1.00231 L p .549 .797 .991 r
F P
0 g
s
.34792 .99894 m .34026 1.00231 L .29924 .99093 L p .546 .797 .991 r
F P
0 g
s
.43383 1.13467 m .43382 1.1382 L .37698 1.13195 L p .472 .792 .999 r
F P
0 g
s
.43382 1.1382 m .43383 1.13467 L .48823 1.13737 L p .468 .794 .999 r
F P
0 g
s
.48823 1.13737 m .49206 1.14114 L .43382 1.1382 L p .468 .794 .999 r
F P
0 g
s
.16567 .7235 m .1848 .72078 L .20772 .75315 L p .685 .768 .914 r
F P
0 g
s
.22465 .7495 m .20772 .75315 L .1848 .72078 L p .686 .765 .912 r
F P
0 g
s
.49206 1.14114 m .48823 1.13737 L .54233 1.13706 L p .461 .795 .999 r
F P
0 g
s
.54233 1.13706 m .54987 1.14089 L .49206 1.14114 L p .461 .795 .999 r
F P
0 g
s
.49568 .88716 m .48799 .88033 L .50383 .87412 L p .655 .779 .939 r
F P
0 g
s
.50383 .87412 m .51278 .87061 L p .5088 .87446 L .655 .779 .939 r
F P
0 g
s
.5088 .87446 m .49568 .88716 L .50383 .87412 L .655 .779 .939 r
F
.48027 .87347 m .48799 .88033 L .46108 .8871 L p .656 .778 .939 r
F P
0 g
s
.4725 .86584 m .49201 .85404 L p .48074 .8728 L .673 .75 .909 r
F P
0 g
s
.47916 .87249 m .4725 .86584 L p .48074 .8728 L .673 .75 .909 r
F P
0 g
s
.45716 .8801 m .46108 .8871 L .43479 .89004 L p .657 .778 .938 r
F P
0 g
s
.46108 .8871 m .45716 .8801 L .47344 .87543 L p .656 .778 .939 r
F P
0 g
s
.47344 .87543 m .48027 .87347 L p .47682 .87592 L .656 .778 .939 r
F P
0 g
s
.47682 .87592 m .46108 .8871 L .47344 .87543 L .656 .778 .939 r
F
.43479 .89004 m .43481 .88316 L .45716 .8801 L p .657 .778 .938 r
F P
0 g
s
.45322 .87303 m .45716 .8801 L .43481 .88316 L p .657 .777 .937 r
F P
0 g
s
.45716 .8801 m .45322 .87303 L .45486 .87249 L p .655 .779 .94 r
F P
0 g
s
.4725 .86584 m .464 .87405 L .45802 .87318 L .665 .76 .921 r
F
.45486 .87249 m .4725 .86584 L p .45802 .87318 L F P
0 g
s
.46363 .87441 m .45716 .8801 L .45486 .87249 L .655 .779 .94 r
F
.464 .87405 m .46363 .87441 L .45442 .87266 L .665 .76 .921 r
F
.47344 .87543 m .45716 .8801 L p .46363 .87441 L .655 .779 .94 r
F P
0 g
s
.46363 .87441 m .45716 .88065 L .4547 .87348 L .665 .76 .921 r
F
.46363 .87441 m .4547 .87348 L .45442 .87266 L F
.48027 .87347 m .47344 .87543 L p .47321 .87325 L .655 .779 .94 r
F P
0 g
s
.4651 .87299 m .47283 .8733 L .46363 .87441 L .665 .76 .921 r
F
.4725 .86584 m .4792 .87252 L p .4651 .87299 L F P
0 g
s
.4792 .87252 m .47283 .8733 L .4651 .87299 L .665 .76 .921 r
F
.4725 .8666 m .47321 .87325 L .46363 .87441 L .655 .779 .94 r
F
.47321 .87325 m .47344 .87543 L .46363 .87441 L F
.4792 .87252 m .48027 .87347 L p .47321 .87325 L F P
0 g
s
.4792 .87252 m .48027 .87359 L p .47283 .8733 L .665 .76 .921 r
F P
0 g
s
.48027 .87359 m .45716 .88065 L p .46363 .87441 L .665 .76 .921 r
F P
0 g
s
.47283 .8733 m .48027 .87359 L .46363 .87441 L .665 .76 .921 r
F
.4725 .8666 m .4792 .87252 L p .47321 .87325 L .655 .779 .94 r
F P
0 g
s
.45486 .87249 m .4725 .8666 L p .46363 .87441 L .655 .779 .94 r
F P
0 g
s
.45442 .87266 m .45486 .87249 L p .45802 .87318 L .665 .76 .921 r
F P
0 g
s
.45716 .88065 m .45322 .87311 L .45442 .87266 L p .665 .76 .921 r
F P
0 g
s
.48799 .88033 m .48027 .87347 L .48148 .87295 L p .655 .78 .94 r
F P
0 g
s
.48148 .87295 m .48198 .87273 L p .48228 .8731 L .655 .78 .94 r
F P
0 g
s
.48228 .8731 m .48799 .88033 L .48148 .87295 L .655 .78 .94 r
F
.49201 .85404 m .50332 .86197 L .48198 .87273 L p .673 .75 .909 r
F P
0 g
s
.48198 .87273 m .48027 .87347 L p .48071 .87286 L .654 .783 .943 r
F P
0 g
s
.48198 .87273 m .48027 .87359 L p .48071 .87286 L .673 .75 .909 r
F P
0 g
s
.49201 .85404 m .48198 .87273 L .48071 .87286 L .673 .75 .909 r
F
.48215 .87264 m .50332 .86197 L p .49421 .87347 L .667 .75 .912 r
F P
0 g
s
.49396 .87378 m .48799 .88033 L .48198 .87273 L .655 .78 .94 r
F
.49421 .87347 m .49396 .87378 L .48215 .87264 L .667 .75 .912 r
F
.50383 .87412 m .48799 .88033 L p .49396 .87378 L .655 .78 .94 r
F P
0 g
s
.49396 .87378 m .48799 .8813 L .48266 .87339 L .667 .75 .912 r
F
.49396 .87378 m .48266 .87339 L .48215 .87264 L F
.52579 .87636 m .49568 .88716 L p .51387 .87056 L .655 .779 .939 r
F P
0 g
s
.5139 .87053 m .51393 .87055 L .51387 .87056 L .662 .75 .916 r
F
.51459 .86983 m .51515 .87022 L p .5139 .87053 L F P
0 g
s
.51459 .8699 m .51518 .87025 L p .51387 .87056 L .655 .779 .939 r
F P
0 g
s
.51518 .87025 m .52579 .87636 L p .51387 .87056 L .655 .779 .939 r
F P
0 g
s
.5258 .87763 m .49568 .88894 L p .51387 .87056 L .662 .75 .916 r
F P
0 g
s
.51393 .87055 m .5258 .87763 L .51387 .87056 L .662 .75 .916 r
F
.51515 .87022 m .5258 .87763 L p .5139 .87053 L F P
0 g
s
.50332 .86197 m .51459 .86983 L .51278 .87061 L p .667 .75 .912 r
F P
0 g
s
.51278 .87061 m .51149 .87112 L p .51122 .87087 L .655 .78 .94 r
F P
0 g
s
.51149 .87112 m .50383 .87412 L p .50378 .87301 L .655 .78 .94 r
F P
0 g
s
.50332 .86197 m .51278 .87061 L .49396 .87378 L .667 .75 .912 r
F
.50333 .86349 m .51149 .87112 L .50378 .87301 L .655 .78 .94 r
F
.50333 .86349 m .50383 .87412 L .49396 .87378 L F
.51278 .87061 m .48799 .8813 L p .49396 .87378 L .667 .75 .912 r
F P
0 g
s
.50333 .86349 m .51459 .8699 L .51278 .87061 L p .655 .78 .94 r
F P
0 g
s
.50333 .86349 m .51278 .87061 L .51122 .87087 L .655 .78 .94 r
F
.49201 .85716 m .50333 .86349 L .48198 .87273 L p .654 .783 .943 r
F P
0 g
s
.49201 .85716 m .48198 .87273 L .48071 .87286 L .654 .783 .943 r
F
.4725 .8666 m .49201 .85716 L p .48099 .87247 L F P
0 g
s
.48099 .87247 m .48071 .87286 L .48023 .87249 L .654 .783 .943 r
F
.48099 .87247 m .48023 .87249 L .4725 .8666 L F
.48027 .87347 m .4792 .87252 L p .48071 .87286 L F P
0 g
s
.48074 .8728 m .48071 .87286 L .47916 .87249 L .673 .75 .909 r
F
.4792 .87252 m .47916 .87249 L p .48071 .87286 L F P
0 g
s
.4792 .87252 m .4725 .8666 L p .48071 .87286 L .654 .783 .943 r
F P
0 g
s
.48027 .87359 m .4792 .87252 L p .48071 .87286 L .673 .75 .909 r
F P
0 g
s
.48198 .87273 m .48215 .87264 L p .48223 .87275 L .667 .75 .912 r
F P
0 g
s
.48198 .87273 m .50333 .86349 L p .49396 .87378 L .655 .78 .94 r
F P
0 g
s
.48799 .8813 m .48027 .87359 L .48198 .87273 L p .667 .75 .912 r
F P
0 g
s
.48223 .87275 m .48799 .8813 L .48198 .87273 L .667 .75 .912 r
F
.51387 .87056 m .49568 .88716 L .51278 .87061 L .655 .779 .939 r
F
.49568 .88894 m .48799 .8813 L .51278 .87061 L p .662 .75 .916 r
F P
0 g
s
.51278 .87061 m .51459 .86983 L p .51387 .87056 L .662 .75 .916 r
F P
0 g
s
.51387 .87056 m .49568 .88894 L .51278 .87061 L .662 .75 .916 r
F
.51278 .87061 m .51459 .8699 L p .51387 .87056 L .655 .779 .939 r
F P
0 g
s
.5249 .72464 m .5106 .71853 L .52821 .69357 L p .73 .747 .865 r
F P
0 g
s
.52821 .69357 m .54512 .69889 L .5249 .72464 L p .73 .747 .865 r
F P
0 g
s
.43481 .88316 m .43479 .89004 L .41001 .88906 L p .659 .779 .937 r
F P
0 g
s
.43481 .88355 m .43479 .89066 L .41001 .88906 L p .655 .767 .932 r
F P
0 g
s
.43479 .89066 m .43481 .88355 L .45716 .88065 L p .657 .764 .929 r
F P
0 g
s
.45716 .88065 m .46108 .88814 L .43479 .89066 L p .657 .764 .929 r
F P
0 g
s
.28055 .8802 m .29496 .87651 L .32318 .89336 L p .648 .775 .941 r
F P
0 g
s
.33442 .88865 m .32318 .89336 L .29496 .87651 L p .649 .774 .94 r
F P
0 g
s
.22305 .90148 m .20878 .90548 L .17018 .88123 L p .655 .797 .95 r
F P
0 g
s
.57874 .71115 m .56196 .70479 L .58169 .66925 L p .719 .705 .836 r
F P
0 g
s
.58169 .66925 m .60048 .67524 L .57874 .71115 L p .719 .705 .836 r
F P
0 g
s
.3437 .72486 m .36078 .72191 L .36887 .73918 L p .671 .747 .907 r
F P
0 g
s
.38332 .7351 m .36887 .73918 L .36078 .72191 L p .665 .742 .908 r
F P
0 g
s
.20668 .98341 m .22101 .98162 L .26578 .99892 L p .556 .795 .988 r
F P
0 g
s
.2769 .99622 m .26578 .99892 L .22101 .98162 L p .553 .795 .989 r
F P
0 g
s
.28046 .88483 m .29489 .88049 L .32313 .89617 L p .661 .788 .942 r
F P
0 g
s
.33438 .89105 m .32313 .89617 L .29489 .88049 L p .662 .787 .94 r
F P
0 g
s
.1848 .72078 m .20394 .71806 L .22465 .7495 L p .686 .765 .912 r
F P
0 g
s
.2416 .74584 m .22465 .7495 L .20394 .71806 L p .686 .762 .909 r
F P
0 g
s
.582 1.0052 m .57099 1.00105 L .61245 .99154 L p .543 .821 .997 r
F P
0 g
s
.61245 .99154 m .62658 .99512 L .582 1.0052 L p .543 .821 .997 r
F P
0 g
s
.17049 .87126 m .18754 .86874 L .22322 .89464 L p .645 .778 .945 r
F P
0 g
s
.2375 .89108 m .22322 .89464 L .18754 .86874 L p .646 .778 .944 r
F P
0 g
s
.34792 .99894 m .35561 .99561 L .39357 1.00238 L p .544 .8 .993 r
F P
0 g
s
.39749 .99849 m .39357 1.00238 L .35561 .99561 L p .54 .8 .993 r
F P
0 g
s
.39357 1.00238 m .39749 .99849 L .43435 1.00163 L p .54 .803 .994 r
F P
0 g
s
.46108 .88814 m .45716 .88065 L .48027 .87359 L p .661 .759 .923 r
F P
0 g
s
.48027 .87359 m .48799 .8813 L .46108 .88814 L p .661 .759 .923 r
F P
0 g
s
.69747 .89368 m .68089 .88645 L .71571 .86264 L p .608 .715 .921 r
F P
0 g
s
.71571 .86264 m .73442 .87011 L .69747 .89368 L p .608 .715 .921 r
F P
0 g
s
.53694 .88282 m .52579 .87636 L .54006 .869 L p .658 .777 .937 r
F P
0 g
s
.54006 .869 m .54771 .86505 L p .54545 .86878 L .658 .777 .937 r
F P
0 g
s
.54545 .86878 m .53694 .88282 L .54006 .869 L .658 .777 .937 r
F
.51459 .86983 m .53993 .85331 L p .53059 .86938 L .666 .735 .902 r
F P
0 g
s
.53059 .86938 m .53051 .86952 L .51483 .87 L .666 .735 .902 r
F
.51483 .87 m .51459 .86983 L p .53059 .86938 L F P
0 g
s
.53993 .85331 m .55429 .86127 L .54771 .86505 L p .666 .735 .902 r
F P
0 g
s
.54771 .86505 m .54006 .869 L p .53051 .86952 L .659 .779 .938 r
F P
0 g
s
.54006 .869 m .52579 .87636 L p .53051 .86952 L .659 .779 .938 r
F P
0 g
s
.52579 .87636 m .51518 .87025 L p .53051 .86952 L .659 .779 .938 r
F P
0 g
s
.5258 .87763 m .51532 .87035 L p .53051 .86952 L .666 .735 .902 r
F P
0 g
s
.51532 .87035 m .51518 .87025 L p .53051 .86952 L .666 .735 .902 r
F P
0 g
s
.54771 .86505 m .5258 .87763 L p .53051 .86952 L .666 .735 .902 r
F P
0 g
s
.53993 .85331 m .54771 .86505 L .53051 .86952 L .666 .735 .902 r
F
.54771 .86505 m .55429 .86127 L p .552 .86444 L .66 .737 .906 r
F P
0 g
s
.56857 .86755 m .53694 .88282 L p .552 .86444 L .658 .777 .937 r
F P
0 g
s
.56858 .86914 m .53696 .88533 L p .552 .86444 L .66 .737 .906 r
F P
0 g
s
.55429 .86127 m .55704 .86279 L p .552 .86444 L .66 .737 .906 r
F P
0 g
s
.55704 .86279 m .56857 .86755 L p .552 .86444 L .658 .777 .937 r
F P
0 g
s
.55704 .86279 m .56858 .86914 L p .552 .86444 L .66 .737 .906 r
F P
0 g
s
.55429 .86165 m .55704 .86279 L p .552 .86444 L .658 .777 .937 r
F P
0 g
s
.53995 .85583 m .55429 .86165 L .54771 .86505 L p .659 .779 .938 r
F P
0 g
s
.53995 .85583 m .54771 .86505 L .53051 .86952 L .659 .779 .938 r
F
.51459 .8699 m .53995 .85583 L p .53051 .86952 L F P
0 g
s
.51518 .87025 m .51483 .87 L p .53051 .86952 L .666 .735 .902 r
F P
0 g
s
.51518 .87025 m .51459 .8699 L p .53051 .86952 L .659 .779 .938 r
F P
0 g
s
.552 .86444 m .53694 .88282 L .54771 .86505 L .658 .777 .937 r
F
.53696 .88533 m .5258 .87763 L .54771 .86505 L p .66 .737 .906 r
F P
0 g
s
.552 .86444 m .53696 .88533 L .54771 .86505 L .66 .737 .906 r
F
.54771 .86505 m .55429 .86165 L p .552 .86444 L .658 .777 .937 r
F P
0 g
s
.37983 .88926 m .38761 .88351 L .41001 .88906 L p .652 .77 .935 r
F P
0 g
s
.37982 .8901 m .3876 .88413 L .41001 .88906 L p .66 .781 .938 r
F P
0 g
s
.41399 .8825 m .41001 .88906 L .38761 .88351 L p .654 .77 .934 r
F P
0 g
s
.41399 .8825 m .41001 .88906 L .3876 .88413 L p .661 .779 .937 r
F P
0 g
s
.41001 .88906 m .41399 .8825 L .43481 .88316 L p .659 .779 .937 r
F P
0 g
s
.41001 .88906 m .41399 .8825 L .43481 .88355 L p .655 .767 .932 r
F P
0 g
s
.62714 1.13495 m .61626 1.13202 L .6708 1.12366 L p .45 .825 .991 r
F P
0 g
s
.6708 1.12366 m .68478 1.12583 L .62714 1.13495 L p .45 .825 .991 r
F P
0 g
s
.59692 .87948 m .58278 .8735 L .61391 .85318 L p .662 .769 .929 r
F P
0 g
s
.61391 .85318 m .6307 .85854 L .59692 .87948 L p .662 .769 .929 r
F P
0 g
s
.20394 .71806 m .22307 .71535 L .2416 .74584 L p .686 .762 .909 r
F P
0 g
s
.25857 .74219 m .2416 .74584 L .22307 .71535 L p .687 .759 .906 r
F P
0 g
s
.34569 .88389 m .35701 .87908 L .37983 .88926 L p .65 .772 .938 r
F P
0 g
s
.38761 .88351 m .37983 .88926 L .35701 .87908 L p .652 .772 .937 r
F P
0 g
s
.65656 .69607 m .63792 .6888 L .65777 .64319 L p .678 .657 .822 r
F P
0 g
s
.65777 .64319 m .67783 .65146 L .65656 .69607 L p .678 .657 .822 r
F P
0 g
s
.34567 .88586 m .35699 .8806 L .37982 .8901 L p .661 .783 .939 r
F P
0 g
s
.3876 .88413 m .37982 .8901 L .35699 .8806 L p .663 .781 .937 r
F P
0 g
s
.17018 .88123 m .18727 .87799 L .22305 .90148 L p .655 .797 .95 r
F P
0 g
s
.23735 .89742 m .22305 .90148 L .18727 .87799 L p .657 .796 .949 r
F P
0 g
s
.68065 .87488 m .66407 .8694 L .69665 .84227 L p .658 .756 .922 r
F P
0 g
s
.69665 .84227 m .71533 .84721 L .68065 .87488 L p .658 .756 .922 r
F P
0 g
s
.36078 .72191 m .37788 .71935 L .38332 .7351 L p .665 .742 .908 r
F P
0 g
s
.59698 .88455 m .58281 .8769 L .61395 .85585 L p .646 .721 .903 r
F P
0 g
s
.61395 .85585 m .63078 .86374 L .59698 .88455 L p .646 .721 .903 r
F P
0 g
s
.22307 .71535 m .2422 .71267 L .25857 .74219 L p .687 .759 .906 r
F P
0 g
s
.27555 .73856 m .25857 .74219 L .2422 .71267 L p .687 .755 .904 r
F P
0 g
s
.65462 1.00242 m .64064 .99874 L .68293 .98474 L p .56 .828 .996 r
F P
0 g
s
.68293 .98474 m .69957 .98757 L .65462 1.00242 L p .56 .828 .996 r
F P
0 g
s
.29496 .87651 m .30942 .87279 L .33442 .88865 L p .649 .774 .94 r
F P
0 g
s
.34569 .88389 m .33442 .88865 L .30942 .87279 L p .65 .774 .939 r
F P
0 g
s
.5189 1.00307 m .51127 .99868 L .54879 .99285 L p .533 .814 .998 r
F P
0 g
s
.54879 .99285 m .55992 .99693 L .5189 1.00307 L p .533 .814 .998 r
F P
0 g
s
.43436 .99739 m .43435 1.00163 L .39749 .99849 L p .535 .803 .995 r
F P
0 g
s
.43435 1.00163 m .43436 .99739 L .4688 .99725 L p .534 .806 .996 r
F P
0 g
s
.4688 .99725 m .4727 1.00167 L .43435 1.00163 L p .534 .806 .996 r
F P
0 g
s
.18754 .86874 m .20461 .8662 L .2375 .89108 L p .646 .778 .944 r
F P
0 g
s
.25182 .88748 m .2375 .89108 L .20461 .8662 L p .647 .777 .943 r
F P
0 g
s
.54982 1.13439 m .54229 1.1311 L .59432 1.12627 L p .447 .815 .994 r
F P
0 g
s
.59432 1.12627 m .60532 1.12912 L .54982 1.13439 L p .447 .815 .994 r
F P
0 g
s
.62729 1.14509 m .61639 1.14145 L .67104 1.13579 L p .432 .798 .995 r
F P
0 g
s
.67104 1.13579 m .68505 1.13901 L .62729 1.14509 L p .432 .798 .995 r
F P
0 g
s
.29924 .99093 m .31048 .98834 L .34792 .99894 L p .546 .797 .991 r
F P
0 g
s
.35561 .99561 m .34792 .99894 L .31048 .98834 L p .542 .798 .992 r
F P
0 g
s
.29489 .88049 m .30936 .87609 L .33438 .89105 L p .662 .787 .94 r
F P
0 g
s
.34567 .88586 m .33438 .89105 L .30936 .87609 L p .664 .785 .938 r
F P
0 g
s
.31569 1.12496 m .32333 1.12248 L .37698 1.13195 L p .477 .79 .999 r
F P
0 g
s
.31566 1.1273 m .32329 1.12466 L .37698 1.13195 L p .485 .807 1 r
F P
0 g
s
.38086 1.12886 m .37698 1.13195 L .32333 1.12248 L p .473 .79 .999 r
F P
0 g
s
.38086 1.12886 m .37698 1.13195 L .32329 1.12466 L p .481 .807 1 r
F P
0 g
s
.37698 1.13195 m .38086 1.12886 L .43384 1.13265 L p .48 .809 1 r
F P
0 g
s
.37698 1.13195 m .38086 1.12886 L .43383 1.13467 L p .472 .792 .999 r
F P
0 g
s
.22101 .98162 m .23537 .97987 L .2769 .99622 L p .553 .795 .989 r
F P
0 g
s
.28805 .99356 m .2769 .99622 L .23537 .97987 L p .55 .795 .99 r
F P
0 g
s
.31569 1.12496 m .30809 1.12749 L .25224 1.11345 L p .48 .788 .998 r
F P
0 g
s
.2422 .71267 m .26133 .71005 L .27555 .73856 L p .687 .755 .904 r
F P
0 g
s
.29256 .73497 m .27555 .73856 L .26133 .71005 L p .687 .751 .901 r
F P
0 g
s
.4727 1.00167 m .4688 .99725 L .5036 .99432 L p .531 .809 .997 r
F P
0 g
s
.5036 .99432 m .51127 .99868 L .4727 1.00167 L p .531 .809 .997 r
F P
0 g
s
.56196 .70479 m .54512 .69889 L .56284 .66402 L p .731 .711 .832 r
F P
0 g
s
.56284 .66402 m .58169 .66925 L .56196 .70479 L p .731 .711 .832 r
F P
0 g
s
.43385 1.12931 m .43384 1.13265 L .38086 1.12886 L p .475 .808 .999 r
F P
0 g
s
.43384 1.13265 m .43385 1.12931 L .48437 1.12993 L p .469 .81 .999 r
F P
0 g
s
.48437 1.12993 m .48822 1.13335 L .43384 1.13265 L p .469 .81 .999 r
F P
0 g
s
.48822 1.13335 m .48437 1.12993 L .5347 1.12783 L p .457 .811 .997 r
F P
0 g
s
.5347 1.12783 m .54229 1.1311 L .48822 1.13335 L p .457 .811 .997 r
F P
0 g
s
.31566 1.1273 m .30805 1.12995 L .25213 1.11844 L p .487 .805 1 r
F P
0 g
s
.18727 .87799 m .20438 .87469 L .23735 .89742 L p .657 .796 .949 r
F P
0 g
s
.25169 .89329 m .23735 .89742 L .20438 .87469 L p .66 .795 .947 r
F P
0 g
s
.43484 .87619 m .43481 .88316 L .41399 .8825 L p .659 .777 .936 r
F P
0 g
s
.43481 .88316 m .43484 .87619 L .45322 .87303 L p .657 .777 .937 r
F P
0 g
s
.54987 1.14089 m .54233 1.13706 L .59441 1.13411 L p .447 .795 .998 r
F P
0 g
s
.59441 1.13411 m .60543 1.13779 L .54987 1.14089 L p .447 .795 .998 r
F P
0 g
s
.43483 .87636 m .43481 .88355 L .41399 .8825 L p .657 .768 .931 r
F P
0 g
s
.43481 .88355 m .43483 .87636 L .45322 .87311 L p .66 .765 .927 r
F P
0 g
s
.45322 .87311 m .45716 .88065 L .43481 .88355 L p .66 .765 .927 r
F P
0 g
s
.63792 .6888 m .61922 .68181 L .63769 .63532 L p .689 .657 .813 r
F P
0 g
s
.63769 .63532 m .65777 .64319 L .63792 .6888 L p .689 .657 .813 r
F P
0 g
s
.43384 1.13117 m .43383 1.13467 L .38086 1.12886 L p .468 .791 .999 r
F P
0 g
s
.43383 1.13467 m .43384 1.13117 L .48437 1.1336 L p .465 .793 .999 r
F P
0 g
s
.48437 1.1336 m .48823 1.13737 L .43383 1.13467 L p .465 .793 .999 r
F P
0 g
s
.68089 .88645 m .66425 .87905 L .69693 .85491 L p .613 .711 .915 r
F P
0 g
s
.69693 .85491 m .71571 .86264 L .68089 .88645 L p .613 .711 .915 r
F P
0 g
s
.48823 1.13737 m .48437 1.1336 L .53474 1.13322 L p .457 .794 .999 r
F P
0 g
s
.53474 1.13322 m .54233 1.13706 L .48823 1.13737 L p .457 .794 .999 r
F P
0 g
s
.26133 .71005 m .28047 .70753 L .29256 .73497 L p .687 .751 .901 r
F P
0 g
s
.30959 .73146 m .29256 .73497 L .28047 .70753 L p .686 .747 .898 r
F P
0 g
s
.20461 .8662 m .22171 .86365 L .25182 .88748 L p .647 .777 .943 r
F P
0 g
s
.26617 .88386 m .25182 .88748 L .22171 .86365 L p .648 .776 .942 r
F P
0 g
s
.35701 .87908 m .36836 .87422 L .38761 .88351 L p .652 .772 .937 r
F P
0 g
s
.39542 .87769 m .38761 .88351 L .36836 .87422 L p .654 .772 .936 r
F P
0 g
s
.38761 .88351 m .39542 .87769 L .41399 .8825 L p .654 .77 .934 r
F P
0 g
s
.35699 .8806 m .36835 .87527 L .3876 .88413 L p .663 .781 .937 r
F P
0 g
s
.39541 .87808 m .3876 .88413 L .36835 .87527 L p .663 .779 .935 r
F P
0 g
s
.3876 .88413 m .39541 .87808 L .41399 .8825 L p .661 .779 .937 r
F P
0 g
s
.41798 .87587 m .41399 .8825 L .39542 .87769 L p .656 .77 .933 r
F P
0 g
s
.41798 .87587 m .41399 .8825 L .39541 .87808 L p .661 .777 .935 r
F P
0 g
s
.41399 .8825 m .41798 .87587 L .43484 .87619 L p .659 .777 .936 r
F P
0 g
s
.41399 .8825 m .41798 .87587 L .43483 .87636 L p .657 .768 .931 r
F P
0 g
s
.35561 .99561 m .36334 .99231 L .39749 .99849 L p .54 .8 .993 r
F P
0 g
s
.40143 .99464 m .39749 .99849 L .36334 .99231 L p .535 .8 .994 r
F P
0 g
s
.39749 .99849 m .40143 .99464 L .43436 .99739 L p .535 .803 .995 r
F P
0 g
s
.57099 1.00105 m .55992 .99693 L .59825 .98801 L p .536 .821 .998 r
F P
0 g
s
.59825 .98801 m .61245 .99154 L .57099 1.00105 L p .536 .821 .998 r
F P
0 g
s
.79756 .70159 m .77769 .69357 L .79548 .65278 L p .58 .645 .879 r
F P
0 g
s
.79548 .65278 m .81622 .66189 L .79756 .70159 L p .58 .645 .879 r
F P
0 g
s
.30942 .87279 m .3239 .86904 L .34569 .88389 L p .65 .774 .939 r
F P
0 g
s
.35701 .87908 m .34569 .88389 L .3239 .86904 L p .651 .773 .938 r
F P
0 g
s
.58278 .8735 m .56857 .86755 L .58394 .85695 L p .664 .771 .929 r
F P
0 g
s
.58394 .85695 m .59539 .84905 L p .59218 .85527 L .664 .771 .929 r
F P
0 g
s
.59218 .85527 m .58278 .8735 L .58394 .85695 L .664 .771 .929 r
F
.55429 .86127 m .5801 .83965 L p .57247 .85917 L .659 .716 .891 r
F P
0 g
s
.57247 .85917 m .57151 .8594 L .55429 .86127 L .659 .716 .891 r
F
.56857 .86755 m .55704 .86279 L p .57247 .85917 L .667 .774 .93 r
F P
0 g
s
.58394 .85695 m .56857 .86755 L p .57247 .85917 L .667 .774 .93 r
F P
0 g
s
.55657 .86253 m .5562 .86233 L p .57243 .8593 L .659 .716 .891 r
F P
0 g
s
.5562 .86233 m .55429 .86127 L p .57106 .85945 L .659 .716 .891 r
F P
0 g
s
.57243 .8593 m .5562 .86233 L .57106 .85945 L .659 .716 .891 r
F
.61391 .85318 m .58278 .8735 L p .59665 .84863 L .664 .771 .929 r
F P
0 g
s
.59705 .84781 m .59763 .84808 L p .59689 .8485 L .652 .719 .897 r
F P
0 g
s
.59705 .84781 m .59689 .8485 L .59665 .84863 L .652 .719 .897 r
F
.59706 .84791 m .59766 .84809 L p .59665 .84863 L .664 .771 .929 r
F P
0 g
s
.59766 .84809 m .61391 .85318 L p .59665 .84863 L .664 .771 .929 r
F P
0 g
s
.59665 .84863 m .59689 .8485 L .59665 .84864 L .652 .719 .897 r
F
.61395 .85585 m .58281 .8769 L p .59665 .84864 L F P
0 g
s
.59763 .84808 m .61395 .85585 L p .59665 .84864 L .652 .719 .897 r
F P
0 g
s
.5801 .83965 m .59705 .84781 L .59539 .84905 L p .659 .716 .891 r
F P
0 g
s
.59539 .84905 m .59278 .85085 L p .59218 .85047 L .667 .774 .93 r
F P
0 g
s
.59278 .85085 m .58394 .85695 L p .5837 .85605 L .667 .774 .93 r
F P
0 g
s
.5801 .83965 m .59539 .84905 L .57247 .85917 L .659 .716 .891 r
F
.58013 .84275 m .59278 .85085 L .5837 .85605 L .667 .774 .93 r
F
.58013 .84275 m .58394 .85695 L .57247 .85917 L F
.59539 .84905 m .56858 .86914 L p .57247 .85917 L .659 .716 .891 r
F P
0 g
s
.58013 .84275 m .59706 .84791 L .59539 .84905 L p .667 .774 .93 r
F P
0 g
s
.58013 .84275 m .59539 .84905 L .59218 .85047 L .667 .774 .93 r
F
.55429 .86165 m .58013 .84275 L p .57247 .85917 L F P
0 g
s
.56858 .86914 m .55657 .86253 L p .57243 .8593 L .659 .716 .891 r
F P
0 g
s
.55704 .86279 m .55429 .86165 L p .57247 .85917 L .667 .774 .93 r
F P
0 g
s
.57247 .85917 m .57243 .8593 L .57151 .8594 L .659 .716 .891 r
F
.59665 .84863 m .58278 .8735 L .59539 .84905 L .664 .771 .929 r
F
.58281 .8769 m .56858 .86914 L .59539 .84905 L p .652 .719 .897 r
F P
0 g
s
.59539 .84905 m .59705 .84781 L p .59665 .84863 L .652 .719 .897 r
F P
0 g
s
.59665 .84863 m .58281 .8769 L .59539 .84905 L .652 .719 .897 r
F
.59539 .84905 m .59706 .84791 L p .59665 .84863 L .664 .771 .929 r
F P
0 g
s
.28047 .70753 m .2996 .70514 L .30959 .73146 L p .686 .747 .898 r
F P
0 g
s
.32663 .72807 m .30959 .73146 L .2996 .70514 L p .684 .742 .895 r
F P
0 g
s
.66407 .8694 m .64742 .86395 L .67791 .83738 L p .661 .756 .92 r
F P
0 g
s
.67791 .83738 m .69665 .84227 L .66407 .8694 L p .661 .756 .92 r
F P
0 g
s
.30936 .87609 m .32386 .87161 L .34567 .88586 L p .664 .785 .938 r
F P
0 g
s
.35699 .8806 m .34567 .88586 L .32386 .87161 L p .665 .782 .936 r
F P
0 g
s
.20438 .87469 m .22151 .87131 L .25169 .89329 L p .66 .795 .947 r
F P
0 g
s
.26605 .8891 m .25169 .89329 L .22151 .87131 L p .662 .793 .945 r
F P
0 g
s
.61626 1.13202 m .60532 1.12912 L .65675 1.12155 L p .435 .821 .988 r
F P
0 g
s
.65675 1.12155 m .6708 1.12366 L .61626 1.13202 L p .435 .821 .988 r
F P
0 g
s
.23537 .97987 m .24976 .97816 L .28805 .99356 L p .55 .795 .99 r
F P
0 g
s
.29924 .99093 m .28805 .99356 L .24976 .97816 L p .547 .795 .99 r
F P
0 g
s
.61922 .68181 m .60048 .67524 L .61758 .62814 L p .701 .659 .805 r
F P
0 g
s
.61758 .62814 m .63769 .63532 L .61922 .68181 L p .701 .659 .805 r
F P
0 g
s
.2996 .70514 m .31873 .70295 L .32663 .72807 L p .684 .742 .895 r
F P
0 g
s
.3437 .72486 m .32663 .72807 L .31873 .70295 L p .681 .737 .892 r
F P
0 g
s
.77769 .69357 m .75778 .68536 L .77472 .64317 L p .586 .636 .868 r
F P
0 g
s
.77472 .64317 m .79548 .65278 L .77769 .69357 L p .586 .636 .868 r
F P
0 g
s
.31048 .98834 m .32175 .9858 L .35561 .99561 L p .542 .798 .992 r
F P
0 g
s
.36334 .99231 m .35561 .99561 L .32175 .9858 L p .538 .798 .993 r
F P
0 g
s
.22171 .86365 m .23883 .86108 L .26617 .88386 L p .648 .776 .942 r
F P
0 g
s
.28055 .8802 m .26617 .88386 L .23883 .86108 L p .649 .776 .941 r
F P
0 g
s
.64064 .99874 m .62658 .99512 L .66621 .98198 L p .553 .83 .997 r
F P
0 g
s
.66621 .98198 m .68293 .98474 L .64064 .99874 L p .553 .83 .997 r
F P
0 g
s
.54512 .69889 m .52821 .69357 L .54394 .65977 L p .743 .719 .829 r
F P
0 g
s
.54394 .65977 m .56284 .66402 L .54512 .69889 L p .743 .719 .829 r
F P
0 g
s
.25224 1.11345 m .26341 1.11173 L .31569 1.12496 L p .48 .788 .998 r
F P
0 g
s
.32333 1.12248 m .31569 1.12496 L .26341 1.11173 L p .476 .788 .999 r
F P
0 g
s
.66425 .87905 m .64755 .87147 L .6781 .84693 L p .619 .706 .907 r
F P
0 g
s
.6781 .84693 m .69693 .85491 L .66425 .87905 L p .619 .706 .907 r
F P
0 g
s
.43437 .99319 m .43436 .99739 L .40143 .99464 L p .53 .802 .996 r
F P
0 g
s
.43436 .99739 m .43437 .99319 L .46488 .99288 L p .528 .805 .997 r
F P
0 g
s
.46488 .99288 m .4688 .99725 L .43436 .99739 L p .528 .805 .997 r
F P
0 g
s
.51127 .99868 m .5036 .99432 L .53759 .98881 L p .526 .814 .998 r
F P
0 g
s
.53759 .98881 m .54879 .99285 L .51127 .99868 L p .526 .814 .998 r
F P
0 g
s
.32333 1.12248 m .33099 1.12002 L .38086 1.12886 L p .473 .79 .999 r
F P
0 g
s
.32329 1.12466 m .33096 1.12205 L .38086 1.12886 L p .481 .807 1 r
F P
0 g
s
.38475 1.1258 m .38086 1.12886 L .33099 1.12002 L p .469 .789 .999 r
F P
0 g
s
.38475 1.1258 m .38086 1.12886 L .33096 1.12205 L p .477 .806 1 r
F P
0 g
s
.38086 1.12886 m .38475 1.1258 L .43385 1.12931 L p .475 .808 .999 r
F P
0 g
s
.38086 1.12886 m .38475 1.1258 L .43384 1.13117 L p .468 .791 .999 r
F P
0 g
s
.31873 .70295 m .33786 .70103 L .3437 .72486 L p .681 .737 .892 r
F P
0 g
s
.36078 .72191 m .3437 .72486 L .33786 .70103 L p .677 .73 .89 r
F P
0 g
s
.25213 1.11844 m .26332 1.11643 L .31566 1.1273 L p .487 .805 1 r
F P
0 g
s
.32329 1.12466 m .31566 1.1273 L .26332 1.11643 L p .483 .805 1 r
F P
0 g
s
.61639 1.14145 m .60543 1.13779 L .65695 1.13254 L p .425 .795 .994 r
F P
0 g
s
.65695 1.13254 m .67104 1.13579 L .61639 1.14145 L p .425 .795 .994 r
F P
0 g
s
.22151 .87131 m .23867 .86786 L .26605 .8891 L p .662 .793 .945 r
F P
0 g
s
.28046 .88483 m .26605 .8891 L .23867 .86786 L p .664 .791 .943 r
F P
0 g
s
.54229 1.1311 m .5347 1.12783 L .58325 1.12344 L p .436 .812 .992 r
F P
0 g
s
.58325 1.12344 m .59432 1.12627 L .54229 1.1311 L p .436 .812 .992 r
F P
0 g
s
.75778 .68536 m .73784 .67698 L .75395 .63306 L p .592 .627 .855 r
F P
0 g
s
.75395 .63306 m .77472 .64317 L .75778 .68536 L p .592 .627 .855 r
F P
0 g
s
.3239 .86904 m .33842 .86528 L .35701 .87908 L p .651 .773 .938 r
F P
0 g
s
.36836 .87422 m .35701 .87908 L .33842 .86528 L p .652 .773 .938 r
F P
0 g
s
.36836 .87422 m .37975 .86932 L .39542 .87769 L p .654 .772 .936 r
F P
0 g
s
.40326 .87179 m .39542 .87769 L .37975 .86932 L p .655 .773 .935 r
F P
0 g
s
.39542 .87769 m .40326 .87179 L .41798 .87587 L p .656 .77 .933 r
F P
0 g
s
.36835 .87527 m .37974 .86987 L .39541 .87808 L p .663 .779 .935 r
F P
0 g
s
.40325 .87197 m .39541 .87808 L .37974 .86987 L p .664 .776 .933 r
F P
0 g
s
.39541 .87808 m .40325 .87197 L .41798 .87587 L p .661 .777 .935 r
F P
0 g
s
.32386 .87161 m .3384 .86707 L .35699 .8806 L p .665 .782 .936 r
F P
0 g
s
.36835 .87527 m .35699 .8806 L .3384 .86707 L p .667 .78 .933 r
F P
0 g
s
.4688 .99725 m .46488 .99288 L .49588 .99001 L p .525 .809 .998 r
F P
0 g
s
.49588 .99001 m .5036 .99432 L .4688 .99725 L p .525 .809 .998 r
F P
0 g
s
.43385 1.12599 m .43385 1.12931 L .38475 1.1258 L p .47 .807 .999 r
F P
0 g
s
.43385 1.12931 m .43385 1.12599 L .48049 1.12653 L p .463 .808 .998 r
F P
0 g
s
.48049 1.12653 m .48437 1.12993 L .43385 1.12931 L p .463 .808 .998 r
F P
0 g
s
.77102 .86214 m .75252 .85716 L .78174 .82384 L p .643 .742 .921 r
F P
0 g
s
.78174 .82384 m .80176 .82842 L .77102 .86214 L p .643 .742 .921 r
F P
0 g
s
.48437 1.12993 m .48049 1.12653 L .52708 1.12459 L p .45 .809 .996 r
F P
0 g
s
.52708 1.12459 m .5347 1.12783 L .48437 1.12993 L p .45 .809 .996 r
F P
0 g
s
.43385 1.12767 m .43384 1.13117 L .38475 1.1258 L p .465 .791 .999 r
F P
0 g
s
.43384 1.13117 m .43385 1.12767 L .48049 1.12983 L p .462 .792 .999 r
F P
0 g
s
.48049 1.12983 m .48437 1.1336 L .43384 1.13117 L p .462 .792 .999 r
F P
0 g
s
.33786 .70103 m .35699 .69946 L .36078 .72191 L p .677 .73 .89 r
F P
0 g
s
.37788 .71935 m .36078 .72191 L .35699 .69946 L p .671 .721 .887 r
F P
0 g
s
.54233 1.13706 m .53474 1.13322 L .58333 1.1304 L p .443 .793 .998 r
F P
0 g
s
.58333 1.1304 m .59441 1.13411 L .54233 1.13706 L p .443 .793 .998 r
F P
0 g
s
.23883 .86108 m .25597 .8585 L .28055 .8802 L p .649 .776 .941 r
F P
0 g
s
.29496 .87651 m .28055 .8802 L .25597 .8585 L p .65 .775 .94 r
F P
0 g
s
.60048 .67524 m .58169 .66925 L .59746 .62195 L p .714 .664 .798 r
F P
0 g
s
.59746 .62195 m .61758 .62814 L .60048 .67524 L p .714 .664 .798 r
F P
0 g
s
.59493 .36402 m .57536 .33112 L .57376 .22999 L p 0 0 .307 r
F P
0 g
s
.5923 .33039 m .59493 .36402 L p .5768 .24925 L 0 0 .307 r
F P
0 g
s
.59375 .46617 m .57333 .4597 L .57536 .33112 L p .549 .433 .673 r
F P
0 g
s
.57536 .33112 m .59493 .36402 L .59375 .46617 L p .549 .433 .673 r
F P
0 g
s
.61429 .4798 m .59375 .46617 L .59493 .36402 L p .433 .366 .683 r
F P
0 g
s
.61476 .4044 m .61429 .4798 L p .59535 .36652 L .433 .366 .683 r
F P
0 g
s
.59493 .36402 m .61476 .4044 L p .59535 .36652 L .433 .366 .683 r
F P
0 g
s
.63493 .49729 m .61429 .4798 L .61476 .4044 L p .313 .312 .698 r
F P
0 g
s
.63475 .44321 m .63493 .49729 L p .61597 .40994 L .313 .312 .698 r
F P
0 g
s
.61476 .4044 m .63475 .44321 L p .61597 .40994 L .313 .312 .698 r
F P
0 g
s
.65566 .51612 m .63493 .49729 L .63475 .44321 L p .192 .271 .717 r
F P
0 g
s
.65481 .47722 m .65566 .51612 L p .63627 .44853 L .192 .271 .717 r
F P
0 g
s
.63475 .44321 m .65481 .47722 L p .63627 .44853 L .192 .271 .717 r
F P
0 g
s
.67646 .53476 m .65566 .51612 L .65481 .47722 L p .082 .249 .737 r
F P
0 g
s
.67492 .50601 m .67646 .53476 L p .65646 .48161 L .082 .249 .737 r
F P
0 g
s
.65481 .47722 m .67492 .50601 L p .65646 .48161 L .082 .249 .737 r
F P
0 g
s
.69729 .55239 m .67646 .53476 L .67492 .50601 L p 0 .247 .755 r
F P
0 g
s
.69505 .53014 m .69729 .55239 L p .6766 .5095 L 0 .247 .755 r
F P
0 g
s
.67492 .50601 m .69505 .53014 L p .6766 .5095 L 0 .247 .755 r
F P
0 g
s
.67646 .53476 m .69729 .55239 L .69157 .60022 L p .516 .517 .796 r
F P
0 g
s
.71815 .56868 m .69729 .55239 L .69505 .53014 L p 0 .266 .774 r
F P
0 g
s
.7152 .5504 m .71815 .56868 L p .69672 .53292 L 0 .266 .774 r
F P
0 g
s
.69505 .53014 m .7152 .5504 L p .69672 .53292 L 0 .266 .774 r
F P
0 g
s
.69729 .55239 m .71815 .56868 L .71237 .61149 L p .494 .527 .82 r
F P
0 g
s
.73903 .58353 m .71815 .56868 L .7152 .5504 L p 0 .302 .794 r
F P
0 g
s
.73536 .56751 m .73903 .58353 L p .71683 .55266 L 0 .302 .794 r
F P
0 g
s
.7152 .5504 m .73536 .56751 L p .71683 .55266 L 0 .302 .794 r
F P
0 g
s
.71815 .56868 m .73903 .58353 L .73316 .62248 L p .477 .541 .844 r
F P
0 g
s
.75991 .59701 m .73903 .58353 L .73536 .56751 L p 0 .347 .817 r
F P
0 g
s
.75553 .58208 m .75991 .59701 L p .73693 .5694 L 0 .347 .817 r
F P
0 g
s
.73536 .56751 m .75553 .58208 L p .73693 .5694 L 0 .347 .817 r
F P
0 g
s
.75395 .63306 m .73316 .62248 L .73903 .58353 L p .463 .557 .866 r
F P
0 g
s
.73903 .58353 m .75991 .59701 L .75395 .63306 L p .463 .557 .866 r
F P
0 g
s
.7808 .60923 m .75991 .59701 L .75553 .58208 L p 0 .397 .842 r
F P
0 g
s
.77571 .59458 m .7808 .60923 L p .75705 .5837 L 0 .397 .842 r
F P
0 g
s
.75553 .58208 m .77571 .59458 L p .75705 .5837 L 0 .397 .842 r
F P
0 g
s
.77472 .64317 m .75395 .63306 L .75991 .59701 L p .454 .574 .885 r
F P
0 g
s
.75991 .59701 m .7808 .60923 L .77472 .64317 L p .454 .574 .885 r
F P
0 g
s
.80168 .62031 m .7808 .60923 L .77571 .59458 L p .009 .447 .867 r
F P
0 g
s
.79589 .60541 m .80168 .62031 L p .77716 .59602 L .009 .447 .867 r
F P
0 g
s
.77571 .59458 m .79589 .60541 L p .77716 .59602 L .009 .447 .867 r
F P
0 g
s
.82256 .63038 m .80168 .62031 L .79589 .60541 L p .055 .493 .89 r
F P
0 g
s
.79589 .60541 m .81609 .61486 L .82256 .63038 L p .055 .493 .89 r
F P
0 g
s
.79589 .60541 m .77776 .60796 L p .81399 .61448 L .399 0 0 r
F P
0 g
s
.81609 .61486 m .79589 .60541 L p .81399 .61448 L .399 0 0 r
F P
0 g
s
.77571 .59458 m .75916 .59998 L p .79373 .60509 L .499 0 0 r
F P
0 g
s
.79589 .60541 m .77571 .59458 L p .79373 .60509 L .499 0 0 r
F P
0 g
s
.75553 .58208 m .74058 .59041 L p .77349 .59432 L .59 .02 0 r
F P
0 g
s
.77571 .59458 m .75553 .58208 L p .77349 .59432 L .59 .02 0 r
F P
0 g
s
.73536 .56751 m .72202 .57884 L p .75327 .58186 L .668 .126 0 r
F P
0 g
s
.75553 .58208 m .73536 .56751 L p .75327 .58186 L .668 .126 0 r
F P
0 g
s
.7152 .5504 m .70348 .56466 L p .73308 .56731 L .733 .222 .004 r
F P
0 g
s
.73536 .56751 m .7152 .5504 L p .73308 .56731 L .733 .222 .004 r
F P
0 g
s
.69505 .53014 m .68496 .54703 L p .71293 .55015 L .787 .308 .091 r
F P
0 g
s
.7152 .5504 m .69505 .53014 L p .71293 .55015 L .787 .308 .091 r
F P
0 g
s
.67492 .50601 m .66645 .52467 L p .69286 .52972 L .833 .384 .159 r
F P
0 g
s
.69505 .53014 m .67492 .50601 L p .69286 .52972 L .833 .384 .159 r
F P
0 g
s
.65481 .47722 m .64794 .49567 L p .67292 .50524 L .874 .452 .204 r
F P
0 g
s
.67492 .50601 m .65481 .47722 L p .67292 .50524 L .874 .452 .204 r
F P
0 g
s
.63475 .44321 m .62942 .45708 L p .65324 .47598 L .911 .512 .218 r
F P
0 g
s
.65481 .47722 m .63475 .44321 L p .65324 .47598 L .911 .512 .218 r
F P
0 g
s
.61476 .4044 m .61087 .40422 L p .6342 .44232 L .933 .559 .177 r
F P
0 g
s
.63475 .44321 m .61476 .4044 L p .6342 .44232 L .933 .559 .177 r
F P
0 g
s
.61476 .4044 m .59493 .36402 L .5923 .33039 L p .859 .542 .019 r
F P
0 g
s
.5923 .33039 m .58665 .43383 L p .60725 .40865 L .816 .534 .511 r
F P
0 g
s
.61087 .40422 m .5923 .33039 L p .60725 .40865 L .816 .534 .511 r
F P
0 g
s
.57376 .22999 m .5923 .33039 L p .5768 .24925 L 0 0 .307 r
F P
0 g
s
.5923 .33039 m .57376 .22999 L .57046 .33977 L p .861 .586 .522 r
F P
0 g
s
.64742 .86395 m .6307 .85854 L .6591 .83257 L p .665 .757 .919 r
F P
0 g
s
.6591 .83257 m .67791 .83738 L .64742 .86395 L p .665 .757 .919 r
F P
0 g
s
.73784 .67698 m .71787 .66849 L .73316 .62248 L p .601 .619 .842 r
F P
0 g
s
.73316 .62248 m .75395 .63306 L .73784 .67698 L p .601 .619 .842 r
F P
0 g
s
.48437 1.1336 m .48049 1.12983 L .5271 1.12936 L p .455 .793 .999 r
F P
0 g
s
.5271 1.12936 m .53474 1.13322 L .48437 1.1336 L p .455 .793 .999 r
F P
0 g
s
.36334 .99231 m .3711 .98907 L .40143 .99464 L p .535 .8 .994 r
F P
0 g
s
.40539 .99084 m .40143 .99464 L .3711 .98907 L p .531 .8 .995 r
F P
0 g
s
.40143 .99464 m .40539 .99084 L .43437 .99319 L p .53 .802 .996 r
F P
0 g
s
.73264 .99344 m .71614 .99047 L .75571 .97089 L p .588 .835 .992 r
F P
0 g
s
.75571 .97089 m .77433 .97277 L .73264 .99344 L p .588 .835 .992 r
F P
0 g
s
.24976 .97816 m .2642 .9765 L .29924 .99093 L p .547 .795 .99 r
F P
0 g
s
.31048 .98834 m .29924 .99093 L .2642 .9765 L p .543 .795 .991 r
F P
0 g
s
.23867 .86786 m .25584 .86433 L .28046 .88483 L p .664 .791 .943 r
F P
0 g
s
.29489 .88049 m .28046 .88483 L .25584 .86433 L p .666 .789 .94 r
F P
0 g
s
.51459 .86983 m .50332 .86197 L .52551 .84526 L p .672 .734 .896 r
F P
0 g
s
.52551 .84526 m .53993 .85331 L .51459 .86983 L p .672 .734 .896 r
F P
0 g
s
.51459 .8699 m .50333 .86349 L .52553 .85013 L p .66 .783 .94 r
F P
0 g
s
.52553 .85013 m .53995 .85583 L .51459 .8699 L p .66 .783 .94 r
F P
0 g
s
.55992 .99693 m .54879 .99285 L .58398 .98453 L p .529 .821 .999 r
F P
0 g
s
.58398 .98453 m .59825 .98801 L .55992 .99693 L p .529 .821 .999 r
F P
0 g
s
.35699 .69946 m .37613 .69833 L .37788 .71935 L p .671 .721 .887 r
F P
0 g
s
.64755 .87147 m .63078 .86374 L .65922 .83871 L p .625 .701 .9 r
F P
0 g
s
.65922 .83871 m .6781 .84693 L .64755 .87147 L p .625 .701 .9 r
F P
0 g
s
.32175 .9858 m .33306 .9833 L .36334 .99231 L p .538 .798 .993 r
F P
0 g
s
.3711 .98907 m .36334 .99231 L .33306 .9833 L p .534 .798 .994 r
F P
0 g
s
.71787 .66849 m .69786 .65994 L .71237 .61149 L p .61 .612 .828 r
F P
0 g
s
.71237 .61149 m .73316 .62248 L .71787 .66849 L p .61 .612 .828 r
F P
0 g
s
.25597 .8585 m .27314 .85592 L .29496 .87651 L p .65 .775 .94 r
F P
0 g
s
.30942 .87279 m .29496 .87651 L .27314 .85592 L p .651 .774 .939 r
F P
0 g
s
.33842 .86528 m .35298 .86149 L .36836 .87422 L p .652 .773 .938 r
F P
0 g
s
.37975 .86932 m .36836 .87422 L .35298 .86149 L p .653 .773 .937 r
F P
0 g
s
.60532 1.12912 m .59432 1.12627 L .64262 1.11949 L p .418 .815 .984 r
F P
0 g
s
.64262 1.11949 m .65675 1.12155 L .60532 1.12912 L p .418 .815 .984 r
F P
0 g
s
.3384 .86707 m .35296 .86247 L .36835 .87527 L p .667 .78 .933 r
F P
0 g
s
.37974 .86987 m .36835 .87527 L .35296 .86247 L p .668 .776 .931 r
F P
0 g
s
.26341 1.11173 m .27463 1.11006 L .32333 1.12248 L p .476 .788 .999 r
F P
0 g
s
.33099 1.12002 m .32333 1.12248 L .27463 1.11006 L p .471 .787 .999 r
F P
0 g
s
.62658 .99512 m .61245 .99154 L .64942 .97929 L p .546 .83 .998 r
F P
0 g
s
.64942 .97929 m .66621 .98198 L .62658 .99512 L p .546 .83 .998 r
F P
0 g
s
.75252 .85716 m .73396 .85218 L .76168 .81925 L p .646 .741 .918 r
F P
0 g
s
.76168 .81925 m .78174 .82384 L .75252 .85716 L p .646 .741 .918 r
F P
0 g
s
.26332 1.11643 m .27455 1.11445 L .32329 1.12466 L p .483 .805 1 r
F P
0 g
s
.33096 1.12205 m .32329 1.12466 L .27455 1.11445 L p .479 .804 1 r
F P
0 g
s
.25584 .86433 m .27304 .86072 L .29489 .88049 L p .666 .789 .94 r
F P
0 g
s
.30936 .87609 m .29489 .88049 L .27304 .86072 L p .669 .787 .937 r
F P
0 g
s
.37975 .86932 m .39117 .86437 L .40326 .87179 L p .655 .773 .935 r
F P
0 g
s
.37974 .86987 m .39117 .86444 L .40325 .87197 L p .664 .776 .933 r
F P
0 g
s
.58169 .66925 m .56284 .66402 L .5773 .61714 L p .73 .671 .792 r
F P
0 g
s
.5773 .61714 m .59746 .62195 L .58169 .66925 L p .73 .671 .792 r
F P
0 g
s
.69786 .65994 m .67783 .65146 L .69157 .60022 L p .621 .606 .813 r
F P
0 g
s
.69157 .60022 m .71237 .61149 L .69786 .65994 L p .621 .606 .813 r
F P
0 g
s
.33099 1.12002 m .3387 1.1176 L .38475 1.1258 L p .469 .789 .999 r
F P
0 g
s
.33096 1.12205 m .33867 1.11947 L .38475 1.1258 L p .477 .806 1 r
F P
0 g
s
.38867 1.12277 m .38475 1.1258 L .3387 1.1176 L p .465 .789 .999 r
F P
0 g
s
.38867 1.12277 m .38475 1.1258 L .33867 1.11947 L p .473 .805 .999 r
F P
0 g
s
.38475 1.1258 m .38867 1.12277 L .43385 1.12599 L p .47 .807 .999 r
F P
0 g
s
.38475 1.1258 m .38867 1.12277 L .43385 1.12767 L p .465 .791 .999 r
F P
0 g
s
.43438 .98904 m .43437 .99319 L .40539 .99084 L p .525 .802 .997 r
F P
0 g
s
.43437 .99319 m .43438 .98904 L .46093 .98855 L p .522 .805 .997 r
F P
0 g
s
.46093 .98855 m .46488 .99288 L .43437 .99319 L p .522 .805 .997 r
F P
0 g
s
.60543 1.13779 m .59441 1.13411 L .64278 1.12924 L p .419 .792 .994 r
F P
0 g
s
.64278 1.12924 m .65695 1.13254 L .60543 1.13779 L p .419 .792 .994 r
F P
0 g
s
.5036 .99432 m .49588 .99001 L .52634 .98482 L p .519 .814 .999 r
F P
0 g
s
.52634 .98482 m .53759 .98881 L .5036 .99432 L p .519 .814 .999 r
F P
0 g
s
.77168 .88432 m .75308 .87734 L .78266 .85343 L p .553 .709 .944 r
F P
0 g
s
.78266 .85343 m .80283 .86057 L .77168 .88432 L p .553 .709 .944 r
F P
0 g
s
.6307 .85854 m .61391 .85318 L .64024 .82788 L p .669 .758 .917 r
F P
0 g
s
.64024 .82788 m .6591 .83257 L .6307 .85854 L p .669 .758 .917 r
F P
0 g
s
.2642 .9765 m .27868 .97488 L .31048 .98834 L p .543 .795 .991 r
F P
0 g
s
.32175 .9858 m .31048 .98834 L .27868 .97488 L p .539 .795 .992 r
F P
0 g
s
.5347 1.12783 m .52708 1.12459 L .57213 1.12064 L p .424 .808 .99 r
F P
0 g
s
.57213 1.12064 m .58325 1.12344 L .5347 1.12783 L p .424 .808 .99 r
F P
0 g
s
.27314 .85592 m .29034 .85333 L .30942 .87279 L p .651 .774 .939 r
F P
0 g
s
.3239 .86904 m .30942 .87279 L .29034 .85333 L p .651 .774 .938 r
F P
0 g
s
.67783 .65146 m .65777 .64319 L .67078 .5889 L p .634 .602 .799 r
F P
0 g
s
.67078 .5889 m .69157 .60022 L .67783 .65146 L p .634 .602 .799 r
F P
0 g
s
.43386 1.1227 m .43385 1.12599 L .38867 1.12277 L p .465 .806 .999 r
F P
0 g
s
.43385 1.12599 m .43386 1.1227 L .47659 1.12316 L p .457 .807 .998 r
F P
0 g
s
.47659 1.12316 m .48049 1.12653 L .43385 1.12599 L p .457 .807 .998 r
F P
0 g
s
.46488 .99288 m .46093 .98855 L .48812 .98574 L p .518 .809 .999 r
F P
0 g
s
.48812 .98574 m .49588 .99001 L .46488 .99288 L p .518 .809 .999 r
F P
0 g
s
.71614 .99047 m .69957 .98757 L .73702 .96913 L p .583 .838 .993 r
F P
0 g
s
.73702 .96913 m .75571 .97089 L .71614 .99047 L p .583 .838 .993 r
F P
0 g
s
.55429 .86127 m .53993 .85331 L .56308 .83139 L p .666 .714 .884 r
F P
0 g
s
.56308 .83139 m .5801 .83965 L .55429 .86127 L p .666 .714 .884 r
F P
0 g
s
.22101 .98162 m .20668 .98341 L .16769 .96192 L p .553 .792 .988 r
F P
0 g
s
.55429 .86165 m .53995 .85583 L .56314 .83776 L p .669 .777 .93 r
F P
0 g
s
.56314 .83776 m .58013 .84275 L .55429 .86165 L p .669 .777 .93 r
F P
0 g
s
.27304 .86072 m .29027 .85704 L .30936 .87609 L p .669 .787 .937 r
F P
0 g
s
.32386 .87161 m .30936 .87609 L .29027 .85704 L p .671 .784 .934 r
F P
0 g
s
.43385 1.1242 m .43385 1.12767 L .38867 1.12277 L p .461 .79 .999 r
F P
0 g
s
.43385 1.12767 m .43385 1.1242 L .47659 1.12606 L p .459 .791 .999 r
F P
0 g
s
.47659 1.12606 m .48049 1.12983 L .43385 1.12767 L p .459 .791 .999 r
F P
0 g
s
.63078 .86374 m .61395 .85585 L .64028 .83025 L p .632 .696 .891 r
F P
0 g
s
.64028 .83025 m .65922 .83871 L .63078 .86374 L p .632 .696 .891 r
F P
0 g
s
.35298 .86149 m .36757 .8577 L .37975 .86932 L p .653 .773 .937 r
F P
0 g
s
.39117 .86437 m .37975 .86932 L .36757 .8577 L p .654 .774 .937 r
F P
0 g
s
.48049 1.12653 m .47659 1.12316 L .51941 1.12137 L p .442 .807 .995 r
F P
0 g
s
.51941 1.12137 m .52708 1.12459 L .48049 1.12653 L p .442 .807 .995 r
F P
0 g
s
.3711 .98907 m .37889 .98588 L .40539 .99084 L p .531 .8 .995 r
F P
0 g
s
.40936 .98709 m .40539 .99084 L .37889 .98588 L p .525 .8 .996 r
F P
0 g
s
.40539 .99084 m .40936 .98709 L .43438 .98904 L p .525 .802 .997 r
F P
0 g
s
.68478 1.12583 m .6708 1.12366 L .71909 1.11314 L p .432 .833 .979 r
F P
0 g
s
.71909 1.11314 m .73574 1.11411 L .68478 1.12583 L p .432 .833 .979 r
F P
0 g
s
.53474 1.13322 m .5271 1.12936 L .57218 1.12663 L p .44 .791 .997 r
F P
0 g
s
.57218 1.12663 m .58333 1.1304 L .53474 1.13322 L p .44 .791 .997 r
F P
0 g
s
.35296 .86247 m .36756 .85783 L .37974 .86987 L p .668 .776 .931 r
F P
0 g
s
.39117 .86444 m .37974 .86987 L .36756 .85783 L p .668 .772 .928 r
F P
0 g
s
.50332 .86197 m .49201 .85404 L .51103 .83714 L p .68 .733 .891 r
F P
0 g
s
.51103 .83714 m .52551 .84526 L .50332 .86197 L p .68 .733 .891 r
F P
0 g
s
.50333 .86349 m .49201 .85716 L .51106 .84461 L p .659 .787 .942 r
F P
0 g
s
.51106 .84461 m .52553 .85013 L .50333 .86349 L p .659 .787 .942 r
F P
0 g
s
.73396 .85218 m .71533 .84721 L .74156 .81465 L p .651 .739 .914 r
F P
0 g
s
.74156 .81465 m .76168 .81925 L .73396 .85218 L p .651 .739 .914 r
F P
0 g
s
.48049 1.12983 m .47659 1.12606 L .51943 1.12548 L p .452 .792 .999 r
F P
0 g
s
.51943 1.12548 m .5271 1.12936 L .48049 1.12983 L p .452 .792 .999 r
F P
0 g
s
.33306 .9833 m .34442 .98086 L .3711 .98907 L p .534 .798 .994 r
F P
0 g
s
.37889 .98588 m .3711 .98907 L .34442 .98086 L p .529 .798 .995 r
F P
0 g
s
.65777 .64319 m .63769 .63532 L .65001 .57791 L p .649 .6 .786 r
F P
0 g
s
.65001 .57791 m .67078 .5889 L .65777 .64319 L p .649 .6 .786 r
F P
0 g
s
.56284 .66402 m .54394 .65977 L .55712 .61413 L p .747 .681 .788 r
F P
0 g
s
.55712 .61413 m .5773 .61714 L .56284 .66402 L p .747 .681 .788 r
F P
0 g
s
.54879 .99285 m .53759 .98881 L .56963 .9811 L p .52 .82 1 r
F P
0 g
s
.56963 .9811 m .58398 .98453 L .54879 .99285 L p .52 .82 1 r
F P
0 g
s
.75308 .87734 m .73442 .87011 L .76245 .8459 L p .557 .701 .936 r
F P
0 g
s
.76245 .8459 m .78266 .85343 L .75308 .87734 L p .557 .701 .936 r
F P
0 g
s
.29034 .85333 m .30755 .85075 L .3239 .86904 L p .651 .774 .938 r
F P
0 g
s
.33842 .86528 m .3239 .86904 L .30755 .85075 L p .652 .773 .938 r
F P
0 g
s
.27463 1.11006 m .28589 1.10843 L .33099 1.12002 L p .471 .787 .999 r
F P
0 g
s
.3387 1.1176 m .33099 1.12002 L .28589 1.10843 L p .467 .787 .999 r
F P
0 g
s
.27455 1.11445 m .28582 1.11249 L .33096 1.12205 L p .479 .804 1 r
F P
0 g
s
.33867 1.11947 m .33096 1.12205 L .28582 1.11249 L p .476 .804 1 r
F P
0 g
s
.29027 .85704 m .30751 .85329 L .32386 .87161 L p .671 .784 .934 r
F P
0 g
s
.3384 .86707 m .32386 .87161 L .30751 .85329 L p .673 .781 .931 r
F P
0 g
s
.61245 .99154 m .59825 .98801 L .63255 .97668 L p .536 .831 .999 r
F P
0 g
s
.63255 .97668 m .64942 .97929 L .61245 .99154 L p .536 .831 .999 r
F P
0 g
s
.16769 .96192 m .18484 .96124 L .22101 .98162 L p .553 .792 .988 r
F P
0 g
s
.23537 .97987 m .22101 .98162 L .18484 .96124 L p .55 .792 .988 r
F P
0 g
s
.59432 1.12627 m .58325 1.12344 L .62842 1.11749 L p .399 .809 .978 r
F P
0 g
s
.62842 1.11749 m .64262 1.11949 L .59432 1.12627 L p .399 .809 .978 r
F P
0 g
s
.27868 .97488 m .29319 .97331 L .32175 .9858 L p .539 .795 .992 r
F P
0 g
s
.33306 .9833 m .32175 .9858 L .29319 .97331 L p .535 .795 .993 r
F P
0 g
s
.63769 .63532 m .61758 .62814 L .62925 .56778 L p .667 .602 .773 r
F P
0 g
s
.62925 .56778 m .65001 .57791 L .63769 .63532 L p .667 .602 .773 r
F P
0 g
s
.68505 1.13901 m .67104 1.13579 L .71947 1.12877 L p .391 .793 .984 r
F P
0 g
s
.71947 1.12877 m .73618 1.13124 L .68505 1.13901 L p .391 .793 .984 r
F P
0 g
s
.59705 .84781 m .62129 .82159 L p .61835 .8353 L .64 .692 .882 r
F P
0 g
s
.61391 .85318 m .59766 .84809 L p .61835 .8353 L .674 .761 .916 r
F P
0 g
s
.64024 .82788 m .61391 .85318 L p .61835 .8353 L .674 .761 .916 r
F P
0 g
s
.62129 .82159 m .62943 .8253 L p .61835 .8353 L .64 .692 .882 r
F P
0 g
s
.62132 .82336 m .62943 .8253 L p .61835 .8353 L .674 .761 .916 r
F P
0 g
s
.62943 .8253 m .64024 .82788 L p .61835 .8353 L .674 .761 .916 r
F P
0 g
s
.64028 .83025 m .61395 .85585 L p .61835 .8353 L .64 .692 .882 r
F P
0 g
s
.62943 .8253 m .64028 .83025 L p .61835 .8353 L .64 .692 .882 r
F P
0 g
s
.61395 .85585 m .59766 .84809 L p .61835 .8353 L .64 .692 .882 r
F P
0 g
s
.59766 .84809 m .59705 .84781 L p .61835 .8353 L .64 .692 .882 r
F P
0 g
s
.59706 .84791 m .62132 .82336 L p .61835 .8353 L .674 .761 .916 r
F P
0 g
s
.59766 .84809 m .59706 .84791 L p .61835 .8353 L .674 .761 .916 r
F P
0 g
s
.26341 1.11173 m .25224 1.11345 L .20364 1.09654 L p .475 .784 .998 r
F P
0 g
s
.3387 1.1176 m .34643 1.11522 L .38842 1.12273 L p .465 .789 .999 r
F P
0 g
s
.38842 1.12273 m .38867 1.12277 L p .38839 1.12274 L .465 .789 .999 r
F P
0 g
s
.38839 1.12274 m .3387 1.1176 L .38842 1.12273 L .465 .789 .999 r
F
.39261 1.11977 m .38867 1.12277 L .34643 1.11522 L p .461 .788 .999 r
F P
0 g
s
.34643 1.11522 m .3542 1.11287 L .39257 1.11976 L p .461 .788 .999 r
F P
0 g
s
.39257 1.11976 m .39261 1.11977 L p .39257 1.11976 L .461 .788 .999 r
F P
0 g
s
.39257 1.11976 m .34643 1.11522 L .39257 1.11976 L .461 .788 .999 r
F
.39656 1.11678 m .39261 1.11977 L .3542 1.11287 L p .458 .788 .999 r
F P
0 g
s
.3542 1.11287 m .36201 1.11054 L .39656 1.11678 L p .458 .788 .999 r
F P
0 g
s
.35418 1.11437 m .36199 1.11185 L .39629 1.11674 L p .465 .804 .999 r
F P
0 g
s
.39629 1.11674 m .39656 1.11678 L p .39626 1.11677 L .465 .804 .999 r
F P
0 g
s
.39626 1.11677 m .35418 1.11437 L .39629 1.11674 L .465 .804 .999 r
F
.34641 1.11691 m .35418 1.11437 L .39256 1.11976 L p .469 .805 .999 r
F P
0 g
s
.39256 1.11976 m .39261 1.11977 L p .39255 1.11976 L .469 .805 .999 r
F P
0 g
s
.39255 1.11976 m .34641 1.11691 L .39256 1.11976 L .469 .805 .999 r
F
.33867 1.11947 m .34641 1.11691 L .38867 1.12277 L p .473 .805 .999 r
F P
0 g
s
.39261 1.11977 m .38867 1.12277 L .34641 1.11691 L p .469 .805 .999 r
F P
0 g
s
.38867 1.12277 m .39261 1.11977 L .43386 1.1227 L p .465 .806 .999 r
F P
0 g
s
.38867 1.12277 m .39261 1.11977 L .43385 1.1242 L p .461 .79 .999 r
F P
0 g
s
.36757 .8577 m .36958 .85718 L p .39117 .86437 L .654 .774 .937 r
F P
0 g
s
.36756 .85783 m .36958 .85718 L p .39117 .86444 L .668 .772 .928 r
F P
0 g
s
.36958 .85718 m .3822 .85316 L .39041 .86348 L p .668 .772 .928 r
F P
0 g
s
.39041 .86348 m .39117 .86437 L p .36958 .85718 L .654 .774 .937 r
F P
0 g
s
.39041 .86348 m .39117 .86444 L p .36958 .85718 L .668 .772 .928 r
F P
0 g
s
.36958 .85718 m .38219 .85393 L .39041 .86348 L p .654 .774 .937 r
F P
0 g
s
.43439 .98494 m .43438 .98904 L .40936 .98709 L p .518 .802 .997 r
F P
0 g
s
.43438 .98904 m .43439 .98494 L .45697 .98427 L p .515 .805 .998 r
F P
0 g
s
.45697 .98427 m .46093 .98855 L .43438 .98904 L p .515 .805 .998 r
F P
0 g
s
.18754 .86874 m .17049 .87126 L .14268 .8404 L p .649 .779 .943 r
F P
0 g
s
.30755 .85075 m .32479 .84819 L .33842 .86528 L p .652 .773 .938 r
F P
0 g
s
.35298 .86149 m .33842 .86528 L .32479 .84819 L p .652 .773 .938 r
F P
0 g
s
.16567 .7235 m .14655 .72621 L .13119 .6873 L p .694 .771 .911 r
F P
0 g
s
.71533 .84721 m .69665 .84227 L .72141 .81008 L p .655 .738 .91 r
F P
0 g
s
.72141 .81008 m .74156 .81465 L .71533 .84721 L p .655 .738 .91 r
F P
0 g
s
.13119 .6873 m .15191 .68535 L .16567 .7235 L p .694 .771 .911 r
F P
0 g
s
.1848 .72078 m .16567 .7235 L .15191 .68535 L p .696 .767 .907 r
F P
0 g
s
.53993 .85331 m .52551 .84526 L .54601 .82309 L p .674 .712 .877 r
F P
0 g
s
.54601 .82309 m .56308 .83139 L .53993 .85331 L p .674 .712 .877 r
F P
0 g
s
.15191 .68535 m .1726 .68338 L .1848 .72078 L p .696 .767 .907 r
F P
0 g
s
.20394 .71806 m .1848 .72078 L .1726 .68338 L p .698 .763 .903 r
F P
0 g
s
.26332 1.11643 m .25213 1.11844 L .20343 1.10414 L p .48 .802 1 r
F P
0 g
s
.59441 1.13411 m .58333 1.1304 L .62855 1.12588 L p .413 .789 .993 r
F P
0 g
s
.62855 1.12588 m .64278 1.12924 L .59441 1.13411 L p .413 .789 .993 r
F P
0 g
s
.1726 .68338 m .19327 .6814 L .20394 .71806 L p .698 .763 .903 r
F P
0 g
s
.22307 .71535 m .20394 .71806 L .19327 .6814 L p .699 .759 .898 r
F P
0 g
s
.69957 .98757 m .68293 .98474 L .71826 .96748 L p .576 .841 .995 r
F P
0 g
s
.71826 .96748 m .73702 .96913 L .69957 .98757 L p .576 .841 .995 r
F P
0 g
s
.19327 .6814 m .21392 .67945 L .22307 .71535 L p .699 .759 .898 r
F P
0 g
s
.2422 .71267 m .22307 .71535 L .21392 .67945 L p .7 .754 .894 r
F P
0 g
s
.30751 .85329 m .32477 .84947 L .3384 .86707 L p .673 .781 .931 r
F P
0 g
s
.35296 .86247 m .3384 .86707 L .32477 .84947 L p .674 .776 .927 r
F P
0 g
s
.21392 .67945 m .23454 .67756 L .2422 .71267 L p .7 .754 .894 r
F P
0 g
s
.26133 .71005 m .2422 .71267 L .23454 .67756 L p .7 .749 .889 r
F P
0 g
s
.73442 .87011 m .71571 .86264 L .7422 .83795 L p .563 .693 .928 r
F P
0 g
s
.7422 .83795 m .76245 .8459 L .73442 .87011 L p .563 .693 .928 r
F P
0 g
s
.49588 .99001 m .48812 .98574 L .51502 .98088 L p .51 .813 1 r
F P
0 g
s
.51502 .98088 m .52634 .98482 L .49588 .99001 L p .51 .813 1 r
F P
0 g
s
.61758 .62814 m .59746 .62195 L .60851 .55926 L p .687 .608 .762 r
F P
0 g
s
.60851 .55926 m .62925 .56778 L .61758 .62814 L p .687 .608 .762 r
F P
0 g
s
.23454 .67756 m .25514 .67576 L .26133 .71005 L p .7 .749 .889 r
F P
0 g
s
.28047 .70753 m .26133 .71005 L .25514 .67576 L p .7 .742 .884 r
F P
0 g
s
.25514 .67576 m .27572 .6741 L .28047 .70753 L p .7 .742 .884 r
F P
0 g
s
.2996 .70514 m .28047 .70753 L .27572 .6741 L p .699 .736 .879 r
F P
0 g
s
.53995 .85583 m .52553 .85013 L .54608 .83298 L p .672 .782 .932 r
F P
0 g
s
.54608 .83298 m .56314 .83776 L .53995 .85583 L p .672 .782 .932 r
F P
0 g
s
.27572 .6741 m .29626 .67266 L .2996 .70514 L p .699 .736 .879 r
F P
0 g
s
.31873 .70295 m .2996 .70514 L .29626 .67266 L p .698 .728 .874 r
F P
0 g
s
.29626 .67266 m .31678 .6715 L .31873 .70295 L p .698 .728 .874 r
F P
0 g
s
.33786 .70103 m .31873 .70295 L .31678 .6715 L p .695 .72 .868 r
F P
0 g
s
.52708 1.12459 m .51941 1.12137 L .56093 1.11786 L p .411 .803 .988 r
F P
0 g
s
.56093 1.11786 m .57213 1.12064 L .52708 1.12459 L p .411 .803 .988 r
F P
0 g
s
.31678 .6715 m .33728 .67073 L .33786 .70103 L p .695 .72 .868 r
F P
0 g
s
.35699 .69946 m .33786 .70103 L .33728 .67073 L p .692 .71 .863 r
F P
0 g
s
.43386 1.11943 m .43386 1.1227 L .39261 1.11977 L p .461 .805 .999 r
F P
0 g
s
.43386 1.1227 m .43386 1.11943 L .47266 1.1198 L p .452 .805 .997 r
F P
0 g
s
.47266 1.1198 m .47659 1.12316 L .43386 1.1227 L p .452 .805 .997 r
F P
0 g
s
.14268 .8404 m .16199 .83898 L .18754 .86874 L p .649 .779 .943 r
F P
0 g
s
.20461 .8662 m .18754 .86874 L .16199 .83898 L p .65 .778 .942 r
F P
0 g
s
.37889 .98588 m .38672 .98274 L .40936 .98709 L p .525 .8 .996 r
F P
0 g
s
.41336 .98341 m .40936 .98709 L .38672 .98274 L p .519 .799 .997 r
F P
0 g
s
.40936 .98709 m .41336 .98341 L .43439 .98494 L p .518 .802 .997 r
F P
0 g
s
.18484 .96124 m .20202 .96061 L .23537 .97987 L p .55 .792 .988 r
F P
0 g
s
.24976 .97816 m .23537 .97987 L .20202 .96061 L p .547 .792 .989 r
F P
0 g
s
.46093 .98855 m .45697 .98427 L .48032 .98152 L p .51 .808 .999 r
F P
0 g
s
.48032 .98152 m .48812 .98574 L .46093 .98855 L p .51 .808 .999 r
F P
0 g
s
.34442 .98086 m .35581 .97847 L .37889 .98588 L p .529 .798 .995 r
F P
0 g
s
.38672 .98274 m .37889 .98588 L .35581 .97847 L p .523 .797 .996 r
F P
0 g
s
.33728 .67073 m .35775 .67044 L .35699 .69946 L p .692 .71 .863 r
F P
0 g
s
.37613 .69833 m .35699 .69946 L .35775 .67044 L p .687 .7 .857 r
F P
0 g
s
.43386 1.12073 m .43385 1.1242 L .39261 1.11977 L p .458 .79 .999 r
F P
0 g
s
.43385 1.1242 m .43386 1.12073 L .47266 1.12229 L p .456 .791 .999 r
F P
0 g
s
.47266 1.12229 m .47659 1.12606 L .43385 1.1242 L p .456 .791 .999 r
F P
0 g
s
.6708 1.12366 m .65675 1.12155 L .70237 1.11229 L p .407 .825 .97 r
F P
0 g
s
.70237 1.11229 m .71909 1.11314 L .6708 1.12366 L p .407 .825 .97 r
F P
0 g
s
.35775 .67044 m .37821 .67076 L .37613 .69833 L p .687 .7 .857 r
F P
0 g
s
.18727 .87799 m .17018 .88123 L .14224 .85339 L p .66 .802 .951 r
F P
0 g
s
.5271 1.12936 m .51943 1.12548 L .56098 1.12281 L p .437 .789 .997 r
F P
0 g
s
.56098 1.12281 m .57218 1.12663 L .5271 1.12936 L p .437 .789 .997 r
F P
0 g
s
.47659 1.12316 m .47266 1.1198 L .51169 1.11815 L p .434 .804 .994 r
F P
0 g
s
.51169 1.11815 m .51941 1.12137 L .47659 1.12316 L p .434 .804 .994 r
F P
0 g
s
.28589 1.10843 m .2972 1.10684 L .3387 1.1176 L p .467 .787 .999 r
F P
0 g
s
.34643 1.11522 m .3387 1.1176 L .2972 1.10684 L p .462 .786 .999 r
F P
0 g
s
.29319 .97331 m .30775 .97179 L .33306 .9833 L p .535 .795 .993 r
F P
0 g
s
.34442 .98086 m .33306 .9833 L .30775 .97179 L p .53 .795 .994 r
F P
0 g
s
.32479 .84819 m .34062 .84588 L p .35298 .86149 L .652 .773 .938 r
F P
0 g
s
.34062 .84588 m .34115 .84581 L p .34145 .84621 L .652 .773 .938 r
F P
0 g
s
.35298 .86149 m .34062 .84588 L .34145 .84621 L .652 .773 .938 r
F
.3428 .84675 m .35298 .86149 L p .34115 .84581 L F P
0 g
s
.3822 .85316 m .36965 .85716 L p .35936 .84169 L .676 .765 .917 r
F P
0 g
s
.36692 .85655 m .35936 .84169 L p .36965 .85716 L .676 .765 .917 r
F P
0 g
s
.36757 .8577 m .35298 .86149 L .34641 .85198 L p .652 .774 .938 r
F P
0 g
s
.36757 .8577 m .34641 .85198 L .36299 .85568 L .652 .774 .938 r
F
.36757 .8577 m .3428 .84675 L .35141 .85008 L F
.34206 .8456 m .35936 .84169 L .36696 .85663 L p .676 .771 .922 r
F P
0 g
s
.36696 .85663 m .36757 .8577 L p .35141 .85008 L .652 .774 .938 r
F P
0 g
s
.36696 .85663 m .36756 .85783 L p .35141 .85008 L .676 .771 .922 r
F P
0 g
s
.35141 .85008 m .34206 .8456 L .36696 .85663 L .676 .771 .922 r
F
.3428 .84675 m .34274 .84665 L p .35141 .85008 L F P
0 g
s
.34274 .84665 m .34206 .8456 L p .35141 .85008 L .676 .771 .922 r
F P
0 g
s
.34206 .84567 m .35934 .84322 L .36667 .85612 L p .652 .774 .938 r
F P
0 g
s
.36667 .85612 m .36696 .85663 L p .35807 .85272 L .652 .774 .938 r
F P
0 g
s
.35807 .85272 m .34206 .84567 L .36667 .85612 L .652 .774 .938 r
F
.35141 .85008 m .34206 .84567 L .36696 .85663 L F
.38219 .85393 m .36958 .85718 L p .35934 .84322 L .651 .774 .939 r
F P
0 g
s
.36958 .85718 m .36757 .8577 L .36696 .85663 L p .651 .774 .939 r
F P
0 g
s
.36965 .85716 m .36958 .85718 L p .36692 .85655 L .676 .765 .917 r
F P
0 g
s
.36696 .85663 m .36692 .85655 L p .36958 .85718 L .676 .765 .917 r
F P
0 g
s
.36696 .85663 m .35934 .84322 L p .36958 .85718 L .651 .774 .939 r
F P
0 g
s
.36958 .85718 m .36756 .85783 L .36696 .85663 L p .676 .765 .917 r
F P
0 g
s
.34641 .85198 m .3428 .84675 L p .36299 .85568 L .652 .774 .938 r
F P
0 g
s
.3428 .84675 m .34206 .84567 L p .35141 .85008 L .652 .774 .938 r
F P
0 g
s
.35255 .85063 m .3428 .84675 L .35141 .85008 L .676 .771 .922 r
F
.36756 .85783 m .35296 .86247 L .3428 .84675 L p F P
0 g
s
.36756 .85783 m .3428 .84675 L .35255 .85063 L .676 .771 .922 r
F
.32477 .84947 m .34115 .84581 L p .35296 .86247 L .674 .776 .927 r
F P
0 g
s
.34115 .84581 m .34206 .8456 L .3428 .84675 L p .674 .776 .927 r
F P
0 g
s
.3428 .84675 m .35296 .86247 L p .34115 .84581 L .674 .776 .927 r
F P
0 g
s
.34115 .84581 m .34206 .84567 L .3428 .84675 L p .652 .773 .938 r
F P
0 g
s
.59746 .62195 m .5773 .61714 L .5878 .55329 L p .71 .618 .752 r
F P
0 g
s
.5878 .55329 m .60851 .55926 L .59746 .62195 L p .71 .618 .752 r
F P
0 g
s
.47659 1.12606 m .47266 1.12229 L .51171 1.12156 L p .451 .791 .998 r
F P
0 g
s
.51171 1.12156 m .51943 1.12548 L .47659 1.12606 L p .451 .791 .998 r
F P
0 g
s
.16199 .83898 m .18131 .83756 L .20461 .8662 L p .65 .778 .942 r
F P
0 g
s
.22171 .86365 m .20461 .8662 L .18131 .83756 L p .651 .777 .941 r
F P
0 g
s
.28582 1.11249 m .29713 1.11054 L .33867 1.11947 L p .476 .804 1 r
F P
0 g
s
.34641 1.11691 m .33867 1.11947 L .29713 1.11054 L p .472 .804 .999 r
F P
0 g
s
.53759 .98881 m .52634 .98482 L .55521 .97772 L p .51 .819 1 r
F P
0 g
s
.55521 .97772 m .56963 .9811 L .53759 .98881 L p .51 .819 1 r
F P
0 g
s
.20364 1.09654 m .21809 1.09584 L .26341 1.11173 L p .475 .784 .998 r
F P
0 g
s
.27463 1.11006 m .26341 1.11173 L .21809 1.09584 L p .47 .784 .998 r
F P
0 g
s
.14224 .85339 m .16161 .85091 L .18727 .87799 L p .66 .802 .951 r
F P
0 g
s
.20438 .87469 m .18727 .87799 L .16161 .85091 L p .663 .801 .949 r
F P
0 g
s
.59705 .84781 m .5801 .83965 L .60225 .81279 L p .648 .688 .873 r
F P
0 g
s
.60225 .81279 m .62129 .82159 L .59705 .84781 L p .648 .688 .873 r
F P
0 g
s
.59706 .84791 m .58013 .84275 L .60233 .81907 L p .679 .764 .915 r
F P
0 g
s
.60233 .81907 m .62132 .82336 L .59706 .84791 L p .679 .764 .915 r
F P
0 g
s
.71571 .86264 m .69693 .85491 L .7219 .82956 L p .569 .685 .919 r
F P
0 g
s
.7219 .82956 m .7422 .83795 L .71571 .86264 L p .569 .685 .919 r
F P
0 g
s
.69665 .84227 m .67791 .83738 L .70121 .80559 L p .661 .737 .906 r
F P
0 g
s
.70121 .80559 m .72141 .81008 L .69665 .84227 L p .661 .737 .906 r
F P
0 g
s
.59825 .98801 m .58398 .98453 L .6156 .97413 L p .526 .831 1 r
F P
0 g
s
.6156 .97413 m .63255 .97668 L .59825 .98801 L p .526 .831 1 r
F P
0 g
s
.20343 1.10414 m .21791 1.10296 L .26332 1.11643 L p .48 .802 1 r
F P
0 g
s
.27455 1.11445 m .26332 1.11643 L .21791 1.10296 L p .477 .802 1 r
F P
0 g
s
.67104 1.13579 m .65695 1.13254 L .70268 1.12625 L p .378 .787 .981 r
F P
0 g
s
.70268 1.12625 m .71947 1.12877 L .67104 1.13579 L p .378 .787 .981 r
F P
0 g
s
.18131 .83756 m .20063 .83613 L .22171 .86365 L p .651 .777 .941 r
F P
0 g
s
.23883 .86108 m .22171 .86365 L .20063 .83613 L p .652 .776 .94 r
F P
0 g
s
.20202 .96061 m .21923 .96003 L .24976 .97816 L p .547 .792 .989 r
F P
0 g
s
.2642 .9765 m .24976 .97816 L .21923 .96003 L p .543 .792 .99 r
F P
0 g
s
.58325 1.12344 m .57213 1.12064 L .61414 1.11551 L p .377 .801 .972 r
F P
0 g
s
.61414 1.11551 m .62842 1.11749 L .58325 1.12344 L p .377 .801 .972 r
F P
0 g
s
.16161 .85091 m .18099 .84833 L .20438 .87469 L p .663 .801 .949 r
F P
0 g
s
.22151 .87131 m .20438 .87469 L .18099 .84833 L p .666 .799 .946 r
F P
0 g
s
.52551 .84526 m .51103 .83714 L .52887 .81479 L p .683 .711 .87 r
F P
0 g
s
.52887 .81479 m .54601 .82309 L .52551 .84526 L p .683 .711 .87 r
F P
0 g
s
.39656 1.11678 m .39261 1.11977 L .35418 1.11437 L p .465 .804 .999 r
F P
0 g
s
.39261 1.11977 m .39656 1.11678 L .43386 1.11943 L p .461 .805 .999 r
F P
0 g
s
.39261 1.11977 m .39656 1.11678 L .43386 1.12073 L p .458 .79 .999 r
F P
0 g
s
.5773 .61714 m .55712 .61413 L .56711 .55089 L p .735 .632 .745 r
F P
0 g
s
.56711 .55089 m .5878 .55329 L .5773 .61714 L p .735 .632 .745 r
F P
0 g
s
.68293 .98474 m .66621 .98198 L .69942 .96595 L p .568 .843 .996 r
F P
0 g
s
.69942 .96595 m .71826 .96748 L .68293 .98474 L p .568 .843 .996 r
F P
0 g
s
.4344 .98092 m .43439 .98494 L .41336 .98341 L p .511 .801 .998 r
F P
0 g
s
.43439 .98494 m .4344 .98092 L .45298 .98006 L p .508 .804 .999 r
F P
0 g
s
.45298 .98006 m .45697 .98427 L .43439 .98494 L p .508 .804 .999 r
F P
0 g
s
.52553 .85013 m .51106 .84461 L .52894 .82847 L p .674 .787 .934 r
F P
0 g
s
.52894 .82847 m .54608 .83298 L .52553 .85013 L p .674 .787 .934 r
F P
0 g
s
.20063 .83613 m .21996 .83471 L .23883 .86108 L p .652 .776 .94 r
F P
0 g
s
.25597 .8585 m .23883 .86108 L .21996 .83471 L p .653 .775 .939 r
F P
0 g
s
.47125 .41427 m .47926 .32377 L .45965 .20915 L p .675 .442 .562 r
F P
0 g
s
.45965 .20915 m .44786 .30493 L .47125 .41427 L p .675 .442 .562 r
F P
0 g
s
.44786 .30493 m .45965 .20915 L .44055 .30739 L p 0 0 0 r
F P
0 g
s
.18099 .84833 m .20037 .84567 L .22151 .87131 L p .666 .799 .946 r
F P
0 g
s
.23867 .86786 m .22151 .87131 L .20037 .84567 L p .669 .797 .943 r
F P
0 g
s
.58333 1.1304 m .57218 1.12663 L .61424 1.12244 L p .407 .785 .992 r
F P
0 g
s
.61424 1.12244 m .62855 1.12588 L .58333 1.1304 L p .407 .785 .992 r
F P
0 g
s
.35581 .97847 m .36725 .97615 L .38672 .98274 L p .523 .797 .996 r
F P
0 g
s
.39459 .97968 m .38672 .98274 L .36725 .97615 L p .517 .797 .997 r
F P
0 g
s
.38672 .98274 m .39459 .97968 L .41336 .98341 L p .519 .799 .997 r
F P
0 g
s
.69693 .85491 m .6781 .84693 L .70155 .82072 L p .576 .677 .908 r
F P
0 g
s
.70155 .82072 m .7219 .82956 L .69693 .85491 L p .576 .677 .908 r
F P
0 g
s
.30775 .97179 m .32234 .97034 L .34442 .98086 L p .53 .795 .994 r
F P
0 g
s
.35581 .97847 m .34442 .98086 L .32234 .97034 L p .525 .795 .995 r
F P
0 g
s
.48812 .98574 m .48032 .98152 L .50364 .97698 L p .501 .811 1 r
F P
0 g
s
.50364 .97698 m .51502 .98088 L .48812 .98574 L p .501 .811 1 r
F P
0 g
s
.41737 .9798 m .41336 .98341 L .39459 .97968 L p .512 .799 .998 r
F P
0 g
s
.41336 .98341 m .41737 .9798 L .4344 .98092 L p .511 .801 .998 r
F P
0 g
s
.67791 .83738 m .6591 .83257 L .68096 .80121 L p .667 .737 .902 r
F P
0 g
s
.68096 .80121 m .70121 .80559 L .67791 .83738 L p .667 .737 .902 r
F P
0 g
s
.5801 .83965 m .56308 .83139 L .58316 .80391 L p .658 .685 .864 r
F P
0 g
s
.58316 .80391 m .60225 .81279 L .5801 .83965 L p .658 .685 .864 r
F P
0 g
s
.21809 1.09584 m .23259 1.09518 L .27463 1.11006 L p .47 .784 .998 r
F P
0 g
s
.28589 1.10843 m .27463 1.11006 L .23259 1.09518 L p .465 .784 .998 r
F P
0 g
s
.43387 1.11618 m .43386 1.11943 L .39656 1.11678 L p .456 .804 .998 r
F P
0 g
s
.43386 1.11943 m .43387 1.11618 L .46872 1.11645 L p .446 .803 .997 r
F P
0 g
s
.46872 1.11645 m .47266 1.1198 L .43386 1.11943 L p .446 .803 .997 r
F P
0 g
s
.20037 .84567 m .21975 .8429 L .23867 .86786 L p .669 .797 .943 r
F P
0 g
s
.25584 .86433 m .23867 .86786 L .21975 .8429 L p .672 .794 .94 r
F P
0 g
s
.21996 .83471 m .2393 .8333 L .25597 .8585 L p .653 .775 .939 r
F P
0 g
s
.27314 .85592 m .25597 .8585 L .2393 .8333 L p .653 .774 .938 r
F P
0 g
s
.21923 .96003 m .23647 .9595 L .2642 .9765 L p .543 .792 .99 r
F P
0 g
s
.27868 .97488 m .2642 .9765 L .23647 .9595 L p .539 .792 .991 r
F P
0 g
s
.2972 1.10684 m .30854 1.10529 L .34643 1.11522 L p .462 .786 .999 r
F P
0 g
s
.3542 1.11287 m .34643 1.11522 L .30854 1.10529 L p .458 .786 .999 r
F P
0 g
s
.51941 1.12137 m .51169 1.11815 L .54968 1.11507 L p .398 .798 .985 r
F P
0 g
s
.54968 1.11507 m .56093 1.11786 L .51941 1.12137 L p .398 .798 .985 r
F P
0 g
s
.65675 1.12155 m .64262 1.11949 L .68556 1.11153 L p .377 .814 .958 r
F P
0 g
s
.68556 1.11153 m .70237 1.11229 L .65675 1.12155 L p .377 .814 .958 r
F P
0 g
s
.35936 .84169 m .37669 .83775 L .3822 .85316 L p .676 .765 .917 r
F P
0 g
s
.43387 1.11727 m .43386 1.12073 L .39656 1.11678 L p .456 .789 .999 r
F P
0 g
s
.43386 1.12073 m .43387 1.11727 L .46871 1.1185 L p .455 .79 .999 r
F P
0 g
s
.46871 1.1185 m .47266 1.12229 L .43386 1.12073 L p .455 .79 .999 r
F P
0 g
s
.35934 .84322 m .37665 .84089 L .38219 .85393 L p .651 .774 .939 r
F P
0 g
s
.45697 .98427 m .45298 .98006 L .47246 .97736 L p .502 .807 1 r
F P
0 g
s
.47246 .97736 m .48032 .98152 L .45697 .98427 L p .502 .807 1 r
F P
0 g
s
.29713 1.11054 m .30849 1.10862 L .34641 1.11691 L p .472 .804 .999 r
F P
0 g
s
.35418 1.11437 m .34641 1.11691 L .30849 1.10862 L p .469 .803 .999 r
F P
0 g
s
.58013 .84275 m .56314 .83776 L .58328 .81506 L p .684 .768 .915 r
F P
0 g
s
.58328 .81506 m .60233 .81907 L .58013 .84275 L p .684 .768 .915 r
F P
0 g
s
.21791 1.10296 m .23243 1.10178 L .27455 1.11445 L p .477 .802 1 r
F P
0 g
s
.28582 1.11249 m .27455 1.11445 L .23243 1.10178 L p .473 .802 1 r
F P
0 g
s
.51943 1.12548 m .51171 1.12156 L .54971 1.1189 L p .436 .787 .997 r
F P
0 g
s
.54971 1.1189 m .56098 1.12281 L .51943 1.12548 L p .436 .787 .997 r
F P
0 g
s
.47266 1.1198 m .46872 1.11645 L .50393 1.11493 L p .426 .801 .993 r
F P
0 g
s
.50393 1.11493 m .51169 1.11815 L .47266 1.1198 L p .426 .801 .993 r
F P
0 g
s
.21975 .8429 m .23914 .84004 L .25584 .86433 L p .672 .794 .94 r
F P
0 g
s
.27304 .86072 m .25584 .86433 L .23914 .84004 L p .675 .791 .936 r
F P
0 g
s
.2393 .8333 m .25864 .83192 L .27314 .85592 L p .653 .774 .938 r
F P
0 g
s
.29034 .85333 m .27314 .85592 L .25864 .83192 L p .654 .773 .937 r
F P
0 g
s
.47266 1.12229 m .46871 1.1185 L .50394 1.11758 L p .451 .79 .998 r
F P
0 g
s
.50394 1.11758 m .51171 1.12156 L .47266 1.12229 L p .451 .79 .998 r
F P
0 g
s
.52634 .98482 m .51502 .98088 L .54072 .97438 L p .499 .818 1 r
F P
0 g
s
.54072 .97438 m .55521 .97772 L .52634 .98482 L p .499 .818 1 r
F P
0 g
s
.65001 .57791 m .62925 .56778 L .63493 .49729 L p .573 .514 .751 r
F P
0 g
s
.62925 .56778 m .60851 .55926 L .61429 .4798 L p .608 .523 .732 r
F P
0 g
s
.61429 .4798 m .63493 .49729 L .62925 .56778 L p .608 .523 .732 r
F P
0 g
s
.67078 .5889 m .65001 .57791 L .65566 .51612 L p .542 .512 .772 r
F P
0 g
s
.63493 .49729 m .65566 .51612 L .65001 .57791 L p .573 .514 .751 r
F P
0 g
s
.6781 .84693 m .65922 .83871 L .68117 .81142 L p .585 .669 .896 r
F P
0 g
s
.68117 .81142 m .70155 .82072 L .6781 .84693 L p .585 .669 .896 r
F P
0 g
s
.60851 .55926 m .5878 .55329 L .59375 .46617 L p .649 .54 .717 r
F P
0 g
s
.59375 .46617 m .61429 .4798 L .60851 .55926 L p .649 .54 .717 r
F P
0 g
s
.69157 .60022 m .67078 .5889 L .67646 .53476 L p .516 .517 .796 r
F P
0 g
s
.65566 .51612 m .67646 .53476 L .67078 .5889 L p .542 .512 .772 r
F P
0 g
s
.5878 .55329 m .56711 .55089 L .57333 .4597 L p .693 .565 .706 r
F P
0 g
s
.57333 .4597 m .59375 .46617 L .5878 .55329 L p .693 .565 .706 r
F P
0 g
s
.58398 .98453 m .56963 .9811 L .59858 .97166 L p .513 .83 1 r
F P
0 g
s
.59858 .97166 m .6156 .97413 L .58398 .98453 L p .513 .83 1 r
F P
0 g
s
.71237 .61149 m .69157 .60022 L .69729 .55239 L p .494 .527 .82 r
F P
0 g
s
.65695 1.13254 m .64278 1.12924 L .68581 1.12367 L p .364 .781 .978 r
F P
0 g
s
.68581 1.12367 m .70268 1.12625 L .65695 1.13254 L p .364 .781 .978 r
F P
0 g
s
.23914 .84004 m .25853 .83708 L .27304 .86072 L p .675 .791 .936 r
F P
0 g
s
.29027 .85704 m .27304 .86072 L .25853 .83708 L p .678 .788 .932 r
F P
0 g
s
.73316 .62248 m .71237 .61149 L .71815 .56868 L p .477 .541 .844 r
F P
0 g
s
.66621 .98198 m .64942 .97929 L .68052 .96454 L p .558 .845 .998 r
F P
0 g
s
.68052 .96454 m .69942 .96595 L .66621 .98198 L p .558 .845 .998 r
F P
0 g
s
.23647 .9595 m .25373 .95903 L .27868 .97488 L p .539 .792 .991 r
F P
0 g
s
.29319 .97331 m .27868 .97488 L .25373 .95903 L p .534 .792 .992 r
F P
0 g
s
.25864 .83192 m .27799 .83058 L .29034 .85333 L p .654 .773 .937 r
F P
0 g
s
.30755 .85075 m .29034 .85333 L .27799 .83058 L p .654 .772 .936 r
F P
0 g
s
.81622 .66189 m .79548 .65278 L .80168 .62031 L p .446 .609 .917 r
F P
0 g
s
.80168 .62031 m .82256 .63038 L .81622 .66189 L p .446 .609 .917 r
F P
0 g
s
.40054 1.11382 m .39656 1.11678 L .36201 1.11054 L p .455 .788 .999 r
F P
0 g
s
.40054 1.11382 m .39656 1.11678 L .36199 1.11185 L p .462 .803 .999 r
F P
0 g
s
.39656 1.11678 m .40054 1.11382 L .43387 1.11618 L p .456 .804 .998 r
F P
0 g
s
.39656 1.11678 m .40054 1.11382 L .43387 1.11727 L p .456 .789 .999 r
F P
0 g
s
.32234 .97034 m .33698 .96895 L .35581 .97847 L p .525 .795 .995 r
F P
0 g
s
.36725 .97615 m .35581 .97847 L .33698 .96895 L p .518 .795 .996 r
F P
0 g
s
.79548 .65278 m .77472 .64317 L .7808 .60923 L p .448 .592 .903 r
F P
0 g
s
.7808 .60923 m .80168 .62031 L .79548 .65278 L p .448 .592 .903 r
F P
0 g
s
.6591 .83257 m .64024 .82788 L .66067 .79704 L p .673 .737 .898 r
F P
0 g
s
.66067 .79704 m .68096 .80121 L .6591 .83257 L p .673 .737 .898 r
F P
0 g
s
.57213 1.12064 m .56093 1.11786 L .59979 1.11357 L p .354 .791 .965 r
F P
0 g
s
.59979 1.11357 m .61414 1.11551 L .57213 1.12064 L p .354 .791 .965 r
F P
0 g
s
.56308 .83139 m .54601 .82309 L .56402 .79508 L p .668 .683 .855 r
F P
0 g
s
.56402 .79508 m .58316 .80391 L .56308 .83139 L p .668 .683 .855 r
F P
0 g
s
.25853 .83708 m .27792 .83403 L .29027 .85704 L p .678 .788 .932 r
F P
0 g
s
.30751 .85329 m .29027 .85704 L .27792 .83403 L p .681 .784 .928 r
F P
0 g
s
.36725 .97615 m .37873 .9739 L .39459 .97968 L p .517 .797 .997 r
F P
0 g
s
.40248 .97669 m .39459 .97968 L .37873 .9739 L p .51 .797 .997 r
F P
0 g
s
.39459 .97968 m .40248 .97669 L .41737 .9798 L p .512 .799 .998 r
F P
0 g
s
.23259 1.09518 m .24713 1.09457 L .28589 1.10843 L p .465 .784 .998 r
F P
0 g
s
.2972 1.10684 m .28589 1.10843 L .24713 1.09457 L p .459 .783 .998 r
F P
0 g
s
.27799 .83058 m .29735 .82928 L .30755 .85075 L p .654 .772 .936 r
F P
0 g
s
.32479 .84819 m .30755 .85075 L .29735 .82928 L p .654 .771 .935 r
F P
0 g
s
.65922 .83871 m .64028 .83025 L .66076 .8017 L p .595 .661 .884 r
F P
0 g
s
.66076 .8017 m .68117 .81142 L .65922 .83871 L p .595 .661 .884 r
F P
0 g
s
.57218 1.12663 m .56098 1.12281 L .59985 1.11888 L p .402 .782 .992 r
F P
0 g
s
.59985 1.11888 m .61424 1.12244 L .57218 1.12663 L p .402 .782 .992 r
F P
0 g
s
.23243 1.10178 m .24699 1.10062 L .28582 1.11249 L p .473 .802 1 r
F P
0 g
s
.29713 1.11054 m .28582 1.11249 L .24699 1.10062 L p .47 .802 .999 r
F P
0 g
s
.30854 1.10529 m .31993 1.10377 L .3542 1.11287 L p .458 .786 .999 r
F P
0 g
s
.36201 1.11054 m .3542 1.11287 L .31993 1.10377 L p .453 .786 .999 r
F P
0 g
s
.27792 .83403 m .29732 .8309 L .30751 .85329 L p .681 .784 .928 r
F P
0 g
s
.32477 .84947 m .30751 .85329 L .29732 .8309 L p .684 .779 .922 r
F P
0 g
s
.56314 .83776 m .54608 .83298 L .56417 .81141 L p .69 .774 .916 r
F P
0 g
s
.56417 .81141 m .58328 .81506 L .56314 .83776 L p .69 .774 .916 r
F P
0 g
s
.30849 1.10862 m .31989 1.1067 L .35418 1.11437 L p .469 .803 .999 r
F P
0 g
s
.36199 1.11185 m .35418 1.11437 L .31989 1.1067 L p .466 .803 .999 r
F P
0 g
s
.36314 .63321 m .38412 .6351 L .37821 .67076 L p .708 .682 .823 r
F P
0 g
s
.37821 .67076 m .35775 .67044 L .36314 .63321 L p .708 .682 .823 r
F P
0 g
s
.48032 .98152 m .47246 .97736 L .4922 .97312 L p .49 .81 1 r
F P
0 g
s
.4922 .97312 m .50364 .97698 L .48032 .98152 L p .49 .81 1 r
F P
0 g
s
.64262 1.11949 m .62842 1.11749 L .66867 1.11087 L p .343 .799 .943 r
F P
0 g
s
.66867 1.11087 m .68556 1.11153 L .64262 1.11949 L p .343 .799 .943 r
F P
0 g
s
.80176 .82842 m .78174 .82384 L .79994 .78756 L p .623 .725 .919 r
F P
0 g
s
.79994 .78756 m .8208 .79193 L .80176 .82842 L p .623 .725 .919 r
F P
0 g
s
.25373 .95903 m .27103 .95862 L .29319 .97331 L p .534 .792 .992 r
F P
0 g
s
.30775 .97179 m .29319 .97331 L .27103 .95862 L p .529 .792 .993 r
F P
0 g
s
.29735 .82928 m .3107 .82845 L p .32479 .84819 L .654 .771 .935 r
F P
0 g
s
.3107 .82845 m .31298 .8283 L p .31419 .83034 L .654 .771 .935 r
F P
0 g
s
.32479 .84819 m .3107 .82845 L .31419 .83034 L .654 .771 .935 r
F
.31858 .83273 m .32479 .84819 L p .31298 .8283 L F P
0 g
s
.34206 .8456 m .34115 .84581 L p .31858 .83273 L .687 .773 .916 r
F P
0 g
s
.31858 .83273 m .31671 .82769 L p .34136 .84511 L .687 .773 .916 r
F P
0 g
s
.34206 .8456 m .31858 .83273 L .34136 .84511 L .687 .773 .916 r
F
.31298 .8283 m .31671 .82769 L .31858 .83273 L p .684 .779 .922 r
F P
0 g
s
.34206 .84567 m .34115 .84581 L p .31671 .82807 L .653 .77 .935 r
F P
0 g
s
.34115 .84581 m .32479 .84819 L .31858 .83273 L p .653 .77 .935 r
F P
0 g
s
.31858 .83273 m .31671 .82807 L p .34115 .84581 L .653 .77 .935 r
F P
0 g
s
.34115 .84581 m .32477 .84947 L .31858 .83273 L p .687 .773 .916 r
F P
0 g
s
.29732 .8309 m .31298 .8283 L p .32477 .84947 L .684 .779 .922 r
F P
0 g
s
.31858 .83273 m .32477 .84947 L p .31298 .8283 L .684 .779 .922 r
F P
0 g
s
.31298 .8283 m .31671 .82807 L .31858 .83273 L p .654 .771 .935 r
F P
0 g
s
.43388 1.11293 m .43387 1.11618 L .40054 1.11382 L p .453 .802 .998 r
F P
0 g
s
.43387 1.11618 m .43388 1.11293 L .46475 1.1131 L p .441 .801 .996 r
F P
0 g
s
.46475 1.1131 m .46872 1.11645 L .43387 1.11618 L p .441 .801 .996 r
F P
0 g
s
.34211 .63233 m .36314 .63321 L .35775 .67044 L p .712 .693 .83 r
F P
0 g
s
.35775 .67044 m .33728 .67073 L .34211 .63233 L p .712 .693 .83 r
F P
0 g
s
.77433 .97277 m .75571 .97089 L .78557 .94692 L p .621 .843 .985 r
F P
0 g
s
.78557 .94692 m .8057 .94742 L .77433 .97277 L p .621 .843 .985 r
F P
0 g
s
.43387 1.11381 m .43387 1.11727 L .40054 1.11382 L p .455 .789 .999 r
F P
0 g
s
.43387 1.11727 m .43387 1.11381 L .46474 1.11467 L p .455 .79 .999 r
F P
0 g
s
.46474 1.11467 m .46871 1.1185 L .43387 1.11727 L p .455 .79 .999 r
F P
0 g
s
.51169 1.11815 m .50393 1.11493 L .53836 1.11226 L p .385 .792 .982 r
F P
0 g
s
.53836 1.11226 m .54968 1.11507 L .51169 1.11815 L p .385 .792 .982 r
F P
0 g
s
.32103 .63223 m .34211 .63233 L .33728 .67073 L p .716 .705 .838 r
F P
0 g
s
.33728 .67073 m .31678 .6715 L .32103 .63223 L p .716 .705 .838 r
F P
0 g
s
.62129 .82159 m .64031 .79162 L p .6403 .8068 L .607 .654 .871 r
F P
0 g
s
.64024 .82788 m .62943 .8253 L p .6403 .8068 L .681 .739 .895 r
F P
0 g
s
.66067 .79704 m .64024 .82788 L p .6403 .8068 L .681 .739 .895 r
F P
0 g
s
.64031 .79162 m .64535 .7941 L p .6403 .8068 L .607 .654 .871 r
F P
0 g
s
.64034 .79314 m .64535 .7941 L p .6403 .8068 L .681 .739 .895 r
F P
0 g
s
.66067 .79704 m .64535 .7941 L p .65325 .7564 L .673 .702 .868 r
F P
0 g
s
.64031 .79162 m .64324 .78488 L p .64343 .78571 L .518 .594 .869 r
F P
0 g
s
.64324 .78488 m .65325 .7564 L p .64535 .7941 L .673 .702 .868 r
F P
0 g
s
.64535 .7941 m .64031 .79162 L p .6435 .78558 L .518 .594 .869 r
F P
0 g
s
.65407 .76559 m .64594 .79219 L .6435 .78558 L .518 .594 .869 r
F
.64594 .79219 m .64535 .7941 L .6435 .78558 L F
.64031 .79162 m .61984 .78128 L .63213 .74779 L p .542 .585 .847 r
F P
0 g
s
.63213 .74779 m .64277 .75474 L p .64031 .79162 L .542 .585 .847 r
F P
0 g
s
.64277 .75474 m .65325 .7564 L .64827 .77057 L p .686 .704 .86 r
F P
0 g
s
.64827 .77057 m .64324 .78488 L p .64277 .75474 L .686 .704 .86 r
F P
0 g
s
.65325 .7564 m .64277 .75474 L p .63847 .70883 L .647 .643 .832 r
F P
0 g
s
.64277 .75474 m .63213 .74779 L .63397 .74068 L p .259 .426 .838 r
F P
0 g
s
.64277 .75474 m .63222 .75306 L .63397 .74068 L p .647 .643 .832 r
F P
0 g
s
.63668 .7215 m .63847 .70883 L p .64004 .72553 L .647 .643 .832 r
F P
0 g
s
.61093 .73356 m .63213 .74779 L .61984 .78128 L p .569 .581 .825 r
F P
0 g
s
.63213 .74779 m .61093 .73356 L .61749 .69953 L p .349 .435 .808 r
F P
0 g
s
.62338 .70586 m .63847 .70883 L .63668 .7215 L p .67 .645 .816 r
F P
0 g
s
.61749 .69953 m .62338 .70586 L p .63213 .74779 L .349 .435 .808 r
F P
0 g
s
.63668 .7215 m .63397 .74068 L p .62338 .70586 L .67 .645 .816 r
F P
0 g
s
.63397 .74068 m .63668 .7215 L p .64277 .75474 L .647 .643 .832 r
F P
0 g
s
.64004 .72553 m .64277 .75474 L .63668 .7215 L .647 .643 .832 r
F
.62338 .70586 m .6387 .72235 L .63397 .74068 L p .349 .435 .808 r
F P
0 g
s
.63397 .74068 m .63213 .74779 L p .62338 .70586 L .349 .435 .808 r
F P
0 g
s
.63397 .74068 m .63222 .75306 L p .62338 .70586 L .67 .645 .816 r
F P
0 g
s
.61757 .70472 m .62338 .70586 L p .63222 .75306 L .67 .645 .816 r
F P
0 g
s
.63847 .70883 m .62338 .70586 L p .61843 .65316 L .546 .541 .8 r
F P
0 g
s
.62338 .70586 m .61749 .69953 L .61766 .69927 L p .762 .32 0 r
F P
0 g
s
.62338 .70586 m .61757 .70472 L .61766 .69927 L p .546 .541 .8 r
F P
0 g
s
.61766 .69927 m .61843 .65316 L p .62338 .70586 L .546 .541 .8 r
F P
0 g
s
.61766 .69927 m .61771 .69919 L p .62338 .70586 L .762 .32 0 r
F P
0 g
s
.62581 .70848 m .62338 .70586 L p .61786 .69895 L .762 .32 0 r
F P
0 g
s
.61771 .69919 m .61786 .69895 L p .62338 .70586 L .762 .32 0 r
F P
0 g
s
.6387 .72235 m .62581 .70848 L p .61908 .69704 L .762 .32 0 r
F P
0 g
s
.61786 .69895 m .61908 .69704 L p .62581 .70848 L .762 .32 0 r
F P
0 g
s
.63397 .74068 m .63564 .73421 L p .64277 .75474 L .259 .426 .838 r
F P
0 g
s
.65334 .76164 m .64277 .75474 L p .6387 .72235 L .259 .426 .838 r
F P
0 g
s
.63564 .73421 m .6387 .72235 L p .64277 .75474 L .259 .426 .838 r
F P
0 g
s
.64277 .75474 m .65334 .76164 L .64324 .78488 L p .542 .585 .847 r
F P
0 g
s
.64324 .78488 m .64031 .79162 L p .64277 .75474 L .542 .585 .847 r
F P
0 g
s
.63222 .75306 m .64277 .75474 L p .64324 .78488 L .686 .704 .86 r
F P
0 g
s
.61984 .78128 m .64031 .79162 L .62129 .82159 L p .619 .648 .857 r
F P
0 g
s
.64324 .78488 m .64034 .79314 L p .63308 .75731 L .686 .704 .86 r
F P
0 g
s
.63222 .75306 m .64324 .78488 L .63308 .75731 L .686 .704 .86 r
F
.64535 .7941 m .64034 .79314 L .64324 .78488 L p .673 .702 .868 r
F P
0 g
s
.65334 .76164 m .65407 .76559 L .64343 .78571 L .518 .594 .869 r
F
.64324 .78488 m .65334 .76164 L p .64343 .78571 L F P
0 g
s
.64535 .7941 m .65179 .79533 L p .64167 .80615 L .681 .739 .895 r
F P
0 g
s
.65179 .79533 m .66067 .79704 L p .65131 .80152 L .681 .739 .895 r
F P
0 g
s
.65179 .79533 m .65131 .80152 L .64167 .80615 L .681 .739 .895 r
F
.68096 .80121 m .66067 .79704 L .67427 .76036 L p .662 .702 .877 r
F P
0 g
s
.65325 .7564 m .67427 .76036 L .66067 .79704 L p .673 .702 .868 r
F P
0 g
s
.67456 .77475 m .66076 .8017 L p .65407 .76559 L .518 .594 .869 r
F P
0 g
s
.65334 .76164 m .65433 .76225 L p .65407 .76559 L .518 .594 .869 r
F P
0 g
s
.65433 .76225 m .67456 .77475 L p .65407 .76559 L .518 .594 .869 r
F P
0 g
s
.66076 .8017 m .64535 .7941 L p .65407 .76559 L .518 .594 .869 r
F P
0 g
s
.64535 .7941 m .64167 .80615 L .6403 .8068 L .681 .739 .895 r
F
.66076 .8017 m .64028 .83025 L p .6403 .8068 L .607 .654 .871 r
F P
0 g
s
.64535 .7941 m .66076 .8017 L p .6403 .8068 L .607 .654 .871 r
F P
0 g
s
.64028 .83025 m .62943 .8253 L p .6403 .8068 L .607 .654 .871 r
F P
0 g
s
.62943 .8253 m .62129 .82159 L p .6403 .8068 L .607 .654 .871 r
F P
0 g
s
.62132 .82336 m .64034 .79314 L p .6403 .8068 L .681 .739 .895 r
F P
0 g
s
.62943 .8253 m .62132 .82336 L p .6403 .8068 L .681 .739 .895 r
F P
0 g
s
.33698 .96895 m .35166 .96763 L .36725 .97615 L p .518 .795 .996 r
F P
0 g
s
.37873 .9739 m .36725 .97615 L .35166 .96763 L p .511 .795 .997 r
F P
0 g
s
.51171 1.12156 m .50394 1.11758 L .53837 1.11489 L p .437 .786 .997 r
F P
0 g
s
.53837 1.11489 m .54971 1.1189 L .51171 1.12156 L p .437 .786 .997 r
F P
0 g
s
.46872 1.11645 m .46475 1.1131 L .49613 1.11168 L p .419 .797 .992 r
F P
0 g
s
.49613 1.11168 m .50393 1.11493 L .46872 1.11645 L p .419 .797 .992 r
F P
0 g
s
.31671 .82769 m .33611 .82441 L .34206 .8456 L p .687 .773 .916 r
F P
0 g
s
.35936 .84169 m .34206 .8456 L .33611 .82441 L p .689 .765 .91 r
F P
0 g
s
.31671 .82807 m .33607 .82697 L .34206 .84567 L p .653 .77 .935 r
F P
0 g
s
.35934 .84322 m .34206 .84567 L .33607 .82697 L p .651 .769 .936 r
F P
0 g
s
.54601 .82309 m .52887 .81479 L .54484 .78643 L p .679 .683 .846 r
F P
0 g
s
.54484 .78643 m .56402 .79508 L .54601 .82309 L p .679 .683 .846 r
F P
0 g
s
.51502 .98088 m .50364 .97698 L .52614 .97108 L p .486 .816 1 r
F P
0 g
s
.52614 .97108 m .54072 .97438 L .51502 .98088 L p .486 .816 1 r
F P
0 g
s
.56963 .9811 m .55521 .97772 L .58147 .96923 L p .499 .828 .999 r
F P
0 g
s
.58147 .96923 m .59858 .97166 L .56963 .9811 L p .499 .828 .999 r
F P
0 g
s
.64942 .97929 m .63255 .97668 L .66154 .96326 L p .546 .846 .998 r
F P
0 g
s
.66154 .96326 m .68052 .96454 L .64942 .97929 L p .546 .846 .998 r
F P
0 g
s
.46871 1.1185 m .46474 1.11467 L .49613 1.11353 L p .452 .789 .999 r
F P
0 g
s
.49613 1.11353 m .50394 1.11758 L .46871 1.1185 L p .452 .789 .999 r
F P
0 g
s
.2999 .63274 m .32103 .63223 L .31678 .6715 L p .718 .715 .846 r
F P
0 g
s
.31678 .6715 m .29626 .67266 L .2999 .63274 L p .718 .715 .846 r
F P
0 g
s
.64278 1.12924 m .62855 1.12588 L .66886 1.12098 L p .351 .774 .975 r
F P
0 g
s
.66886 1.12098 m .68581 1.12367 L .64278 1.12924 L p .351 .774 .975 r
F P
0 g
s
.24713 1.09457 m .26171 1.094 L .2972 1.10684 L p .459 .783 .998 r
F P
0 g
s
.30854 1.10529 m .2972 1.10684 L .26171 1.094 L p .453 .783 .998 r
F P
0 g
s
.5923 .33039 m .61087 .40422 L .61476 .4044 L p .859 .542 .019 r
F P
0 g
s
.57046 .33977 m .58665 .43383 L .5923 .33039 L p .861 .586 .522 r
F P
0 g
s
.78174 .82384 m .76168 .81925 L .77906 .78308 L p .627 .72 .914 r
F P
0 g
s
.77906 .78308 m .79994 .78756 L .78174 .82384 L p .627 .72 .914 r
F P
0 g
s
.36201 1.11054 m .36985 1.10825 L .40054 1.11382 L p .455 .788 .999 r
F P
0 g
s
.36199 1.11185 m .36984 1.10934 L .40054 1.11382 L p .462 .803 .999 r
F P
0 g
s
.40454 1.11087 m .40054 1.11382 L .36985 1.10825 L p .452 .788 .999 r
F P
0 g
s
.40454 1.11087 m .40054 1.11382 L .36984 1.10934 L p .459 .802 .999 r
F P
0 g
s
.40054 1.11382 m .40454 1.11087 L .43388 1.11293 L p .453 .802 .998 r
F P
0 g
s
.40054 1.11382 m .40454 1.11087 L .43387 1.11381 L p .455 .789 .999 r
F P
0 g
s
.37873 .9739 m .39025 .97173 L .40248 .97669 L p .51 .797 .997 r
F P
0 g
s
.33611 .82441 m .3555 .82109 L .35936 .84169 L p .689 .765 .91 r
F P
0 g
s
.37669 .83775 m .35936 .84169 L .3555 .82109 L p .692 .757 .902 r
F P
0 g
s
.42561 .33454 m .44055 .30739 L .42253 .43442 L p .836 .682 .692 r
F P
0 g
s
.44055 .30739 m .42561 .33454 L .44786 .30493 L p 0 0 0 r
F P
0 g
s
.24699 1.10062 m .26159 1.09947 L .29713 1.11054 L p .47 .802 .999 r
F P
0 g
s
.30849 1.10862 m .29713 1.11054 L .26159 1.09947 L p .467 .802 .999 r
F P
0 g
s
.27871 .6337 m .2999 .63274 L .29626 .67266 L p .72 .726 .855 r
F P
0 g
s
.29626 .67266 m .27572 .6741 L .27871 .6337 L p .72 .726 .855 r
F P
0 g
s
.73574 1.11411 m .71909 1.11314 L .75934 1.10048 L p .438 .852 .961 r
F P
0 g
s
.75934 1.10048 m .77812 1.09964 L .73574 1.11411 L p .438 .852 .961 r
F P
0 g
s
.27103 .95862 m .28836 .95827 L .30775 .97179 L p .529 .792 .993 r
F P
0 g
s
.32234 .97034 m .30775 .97179 L .28836 .95827 L p .523 .792 .994 r
F P
0 g
s
.33607 .82697 m .35544 .82601 L .35934 .84322 L p .651 .769 .936 r
F P
0 g
s
.37665 .84089 m .35934 .84322 L .35544 .82601 L p .648 .768 .937 r
F P
0 g
s
.56093 1.11786 m .54968 1.11507 L .58535 1.11161 L p .328 .778 .956 r
F P
0 g
s
.58535 1.11161 m .59979 1.11357 L .56093 1.11786 L p .328 .778 .956 r
F P
0 g
s
.54608 .83298 m .52894 .82847 L .54499 .80819 L p .695 .781 .917 r
F P
0 g
s
.54499 .80819 m .56417 .81141 L .54608 .83298 L p .695 .781 .917 r
F P
0 g
s
.31993 1.10377 m .33136 1.10229 L .36201 1.11054 L p .453 .786 .999 r
F P
0 g
s
.36985 1.10825 m .36201 1.11054 L .33136 1.10229 L p .449 .786 .998 r
F P
0 g
s
.3555 .82109 m .3749 .81774 L .37669 .83775 L p .692 .757 .902 r
F P
0 g
s
.25746 .63496 m .27871 .6337 L .27572 .6741 L p .72 .735 .863 r
F P
0 g
s
.27572 .6741 m .25514 .67576 L .25746 .63496 L p .72 .735 .863 r
F P
0 g
s
.31989 1.1067 m .33133 1.10479 L .36199 1.11185 L p .466 .803 .999 r
F P
0 g
s
.36984 1.10934 m .36199 1.11185 L .33133 1.10479 L p .463 .803 .999 r
F P
0 g
s
.62129 .82159 m .60225 .81279 L .61984 .78128 L p .619 .648 .857 r
F P
0 g
s
.75571 .97089 m .73702 .96913 L .76538 .94661 L p .617 .848 .987 r
F P
0 g
s
.76538 .94661 m .78557 .94692 L .75571 .97089 L p .617 .848 .987 r
F P
0 g
s
.35544 .82601 m .37482 .82526 L .37665 .84089 L p .648 .768 .937 r
F P
0 g
s
.62132 .82336 m .60233 .81907 L .61996 .78964 L p .689 .742 .892 r
F P
0 g
s
.61996 .78964 m .64034 .79314 L .62132 .82336 L p .689 .742 .892 r
F P
0 g
s
.56098 1.12281 m .54971 1.1189 L .58539 1.11518 L p .399 .778 .992 r
F P
0 g
s
.58539 1.11518 m .59985 1.11888 L .56098 1.12281 L p .399 .778 .992 r
F P
0 g
s
.76168 .81925 m .74156 .81465 L .75814 .77851 L p .632 .716 .907 r
F P
0 g
s
.75814 .77851 m .77906 .78308 L .76168 .81925 L p .632 .716 .907 r
F P
0 g
s
.35166 .96763 m .36637 .96638 L .37873 .9739 L p .511 .795 .997 r
F P
0 g
s
.39025 .97173 m .37873 .9739 L .36637 .96638 L p .503 .795 .998 r
F P
0 g
s
.23617 .63644 m .25746 .63496 L .25514 .67576 L p .72 .744 .871 r
F P
0 g
s
.25514 .67576 m .23454 .67756 L .23617 .63644 L p .72 .744 .871 r
F P
0 g
s
.62842 1.11749 m .61414 1.11551 L .6517 1.11027 L p .303 .78 .924 r
F P
0 g
s
.6517 1.11027 m .66867 1.11087 L .62842 1.11749 L p .303 .78 .924 r
F P
0 g
s
.28836 .95827 m .30572 .95799 L .32234 .97034 L p .523 .792 .994 r
F P
0 g
s
.33698 .96895 m .32234 .97034 L .30572 .95799 L p .516 .792 .995 r
F P
0 g
s
.43388 1.10968 m .43388 1.11293 L .40454 1.11087 L p .45 .801 .998 r
F P
0 g
s
.43388 1.11293 m .43388 1.10968 L .46075 1.10972 L p .438 .799 .996 r
F P
0 g
s
.46075 1.10972 m .46475 1.1131 L .43388 1.11293 L p .438 .799 .996 r
F P
0 g
s
.18484 .96124 m .16769 .96192 L .13939 .93776 L p .551 .787 .987 r
F P
0 g
s
.43388 1.11033 m .43387 1.11381 L .40454 1.11087 L p .454 .789 .999 r
F P
0 g
s
.43387 1.11381 m .43388 1.11033 L .46075 1.11081 L p .457 .79 .999 r
F P
0 g
s
.46075 1.11081 m .46474 1.11467 L .43387 1.11381 L p .457 .79 .999 r
F P
0 g
s
.26171 1.094 m .27633 1.09348 L .30854 1.10529 L p .453 .783 .998 r
F P
0 g
s
.31993 1.10377 m .30854 1.10529 L .27633 1.09348 L p .447 .783 .998 r
F P
0 g
s
.21482 .63804 m .23617 .63644 L .23454 .67756 L p .718 .752 .879 r
F P
0 g
s
.23454 .67756 m .21392 .67945 L .21482 .63804 L p .718 .752 .879 r
F P
0 g
s
.21809 1.09584 m .20364 1.09654 L .16412 1.07744 L p .466 .779 .998 r
F P
0 g
s
.73618 1.13124 m .71947 1.12877 L .75994 1.12166 L p .328 .781 .952 r
F P
0 g
s
.75994 1.12166 m .77882 1.12291 L .73618 1.13124 L p .328 .781 .952 r
F P
0 g
s
.50393 1.11493 m .49613 1.11168 L .52697 1.1094 L p .371 .785 .98 r
F P
0 g
s
.52697 1.1094 m .53836 1.11226 L .50393 1.11493 L p .371 .785 .98 r
F P
0 g
s
.63255 .97668 m .6156 .97413 L .64248 .96209 L p .53 .847 .998 r
F P
0 g
s
.64248 .96209 m .66154 .96326 L .63255 .97668 L p .53 .847 .998 r
F P
0 g
s
.26159 1.09947 m .27624 1.09832 L .30849 1.10862 L p .467 .802 .999 r
F P
0 g
s
.31989 1.1067 m .30849 1.10862 L .27624 1.09832 L p .464 .802 .999 r
F P
0 g
s
.80283 .86057 m .78266 .85343 L .80148 .83395 L p .445 .689 .969 r
F P
0 g
s
.80148 .83395 m .82253 .84108 L .80283 .86057 L p .445 .689 .969 r
F P
0 g
s
.60225 .81279 m .58316 .80391 L .59934 .77087 L p .634 .645 .844 r
F P
0 g
s
.59934 .77087 m .61984 .78128 L .60225 .81279 L p .634 .645 .844 r
F P
0 g
s
.50394 1.11758 m .49613 1.11353 L .52698 1.11072 L p .44 .784 .998 r
F P
0 g
s
.52698 1.11072 m .53837 1.11489 L .50394 1.11758 L p .44 .784 .998 r
F P
0 g
s
.74156 .81465 m .72141 .81008 L .73721 .77388 L p .638 .712 .901 r
F P
0 g
s
.73721 .77388 m .75814 .77851 L .74156 .81465 L p .638 .712 .901 r
F P
0 g
s
.55521 .97772 m .54072 .97438 L .56428 .96685 L p .482 .825 .998 r
F P
0 g
s
.56428 .96685 m .58147 .96923 L .55521 .97772 L p .482 .825 .998 r
F P
0 g
s
.62855 1.12588 m .61424 1.12244 L .65184 1.11817 L p .337 .766 .972 r
F P
0 g
s
.65184 1.11817 m .66886 1.12098 L .62855 1.12588 L p .337 .766 .972 r
F P
0 g
s
.19341 .63969 m .21482 .63804 L .21392 .67945 L p .717 .759 .886 r
F P
0 g
s
.21392 .67945 m .19327 .6814 L .19341 .63969 L p .717 .759 .886 r
F P
0 g
s
.50364 .97698 m .4922 .97312 L .5115 .9678 L p .471 .812 .999 r
F P
0 g
s
.5115 .9678 m .52614 .97108 L .50364 .97698 L p .471 .812 .999 r
F P
0 g
s
.46475 1.1131 m .46075 1.10972 L .48827 1.10837 L p .414 .793 .992 r
F P
0 g
s
.48827 1.10837 m .49613 1.11168 L .46475 1.1131 L p .414 .793 .992 r
F P
0 g
s
.21791 1.10296 m .20343 1.10414 L .1638 1.08783 L p .468 .799 .999 r
F P
0 g
s
.13939 .93776 m .15883 .93836 L .18484 .96124 L p .551 .787 .987 r
F P
0 g
s
.20202 .96061 m .18484 .96124 L .15883 .93836 L p .547 .787 .988 r
F P
0 g
s
.46474 1.11467 m .46075 1.11081 L .48827 1.10938 L p .457 .788 .999 r
F P
0 g
s
.48827 1.10938 m .49613 1.11353 L .46474 1.11467 L p .457 .788 .999 r
F P
0 g
s
.36985 1.10825 m .37773 1.10597 L .40454 1.11087 L p .452 .788 .999 r
F P
0 g
s
.36984 1.10934 m .37772 1.10684 L .40454 1.11087 L p .459 .802 .999 r
F P
0 g
s
.40856 1.10792 m .40454 1.11087 L .37773 1.10597 L p .451 .789 .998 r
F P
0 g
s
.40856 1.10792 m .40454 1.11087 L .37772 1.10684 L p .457 .802 .998 r
F P
0 g
s
.40454 1.11087 m .40856 1.10792 L .43388 1.10968 L p .45 .801 .998 r
F P
0 g
s
.40454 1.11087 m .40856 1.10792 L .43388 1.11033 L p .454 .789 .999 r
F P
0 g
s
.71909 1.11314 m .70237 1.11229 L .74048 1.10152 L p .399 .838 .942 r
F P
0 g
s
.74048 1.10152 m .75934 1.10048 L .71909 1.11314 L p .399 .838 .942 r
F P
0 g
s
.60233 .81907 m .58328 .81506 L .59954 .78665 L p .698 .747 .889 r
F P
0 g
s
.59954 .78665 m .61996 .78964 L .60233 .81907 L p .698 .747 .889 r
F P
0 g
s
.73702 .96913 m .71826 .96748 L .74513 .94652 L p .612 .854 .989 r
F P
0 g
s
.74513 .94652 m .76538 .94661 L .73702 .96913 L p .612 .854 .989 r
F P
0 g
s
.17196 .64135 m .19341 .63969 L .19327 .6814 L p .714 .766 .893 r
F P
0 g
s
.19327 .6814 m .1726 .68338 L .17196 .64135 L p .714 .766 .893 r
F P
0 g
s
.33136 1.10229 m .34284 1.10083 L .36985 1.10825 L p .449 .786 .998 r
F P
0 g
s
.37773 1.10597 m .36985 1.10825 L .34284 1.10083 L p .446 .786 .998 r
F P
0 g
s
.78266 .85343 m .76245 .8459 L .78039 .82617 L p .446 .677 .962 r
F P
0 g
s
.78039 .82617 m .80148 .83395 L .78266 .85343 L p .446 .677 .962 r
F P
0 g
s
.33133 1.10479 m .34281 1.10288 L .36984 1.10934 L p .463 .803 .999 r
F P
0 g
s
.37772 1.10684 m .36984 1.10934 L .34281 1.10288 L p .461 .802 .999 r
F P
0 g
s
.30572 .95799 m .32311 .95777 L .33698 .96895 L p .516 .792 .995 r
F P
0 g
s
.35166 .96763 m .33698 .96895 L .32311 .95777 L p .509 .792 .997 r
F P
0 g
s
.36637 .96638 m .38113 .9652 L .39025 .97173 L p .503 .795 .998 r
F P
0 g
s
.37304 .58498 m .39371 .5884 L .38412 .6351 L p .73 .665 .786 r
F P
0 g
s
.38412 .6351 m .36314 .63321 L .37304 .58498 L p .73 .665 .786 r
F P
0 g
s
.16412 1.07744 m .18143 1.07797 L .21809 1.09584 L p .466 .779 .998 r
F P
0 g
s
.23259 1.09518 m .21809 1.09584 L .18143 1.07797 L p .459 .779 .998 r
F P
0 g
s
.58316 .80391 m .56402 .79508 L .57882 .76065 L p .649 .643 .831 r
F P
0 g
s
.57882 .76065 m .59934 .77087 L .58316 .80391 L p .649 .643 .831 r
F P
0 g
s
.54968 1.11507 m .53836 1.11226 L .57084 1.10963 L p .3 .764 .945 r
F P
0 g
s
.57084 1.10963 m .58535 1.11161 L .54968 1.11507 L p .3 .764 .945 r
F P
0 g
s
.72141 .81008 m .70121 .80559 L .71625 .76925 L p .645 .708 .893 r
F P
0 g
s
.71625 .76925 m .73721 .77388 L .72141 .81008 L p .645 .708 .893 r
F P
0 g
s
.15045 .64298 m .17196 .64135 L .1726 .68338 L p .712 .771 .899 r
F P
0 g
s
.1726 .68338 m .15191 .68535 L .15045 .64298 L p .712 .771 .899 r
F P
0 g
s
.15883 .93836 m .17827 .93903 L .20202 .96061 L p .547 .787 .988 r
F P
0 g
s
.21923 .96003 m .20202 .96061 L .17827 .93903 L p .543 .787 .989 r
F P
0 g
s
.27633 1.09348 m .291 1.09299 L .31993 1.10377 L p .447 .783 .998 r
F P
0 g
s
.33136 1.10229 m .31993 1.10377 L .291 1.09299 L p .441 .783 .998 r
F P
0 g
s
.54971 1.1189 m .53837 1.11489 L .57085 1.1113 L p .398 .774 .992 r
F P
0 g
s
.57085 1.1113 m .58539 1.11518 L .54971 1.1189 L p .398 .774 .992 r
F P
0 g
s
.76245 .8459 m .7422 .83795 L .75927 .81766 L p .449 .664 .953 r
F P
0 g
s
.75927 .81766 m .78039 .82617 L .76245 .8459 L p .449 .664 .953 r
F P
0 g
s
.27624 1.09832 m .29093 1.09716 L .31989 1.1067 L p .464 .802 .999 r
F P
0 g
s
.33133 1.10479 m .31989 1.1067 L .29093 1.09716 L p .461 .802 .999 r
F P
0 g
s
.1638 1.08783 m .18115 1.08762 L .21791 1.10296 L p .468 .799 .999 r
F P
0 g
s
.23243 1.10178 m .21791 1.10296 L .18115 1.08762 L p .464 .799 .999 r
F P
0 g
s
.12889 .64455 m .15045 .64298 L .15191 .68535 L p .709 .777 .905 r
F P
0 g
s
.15191 .68535 m .13119 .6873 L .12889 .64455 L p .709 .777 .905 r
F P
0 g
s
.35229 .58337 m .37304 .58498 L .36314 .63321 L p .736 .679 .795 r
F P
0 g
s
.36314 .63321 m .34211 .63233 L .35229 .58337 L p .736 .679 .795 r
F P
0 g
s
.71947 1.12877 m .70268 1.12625 L .74098 1.12036 L p .3 .767 .941 r
F P
0 g
s
.74098 1.12036 m .75994 1.12166 L .71947 1.12877 L p .3 .767 .941 r
F P
0 g
s
.61414 1.11551 m .59979 1.11357 L .63464 1.10972 L p .257 .755 .9 r
F P
0 g
s
.63464 1.10972 m .6517 1.11027 L .61414 1.11551 L p .257 .755 .9 r
F P
0 g
s
.16199 .83898 m .14268 .8404 L .12696 .80623 L p .655 .78 .94 r
F P
0 g
s
.6156 .97413 m .59858 .97166 L .62335 .96103 L p .511 .845 .997 r
F P
0 g
s
.62335 .96103 m .64248 .96209 L .6156 .97413 L p .511 .845 .997 r
F P
0 g
s
.17827 .93903 m .19774 .93975 L .21923 .96003 L p .543 .787 .989 r
F P
0 g
s
.23647 .9595 m .21923 .96003 L .19774 .93975 L p .538 .787 .99 r
F P
0 g
s
.61087 .40422 m .62942 .45708 L .63475 .44321 L p .933 .559 .177 r
F P
0 g
s
.12696 .80623 m .14788 .80592 L .16199 .83898 L p .655 .78 .94 r
F P
0 g
s
.18131 .83756 m .16199 .83898 L .14788 .80592 L p .656 .778 .939 r
F P
0 g
s
.32311 .95777 m .34054 .95762 L .35166 .96763 L p .509 .792 .997 r
F P
0 g
s
.36637 .96638 m .35166 .96763 L .34054 .95762 L p .5 .792 .998 r
F P
0 g
s
.43389 1.10641 m .43388 1.10968 L .40856 1.10792 L p .449 .8 .998 r
F P
0 g
s
.43388 1.10968 m .43389 1.10641 L .45674 1.10628 L p .437 .797 .996 r
F P
0 g
s
.45674 1.10628 m .46075 1.10972 L .43388 1.10968 L p .437 .797 .996 r
F P
0 g
s
.58328 .81506 m .56417 .81141 L .57907 .78432 L p .708 .755 .888 r
F P
0 g
s
.57907 .78432 m .59954 .78665 L .58328 .81506 L p .708 .755 .888 r
F P
0 g
s
.43389 1.10682 m .43388 1.11033 L .40856 1.10792 L p .457 .79 .999 r
F P
0 g
s
.43388 1.11033 m .43389 1.10682 L .45673 1.10686 L p .461 .79 .999 r
F P
0 g
s
.45673 1.10686 m .46075 1.11081 L .43388 1.11033 L p .461 .79 .999 r
F P
0 g
s
.70121 .80559 m .68096 .80121 L .69527 .7647 L p .653 .705 .885 r
F P
0 g
s
.69527 .7647 m .71625 .76925 L .70121 .80559 L p .653 .705 .885 r
F P
0 g
s
.14788 .80592 m .16878 .80561 L .18131 .83756 L p .656 .778 .939 r
F P
0 g
s
.20063 .83613 m .18131 .83756 L .16878 .80561 L p .657 .777 .937 r
F P
0 g
s
.7422 .83795 m .7219 .82956 L .73813 .80834 L p .456 .649 .942 r
F P
0 g
s
.73813 .80834 m .75927 .81766 L .7422 .83795 L p .456 .649 .942 r
F P
0 g
s
.56402 .79508 m .54484 .78643 L .55828 .75094 L p .666 .645 .819 r
F P
0 g
s
.55828 .75094 m .57882 .76065 L .56402 .79508 L p .666 .645 .819 r
F P
0 g
s
.18143 1.07797 m .19878 1.07855 L .23259 1.09518 L p .459 .779 .998 r
F P
0 g
s
.24713 1.09457 m .23259 1.09518 L .19878 1.07855 L p .451 .778 .998 r
F P
0 g
s
.71826 .96748 m .69942 .96595 L .72482 .94666 L p .605 .859 .992 r
F P
0 g
s
.72482 .94666 m .74513 .94652 L .71826 .96748 L p .605 .859 .992 r
F P
0 g
s
.16878 .80561 m .18966 .80533 L .20063 .83613 L p .657 .777 .937 r
F P
0 g
s
.21996 .83471 m .20063 .83613 L .18966 .80533 L p .658 .775 .936 r
F P
0 g
s
.54072 .97438 m .52614 .97108 L .54702 .96448 L p .462 .82 .996 r
F P
0 g
s
.54702 .96448 m .56428 .96685 L .54072 .97438 L p .462 .82 .996 r
F P
0 g
s
.61424 1.12244 m .59985 1.11888 L .63473 1.1152 L p .324 .758 .969 r
F P
0 g
s
.63473 1.1152 m .65184 1.11817 L .61424 1.12244 L p .324 .758 .969 r
F P
0 g
s
.49613 1.11168 m .48827 1.10837 L .50961 1.10685 L p .359 .777 .977 r
F P
0 g
s
.50961 1.10685 m .51367 1.10656 L p .51211 1.10702 L .359 .777 .977 r
F P
0 g
s
.51211 1.10702 m .49613 1.11168 L .50961 1.10685 L .359 .777 .977 r
F
.48037 1.10494 m .48827 1.10837 L .46075 1.10972 L p .411 .789 .992 r
F P
0 g
s
.47242 1.10052 m .4924 1.09668 L p .48087 1.10472 L .473 .776 .997 r
F P
0 g
s
.47945 1.10454 m .47242 1.10052 L p .48087 1.10472 L .473 .776 .997 r
F P
0 g
s
.46075 1.10972 m .45674 1.10628 L .4754 1.10522 L p .411 .789 .992 r
F P
0 g
s
.4754 1.10522 m .48037 1.10494 L p .47809 1.1055 L .411 .789 .992 r
F P
0 g
s
.47809 1.1055 m .46075 1.10972 L .4754 1.10522 L .411 .789 .992 r
F
.45269 1.10273 m .45674 1.10628 L .43389 1.10641 L p .44 .795 .997 r
F P
0 g
s
.45674 1.10628 m .45269 1.10273 L .45437 1.10261 L p .412 .785 .993 r
F P
0 g
s
.47242 1.10052 m .46372 1.10404 L .46031 1.10366 L .478 .787 .998 r
F
.45437 1.10261 m .47242 1.10052 L p .46031 1.10366 L F P
0 g
s
.46334 1.10419 m .45674 1.10628 L .45437 1.10261 L .412 .785 .993 r
F
.46372 1.10404 m .46334 1.10419 L .45283 1.10294 L .478 .787 .998 r
F
.4754 1.10522 m .45674 1.10628 L p .46334 1.10419 L .412 .785 .993 r
F P
0 g
s
.45673 1.10686 m .45322 1.10333 L p .46334 1.10419 L .478 .787 .998 r
F P
0 g
s
.45322 1.10333 m .45283 1.10294 L p .46334 1.10419 L .478 .787 .998 r
F P
0 g
s
.48037 1.10494 m .4754 1.10522 L p .47475 1.10437 L .412 .785 .993 r
F P
0 g
s
.47242 1.10052 m .47928 1.10444 L p .46334 1.10419 L .478 .787 .998 r
F P
0 g
s
.47242 1.10133 m .4754 1.10522 L .46334 1.10419 L .412 .785 .993 r
F
.48037 1.10507 m .45673 1.10686 L p .46334 1.10419 L .478 .787 .998 r
F P
0 g
s
.47928 1.10444 m .48037 1.10494 L p .47475 1.10437 L .412 .785 .993 r
F P
0 g
s
.47928 1.10444 m .48037 1.10507 L p .46334 1.10419 L .478 .787 .998 r
F P
0 g
s
.47242 1.10133 m .47928 1.10444 L p .47475 1.10437 L .412 .785 .993 r
F P
0 g
s
.45283 1.10294 m .45269 1.1028 L p .46372 1.10404 L .478 .787 .998 r
F P
0 g
s
.45437 1.10261 m .47242 1.10133 L p .46334 1.10419 L .412 .785 .993 r
F P
0 g
s
.45269 1.1028 m .45437 1.10261 L p .46031 1.10366 L .478 .787 .998 r
F P
0 g
s
.48827 1.10837 m .48037 1.10494 L .4818 1.10484 L p .347 .768 .976 r
F P
0 g
s
.48227 1.1049 m .48827 1.10837 L .4818 1.10484 L .347 .768 .976 r
F
.4924 1.09668 m .50399 1.10172 L .48213 1.10482 L p .473 .776 .997 r
F P
0 g
s
.48213 1.10482 m .48037 1.10494 L p .48082 1.10475 L .335 .758 .975 r
F P
0 g
s
.48213 1.10482 m .48037 1.10507 L p .48082 1.10475 L .473 .776 .997 r
F P
0 g
s
.4924 1.09668 m .48213 1.10482 L .48082 1.10475 L .473 .776 .997 r
F
.50399 1.10172 m .49538 1.10592 L .48569 1.10528 L .457 .78 .998 r
F
.48213 1.10482 m .50399 1.10172 L p .48569 1.10528 L F P
0 g
s
.50399 1.10172 m .51552 1.10636 L .51367 1.10656 L p .457 .78 .998 r
F P
0 g
s
.51367 1.10656 m .50961 1.10685 L p .49438 1.1064 L .347 .768 .976 r
F P
0 g
s
.50961 1.10685 m .48827 1.10837 L p .49438 1.1064 L .347 .768 .976 r
F P
0 g
s
.49438 1.1064 m .48827 1.10837 L .48213 1.10482 L .347 .768 .976 r
F
.49538 1.10592 m .49438 1.1064 L .48104 1.10497 L .457 .78 .998 r
F
.49438 1.1064 m .48827 1.10938 L .48282 1.10606 L F
.49438 1.1064 m .48282 1.10606 L .48104 1.10497 L F
.51367 1.10656 m .48827 1.10938 L p .49438 1.1064 L F P
0 g
s
.50399 1.10172 m .51367 1.10656 L .49438 1.1064 L .457 .78 .998 r
F
.52697 1.1094 m .49613 1.11168 L p .51359 1.10695 L .359 .777 .977 r
F P
0 g
s
.51477 1.10663 m .51518 1.10673 L .51359 1.10695 L .359 .777 .977 r
F
.51518 1.10673 m .52697 1.1094 L .51359 1.10695 L F
.51552 1.10636 m .54155 1.10275 L p .54111 1.10299 L .405 .766 .994 r
F P
0 g
s
.51612 1.10659 m .52697 1.1094 L p .51477 1.10663 L .359 .777 .977 r
F P
0 g
s
.53836 1.11226 m .52697 1.1094 L .54948 1.108 L p .269 .747 .934 r
F P
0 g
s
.54971 1.10801 m .53836 1.11226 L .54948 1.108 L .269 .747 .934 r
F
.55015 1.10799 m .53836 1.11226 L .54979 1.10798 L F
.54948 1.108 m .55624 1.10718 L p .55435 1.108 L .4 .77 .993 r
F P
0 g
s
.55435 1.108 m .55388 1.1082 L .54948 1.108 L .4 .77 .993 r
F
.57084 1.10963 m .54213 1.11196 L p .55699 1.10846 L .269 .747 .934 r
F P
0 g
s
.55906 1.10797 m .57084 1.10963 L p .55388 1.1082 L .269 .747 .934 r
F P
0 g
s
.58535 1.11161 m .57084 1.10963 L .59854 1.10869 L p .147 .686 .835 r
F P
0 g
s
.59854 1.10869 m .60026 1.10852 L p .59995 1.10866 L .303 .741 .967 r
F P
0 g
s
.59995 1.10866 m .59984 1.10871 L .59854 1.10869 L .303 .741 .967 r
F
.59979 1.11357 m .58535 1.11161 L .6175 1.10919 L p .205 .724 .87 r
F P
0 g
s
.6175 1.10919 m .63464 1.10972 L .63449 1.10974 L p .205 .724 .87 r
F P
0 g
s
.63449 1.10974 m .59979 1.11357 L p .6175 1.10919 L .205 .724 .87 r
F P
0 g
s
.6175 1.10919 m .59671 1.11076 L p .6007 1.10873 L .147 .686 .835 r
F P
0 g
s
.60088 1.10865 m .6175 1.10919 L p .59984 1.10871 L .147 .686 .835 r
F P
0 g
s
.59995 1.10866 m .60012 1.10869 L .59984 1.10871 L .303 .741 .967 r
F
.59984 1.10871 m .6007 1.10873 L .58535 1.11161 L .147 .686 .835 r
F
.59671 1.11076 m .58535 1.11161 L p .6007 1.10873 L F P
0 g
s
.6009 1.10865 m .61753 1.112 L p .59995 1.10866 L .303 .741 .967 r
F P
0 g
s
.60026 1.10863 m .60088 1.10865 L p .59984 1.10871 L .147 .686 .835 r
F P
0 g
s
.60026 1.10852 m .6009 1.10865 L p .59995 1.10866 L .303 .741 .967 r
F P
0 g
s
.60026 1.10863 m .60038 1.10864 L p .60103 1.10866 L .052 0 0 r
F P
0 g
s
.6175 1.10919 m .60088 1.10865 L p .60103 1.10866 L .052 0 0 r
F P
0 g
s
.60088 1.10865 m .60026 1.10863 L p .60103 1.10866 L .052 0 0 r
F P
0 g
s
.61753 1.112 m .60088 1.10865 L p .62233 1.11023 L .097 .637 .851 r
F P
0 g
s
.60038 1.10864 m .60786 1.10931 L p .6175 1.10919 L .052 0 0 r
F P
0 g
s
.64498 1.11169 m .61753 1.112 L p .62233 1.11023 L .097 .637 .851 r
F P
0 g
s
.60786 1.10931 m .62557 1.11092 L p .62233 1.11023 L .052 0 0 r
F P
0 g
s
.62233 1.11023 m .6175 1.10919 L .60786 1.10931 L .052 0 0 r
F
.6517 1.11027 m .63464 1.10972 L .66422 1.10744 L p .137 .684 .766 r
F P
0 g
s
.64494 1.10919 m .66422 1.10744 L .63464 1.10972 L p 0 0 0 r
F P
0 g
s
.63464 1.10972 m .6175 1.10919 L .64494 1.10919 L p 0 0 0 r
F P
0 g
s
.64494 1.10919 m .6175 1.10919 L p .62233 1.11023 L .052 0 0 r
F P
0 g
s
.63388 1.11018 m .64444 1.11162 L p .62233 1.11023 L .097 .637 .851 r
F P
0 g
s
.64444 1.11162 m .64498 1.11169 L p .62233 1.11023 L .097 .637 .851 r
F P
0 g
s
.62557 1.11092 m .63299 1.11026 L p .62233 1.11023 L .052 0 0 r
F P
0 g
s
.63299 1.11026 m .63327 1.11018 L .62233 1.11023 L .052 0 0 r
F
.63388 1.11018 m .64494 1.10919 L p .63539 1.10963 L F P
0 g
s
.63388 1.11018 m .63539 1.10963 L .62233 1.11023 L .052 0 0 r
F
.65184 1.11817 m .63473 1.1152 L .66434 1.11392 L p .166 .687 .881 r
F P
0 g
s
.63473 1.1152 m .61753 1.112 L .64498 1.11169 L p .131 .662 .865 r
F P
0 g
s
.64498 1.11169 m .66434 1.11392 L .66313 1.11398 L p .131 .662 .865 r
F P
0 g
s
.66313 1.11398 m .63473 1.1152 L p .64498 1.11169 L .131 .662 .865 r
F P
0 g
s
.62557 1.11092 m .64579 1.11784 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.64498 1.11169 m .63388 1.11018 L p .63437 1.11036 L .227 0 0 r
F P
0 g
s
.63388 1.11018 m .62557 1.11092 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.64579 1.11784 m .6497 1.11679 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.64576 1.11621 m .64545 1.11443 L .63419 1.11034 L .227 0 0 r
F
.64545 1.11443 m .64498 1.11169 L .63924 1.11097 L F
.64545 1.11443 m .63924 1.11097 L .63419 1.11034 L F
.66867 1.11087 m .6517 1.11027 L .68342 1.10575 L p .22 .742 .829 r
F P
0 g
s
.66422 1.10744 m .68342 1.10575 L .6517 1.11027 L p .137 .684 .766 r
F P
0 g
s
.66886 1.12098 m .65184 1.11817 L .68362 1.11583 L p .202 .711 .897 r
F P
0 g
s
.66434 1.11392 m .64498 1.11169 L .64578 1.1119 L p .152 0 0 r
F P
0 g
s
.68254 1.11591 m .65184 1.11817 L p .66434 1.11392 L .166 .687 .881 r
F P
0 g
s
.66671 1.11725 m .66434 1.11392 L .64713 1.11204 L .152 0 0 r
F
.64938 1.11282 m .66671 1.11725 L p .64713 1.11204 L F P
0 g
s
.66434 1.11392 m .68362 1.11583 L .68254 1.11591 L p .166 .687 .881 r
F P
0 g
s
.68362 1.11583 m .66434 1.11392 L .66504 1.11403 L p .073 0 0 r
F P
0 g
s
.70187 1.11759 m .66886 1.12098 L p .68362 1.11583 L .202 .711 .897 r
F P
0 g
s
.66504 1.11403 m .68758 1.11764 L p .68362 1.11583 L .073 0 0 r
F P
0 g
s
.68362 1.11583 m .70282 1.1175 L .70187 1.11759 L p .202 .711 .897 r
F P
0 g
s
.66671 1.11725 m .68758 1.11764 L .66434 1.11392 L p .152 0 0 r
F P
0 g
s
.66671 1.11725 m .64498 1.11169 L p .64545 1.11443 L .227 0 0 r
F P
0 g
s
.6497 1.11679 m .65093 1.11646 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.64576 1.11621 m .65093 1.11646 L p .64545 1.11443 L .227 0 0 r
F P
0 g
s
.65093 1.11646 m .66671 1.11725 L p .64545 1.11443 L .227 0 0 r
F P
0 g
s
.65093 1.11646 m .66661 1.11228 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.68581 1.12367 m .66886 1.12098 L .70282 1.1175 L p .237 .732 .913 r
F P
0 g
s
.68758 1.11764 m .66671 1.11725 L .6818 1.13141 L p .335 0 0 r
F P
0 g
s
.66671 1.11725 m .65917 1.11687 L p .66011 1.13393 L .431 0 0 r
F P
0 g
s
.66011 1.13393 m .65917 1.11687 L .65693 1.12788 L .431 0 0 r
F
.64897 1.12017 m .66011 1.13393 L p .65093 1.11646 L F P
0 g
s
.66011 1.13393 m .6818 1.13141 L .66671 1.11725 L p .431 0 0 r
F P
0 g
s
.65093 1.11646 m .64579 1.11784 L .64897 1.12017 L p .104 0 0 r
F P
0 g
s
.61753 1.112 m .63473 1.1152 L .59985 1.11888 L p .313 .75 .967 r
F P
0 g
s
.62487 1.12323 m .64579 1.11784 L .62557 1.11092 L p .305 0 0 r
F P
0 g
s
.64579 1.11784 m .62487 1.12323 L .63843 1.14079 L p .279 0 .01 r
F P
0 g
s
.63843 1.14079 m .64926 1.13451 L p .64579 1.11784 L .279 0 .01 r
F P
0 g
s
.64897 1.12017 m .64579 1.11784 L p .64926 1.13451 L .279 0 .01 r
F P
0 g
s
.63834 1.13509 m .64926 1.13451 L p .64576 1.11621 L .513 .013 .006 r
F P
0 g
s
.64926 1.13451 m .66011 1.13393 L .64897 1.12017 L p .513 .013 .006 r
F P
0 g
s
.64897 1.12017 m .64576 1.11621 L p .64926 1.13451 L .513 .013 .006 r
F P
0 g
s
.65917 1.11687 m .65093 1.11646 L p .65693 1.12788 L .431 0 0 r
F P
0 g
s
.64926 1.13451 m .66001 1.12828 L .64897 1.12017 L p .279 0 .01 r
F P
0 g
s
.6818 1.13141 m .66011 1.13393 L .66787 1.16249 L p .369 0 .1 r
F P
0 g
s
.66011 1.13393 m .64926 1.13451 L p .64623 1.17192 L .482 .092 .225 r
F P
0 g
s
.64926 1.13451 m .63843 1.14079 L .64053 1.14534 L p 0 0 0 r
F P
0 g
s
.64926 1.13451 m .63834 1.13509 L .64053 1.14534 L p .482 .092 .225 r
F P
0 g
s
.64317 1.15767 m .64623 1.17192 L p .64802 1.14977 L .482 .092 .225 r
F P
0 g
s
.61674 1.15276 m .63843 1.14079 L .62487 1.12323 L p .411 .003 .15 r
F P
0 g
s
.63843 1.14079 m .61674 1.15276 L .62457 1.18432 L p .156 0 .152 r
F P
0 g
s
.63053 1.17674 m .64623 1.17192 L .64317 1.15767 L p .571 .206 .309 r
F P
0 g
s
.62457 1.18432 m .63053 1.17674 L p .63843 1.14079 L .156 0 .152 r
F P
0 g
s
.64317 1.15767 m .64053 1.14534 L p .63053 1.17674 L .571 .206 .309 r
F P
0 g
s
.64053 1.14534 m .64317 1.15767 L p .64926 1.13451 L .482 .092 .225 r
F P
0 g
s
.64802 1.14977 m .64926 1.13451 L .64317 1.15767 L .482 .092 .225 r
F
.63053 1.17674 m .64598 1.15712 L .64053 1.14534 L p .156 0 .152 r
F P
0 g
s
.64053 1.14534 m .63843 1.14079 L p .63053 1.17674 L .156 0 .152 r
F P
0 g
s
.64053 1.14534 m .63834 1.13509 L p .63053 1.17674 L .571 .206 .309 r
F P
0 g
s
.62449 1.1786 m .63053 1.17674 L p .63834 1.13509 L .571 .206 .309 r
F P
0 g
s
.64623 1.17192 m .63053 1.17674 L p .62707 1.23809 L .291 .006 .295 r
F P
0 g
s
.63053 1.17674 m .62457 1.18432 L .62476 1.18483 L p .917 .906 .505 r
F P
0 g
s
.63053 1.17674 m .62449 1.1786 L .62476 1.18483 L p .291 .006 .295 r
F P
0 g
s
.62476 1.18483 m .62625 1.21923 L p .63053 1.17674 L .291 .006 .295 r
F P
0 g
s
.62487 1.12323 m .60385 1.12812 L .61674 1.15276 L p .411 .003 .15 r
F P
0 g
s
.59495 1.16315 m .61674 1.15276 L .60385 1.12812 L p .511 .126 .246 r
F P
0 g
s
.61674 1.15276 m .59495 1.16315 L .60301 1.21045 L p .374 .073 .32 r
F P
0 g
s
.60301 1.21045 m .62457 1.18432 L .61674 1.15276 L p .374 .073 .32 r
F P
0 g
s
.60264 1.18025 m .62449 1.1786 L .61649 1.13423 L p .647 .295 .362 r
F P
0 g
s
.62457 1.18432 m .60301 1.21045 L .60342 1.21558 L p 0 0 0 r
F P
0 g
s
.60342 1.21558 m .60531 1.23972 L p .61651 1.2075 L 0 0 0 r
F P
0 g
s
.61651 1.2075 m .62457 1.18432 L .60342 1.21558 L 0 0 0 r
F
.60635 1.26283 m .62707 1.23809 L .6255 1.20195 L p .468 .198 .42 r
F P
0 g
s
.61853 1.20625 m .62457 1.18432 L .60531 1.23972 L 0 0 0 r
F
.6255 1.20195 m .62476 1.18483 L p .61853 1.20625 L .468 .198 .42 r
F P
0 g
s
.60635 1.26283 m .6255 1.20195 L .61853 1.20625 L .468 .198 .42 r
F
.60531 1.23972 m .6059 1.25268 L p .61853 1.20625 L F P
0 g
s
.6059 1.25268 m .60635 1.26283 L p .6131 1.23148 L .468 .198 .42 r
F P
0 g
s
.6131 1.23148 m .61853 1.20625 L .6059 1.25268 L .468 .198 .42 r
F
.58128 1.23154 m .60301 1.21045 L .59495 1.16315 L p .52 .228 .411 r
F P
0 g
s
.60301 1.21045 m .58128 1.23154 L .58584 1.31522 L p .113 0 .329 r
F P
0 g
s
.58584 1.31522 m .60158 1.26563 L p .60301 1.21045 L .113 0 .329 r
F P
0 g
s
.6059 1.25268 m .60531 1.23972 L p .60158 1.26563 L .604 .337 .486 r
F P
0 g
s
.60158 1.26563 m .6062 1.25105 L .60531 1.23972 L p .113 0 .329 r
F P
0 g
s
.60531 1.23972 m .60301 1.21045 L p .60158 1.26563 L .113 0 .329 r
F P
0 g
s
.60531 1.23972 m .60264 1.18025 L p .60158 1.26563 L .604 .337 .486 r
F P
0 g
s
.58542 1.27511 m .60158 1.26563 L p .60264 1.18025 L .604 .337 .486 r
F P
0 g
s
.60158 1.26563 m .60635 1.26283 L .6059 1.25268 L p .604 .337 .486 r
F P
0 g
s
.60635 1.26283 m .60158 1.26563 L p .58616 1.39978 L 0 0 .268 r
F P
0 g
s
.60158 1.26563 m .58542 1.27511 L .58565 1.31433 L p 0 0 .268 r
F P
0 g
s
.60158 1.26563 m .58584 1.31522 L .58565 1.31433 L p .996 .806 .532 r
F P
0 g
s
.58565 1.31433 m .58616 1.39978 L p .60158 1.26563 L 0 0 .268 r
F P
0 g
s
.58565 1.31433 m .58552 1.31375 L p .60158 1.26563 L .996 .806 .532 r
F P
0 g
s
.60272 1.26201 m .60158 1.26563 L p .58537 1.31306 L .996 .806 .532 r
F P
0 g
s
.58552 1.31375 m .58537 1.31306 L p .60158 1.26563 L .996 .806 .532 r
F P
0 g
s
.6062 1.25105 m .60272 1.26201 L p .58524 1.31243 L .996 .806 .532 r
F P
0 g
s
.58537 1.31306 m .58524 1.31243 L p .60272 1.26201 L .996 .806 .532 r
F P
0 g
s
.6062 1.25105 m .62635 1.1892 L .62476 1.18483 L p 0 0 0 r
F P
0 g
s
.62476 1.18483 m .62457 1.18432 L p .61853 1.20625 L 0 0 0 r
F P
0 g
s
.6062 1.25105 m .62476 1.18483 L .61853 1.20625 L 0 0 0 r
F
.62476 1.18483 m .62449 1.1786 L p .61853 1.20625 L .468 .198 .42 r
F P
0 g
s
.62449 1.1786 m .60264 1.18025 L .60531 1.23972 L p .468 .198 .42 r
F P
0 g
s
.61853 1.20625 m .62449 1.1786 L .60531 1.23972 L .468 .198 .42 r
F
.60531 1.23972 m .6062 1.25105 L p .61853 1.20625 L 0 0 0 r
F P
0 g
s
.62635 1.1892 m .60984 1.2399 L p .60289 1.17944 L .928 .74 .628 r
F P
0 g
s
.60984 1.2399 m .6062 1.25105 L .60592 1.24483 L p .928 .74 .628 r
F P
0 g
s
.60592 1.24483 m .60289 1.17944 L p .60984 1.2399 L .928 .74 .628 r
F P
0 g
s
.62625 1.21923 m .62707 1.23809 L p .62828 1.21668 L .291 .006 .295 r
F P
0 g
s
.62828 1.21668 m .63053 1.17674 L .62625 1.21923 L .291 .006 .295 r
F
.62476 1.18483 m .6249 1.18524 L p .63053 1.17674 L .917 .906 .505 r
F P
0 g
s
.63478 1.17135 m .63053 1.17674 L p .62541 1.18662 L .917 .906 .505 r
F P
0 g
s
.6249 1.18524 m .62541 1.18662 L p .63053 1.17674 L .917 .906 .505 r
F P
0 g
s
.64598 1.15712 m .63478 1.17135 L p .62635 1.1892 L .917 .906 .505 r
F P
0 g
s
.62541 1.18662 m .62635 1.1892 L p .63478 1.17135 L .917 .906 .505 r
F P
0 g
s
.66001 1.12828 m .64926 1.13451 L p .64598 1.15712 L 0 0 0 r
F P
0 g
s
.64053 1.14534 m .64598 1.15712 L p .64926 1.13451 L 0 0 0 r
F P
0 g
s
.64623 1.17192 m .66787 1.16249 L .66011 1.13393 L p .482 .092 .225 r
F P
0 g
s
.66728 1.13128 m .66001 1.12828 L p .65459 1.13942 L 0 0 0 r
F P
0 g
s
.64598 1.15712 m .65263 1.14905 L p .65459 1.13942 L 0 0 0 r
F P
0 g
s
.65263 1.14905 m .66728 1.13128 L p .65459 1.13942 L 0 0 0 r
F P
0 g
s
.65093 1.11646 m .64576 1.11621 L .64897 1.12017 L p .431 0 0 r
F P
0 g
s
.66661 1.11228 m .65093 1.11646 L p .66001 1.12828 L .104 0 0 r
F P
0 g
s
.64897 1.12017 m .66001 1.12828 L p .65093 1.11646 L .104 0 0 r
F P
0 g
s
.68149 1.11595 m .66661 1.11228 L p .66428 1.11794 L .104 0 0 r
F P
0 g
s
.66001 1.12828 m .67287 1.12089 L p .66428 1.11794 L .104 0 0 r
F P
0 g
s
.67287 1.12089 m .68149 1.11595 L p .66428 1.11794 L .104 0 0 r
F P
0 g
s
.64578 1.1119 m .64938 1.11282 L p .64713 1.11204 L .152 0 0 r
F P
0 g
s
.66661 1.11228 m .64494 1.10919 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.64494 1.10919 m .63388 1.11018 L p .64545 1.11443 L .185 0 0 r
F P
0 g
s
.63419 1.11034 m .63437 1.11036 L .63388 1.11018 L .227 0 0 r
F
.63299 1.11026 m .63388 1.11018 L p .63327 1.11018 L .052 0 0 r
F P
0 g
s
.62554 1.10904 m .63388 1.11018 L p .63327 1.11018 L .097 .637 .851 r
F P
0 g
s
.62554 1.10904 m .63327 1.11018 L .62233 1.11023 L .097 .637 .851 r
F
.60602 1.10585 m .62554 1.10904 L .62399 1.10901 L p .066 .612 .841 r
F P
0 g
s
.62399 1.10901 m .60026 1.10852 L p .60602 1.10585 L .066 .612 .841 r
F P
0 g
s
.58642 1.10198 m .60602 1.10585 L .60425 1.10576 L p .042 .589 .837 r
F P
0 g
s
.60425 1.10576 m .58291 1.10469 L p .58642 1.10198 L .042 .589 .837 r
F P
0 g
s
.56674 1.09728 m .58642 1.10198 L .56547 1.10043 L p .026 .57 .839 r
F P
0 g
s
.58642 1.10198 m .56674 1.09728 L .56808 1.09809 L p .397 0 0 r
F P
0 g
s
.59854 1.10869 m .57084 1.10963 L p .57481 1.10909 L .083 .64 .793 r
F P
0 g
s
.58291 1.10469 m .57492 1.10907 L .55906 1.10797 L .296 .732 .967 r
F
.57492 1.10907 m .59854 1.10869 L .57481 1.10909 L .083 .64 .793 r
F
.55906 1.10797 m .55624 1.10718 L .5665 1.10622 L p .296 .732 .967 r
F P
0 g
s
.5665 1.10622 m .58291 1.10469 L p .55906 1.10797 L .296 .732 .967 r
F P
0 g
s
.55624 1.10718 m .55906 1.10797 L p .55521 1.10762 L .4 .77 .993 r
F P
0 g
s
.58291 1.10469 m .60026 1.10852 L .58559 1.10991 L p .296 .732 .967 r
F P
0 g
s
.58559 1.10991 m .57085 1.1113 L p .57492 1.10907 L .296 .732 .967 r
F P
0 g
s
.58291 1.10469 m .58559 1.10991 L .57492 1.10907 L .296 .732 .967 r
F
.55624 1.10758 m .58294 1.10797 L p .57492 1.10907 L .083 .64 .793 r
F P
0 g
s
.57492 1.10907 m .57342 1.10928 L .55754 1.10771 L .083 .64 .793 r
F
.57492 1.10907 m .55754 1.10771 L .55624 1.10758 L F
.57084 1.10963 m .55906 1.10797 L p .57342 1.10928 L F P
0 g
s
.55906 1.10797 m .55624 1.10758 L p .57342 1.10928 L .083 .64 .793 r
F P
0 g
s
.55521 1.10762 m .55921 1.10802 L .55435 1.108 L .4 .77 .993 r
F
.55906 1.10797 m .55921 1.10802 L p .55521 1.10762 L F P
0 g
s
.57085 1.1113 m .56377 1.1093 L p .57492 1.10907 L .296 .732 .967 r
F P
0 g
s
.56377 1.1093 m .55906 1.10797 L p .57492 1.10907 L .296 .732 .967 r
F P
0 g
s
.58294 1.10797 m .59695 1.10861 L .57492 1.10907 L .083 .64 .793 r
F
.59695 1.10861 m .59854 1.10869 L .57492 1.10907 L F
.56547 1.10043 m .58291 1.10469 L .55624 1.10718 L p .293 .724 .969 r
F P
0 g
s
.60026 1.10852 m .58291 1.10469 L .60602 1.10585 L p .066 .612 .841 r
F P
0 g
s
.58291 1.10469 m .56547 1.10043 L .58642 1.10198 L p .042 .589 .837 r
F P
0 g
s
.56808 1.09809 m .58246 1.10673 L p .58642 1.10198 L .397 0 0 r
F P
0 g
s
.60602 1.10585 m .58642 1.10198 L .58759 1.1026 L p .352 0 0 r
F P
0 g
s
.62554 1.10904 m .62233 1.11023 L .60088 1.10865 L .097 .637 .851 r
F
.60088 1.10865 m .60026 1.10852 L .60109 1.10854 L p F P
0 g
s
.60109 1.10854 m .62554 1.10904 L p .60088 1.10865 L .097 .637 .851 r
F P
0 g
s
.61753 1.112 m .58539 1.11518 L p .59984 1.10871 L .303 .741 .967 r
F P
0 g
s
.60012 1.10869 m .61753 1.112 L .59984 1.10871 L .303 .741 .967 r
F
.58294 1.10797 m .60026 1.10863 L .59887 1.10867 L p .083 .64 .793 r
F P
0 g
s
.59854 1.10869 m .60026 1.10863 L p .59984 1.10871 L .147 .686 .835 r
F P
0 g
s
.59984 1.10871 m .58535 1.11161 L .59854 1.10869 L .147 .686 .835 r
F
.59984 1.10871 m .58539 1.11518 L .59854 1.10869 L .303 .741 .967 r
F
.59887 1.10867 m .59854 1.10869 L p .59841 1.10868 L .083 .64 .793 r
F P
0 g
s
.58294 1.10797 m .59887 1.10867 L .59841 1.10868 L .083 .64 .793 r
F
.58539 1.11518 m .57085 1.1113 L .59854 1.10869 L p .303 .741 .967 r
F P
0 g
s
.60026 1.10863 m .58294 1.10797 L .60611 1.11251 L p .151 0 0 r
F P
0 g
s
.60611 1.11251 m .62557 1.11092 L .60026 1.10863 L p .151 0 0 r
F P
0 g
s
.58759 1.1026 m .60364 1.11122 L p .60602 1.10585 L .352 0 0 r
F P
0 g
s
.62554 1.10904 m .60602 1.10585 L .60705 1.10631 L p .295 0 0 r
F P
0 g
s
.59985 1.11888 m .58539 1.11518 L .61753 1.112 L p .313 .75 .967 r
F P
0 g
s
.62557 1.11092 m .60611 1.11251 L .62487 1.12323 L p .305 0 0 r
F P
0 g
s
.60705 1.10631 m .62233 1.1132 L p .62554 1.10904 L .295 0 0 r
F P
0 g
s
.63388 1.11018 m .62554 1.10904 L .63135 1.1111 L p .227 0 0 r
F P
0 g
s
.63135 1.1111 m .64576 1.11621 L p .63388 1.11018 L .227 0 0 r
F P
0 g
s
.62233 1.1132 m .62474 1.11429 L p .62502 1.11246 L .295 0 0 r
F P
0 g
s
.62502 1.11246 m .62554 1.10904 L .62233 1.1132 L .295 0 0 r
F
.55388 1.1082 m .55699 1.10846 L .53836 1.11226 L .269 .747 .934 r
F
.54213 1.11196 m .53836 1.11226 L p .55699 1.10846 L F P
0 g
s
.55435 1.108 m .55573 1.10812 L .55388 1.1082 L .4 .77 .993 r
F
.55624 1.10758 m .55906 1.10797 L p .55388 1.1082 L .269 .747 .934 r
F P
0 g
s
.55573 1.10812 m .56128 1.1086 L .55388 1.1082 L .4 .77 .993 r
F
.55921 1.10802 m .56128 1.1086 L p .55435 1.108 L F P
0 g
s
.54155 1.10275 m .55624 1.10718 L .54948 1.108 L p .405 .766 .994 r
F P
0 g
s
.54948 1.108 m .52697 1.1094 L p .53183 1.10807 L .235 .726 .921 r
F P
0 g
s
.54948 1.108 m .52698 1.11072 L p .53183 1.10807 L .405 .766 .994 r
F P
0 g
s
.54155 1.10275 m .54948 1.108 L .53183 1.10807 L .405 .766 .994 r
F
.53205 1.10801 m .54948 1.108 L .53183 1.10807 L .235 .726 .921 r
F
.54157 1.1054 m .55624 1.10758 L .54985 1.10798 L p F P
0 g
s
.54985 1.10798 m .54948 1.108 L p .5494 1.10797 L .235 .726 .921 r
F P
0 g
s
.54157 1.1054 m .54985 1.10798 L .5494 1.10797 L .235 .726 .921 r
F
.54157 1.1054 m .54948 1.108 L .53205 1.10801 L F
.55413 1.10813 m .55388 1.1082 L .55015 1.10799 L .269 .747 .934 r
F
.55388 1.1082 m .53836 1.11226 L .55015 1.10799 L F
.57085 1.1113 m .53837 1.11489 L p .55388 1.1082 L .4 .77 .993 r
F P
0 g
s
.56128 1.1086 m .57085 1.1113 L p .55388 1.1082 L .4 .77 .993 r
F P
0 g
s
.53837 1.11489 m .52698 1.11072 L .54948 1.108 L p .4 .77 .993 r
F P
0 g
s
.55388 1.1082 m .53837 1.11489 L .54948 1.108 L .4 .77 .993 r
F
.54948 1.108 m .54979 1.10798 L p .54971 1.10801 L .269 .747 .934 r
F P
0 g
s
.54979 1.10798 m .55624 1.10758 L p .55413 1.10813 L .269 .747 .934 r
F P
0 g
s
.54111 1.10299 m .53306 1.10739 L .51612 1.10659 L .405 .766 .994 r
F
.53306 1.10739 m .53183 1.10807 L .51964 1.10692 L F
.52697 1.1094 m .51612 1.10659 L p .53183 1.10807 L .235 .726 .921 r
F P
0 g
s
.51672 1.10682 m .51612 1.10659 L p .53306 1.10739 L .405 .766 .994 r
F P
0 g
s
.51612 1.10659 m .51552 1.10636 L p .54111 1.10299 L .405 .766 .994 r
F P
0 g
s
.51552 1.10643 m .54157 1.1054 L p .53183 1.10807 L .235 .726 .921 r
F P
0 g
s
.51612 1.10659 m .51552 1.10643 L p .53183 1.10807 L .235 .726 .921 r
F P
0 g
s
.52698 1.11072 m .51672 1.10682 L p .51964 1.10692 L .405 .766 .994 r
F P
0 g
s
.53183 1.10807 m .52698 1.11072 L .51964 1.10692 L .405 .766 .994 r
F
.52698 1.11072 m .49613 1.11353 L p .51477 1.10663 L .447 .782 .998 r
F P
0 g
s
.51552 1.10636 m .51612 1.10659 L p .51477 1.10663 L .447 .782 .998 r
F P
0 g
s
.51612 1.10659 m .52698 1.11072 L p .51477 1.10663 L .447 .782 .998 r
F P
0 g
s
.51552 1.10643 m .51612 1.10659 L p .51477 1.10663 L .359 .777 .977 r
F P
0 g
s
.504 1.10331 m .51552 1.10643 L .51367 1.10656 L p .347 .768 .976 r
F P
0 g
s
.504 1.10331 m .51367 1.10656 L .49438 1.1064 L .347 .768 .976 r
F
.49241 1.09996 m .504 1.10331 L .48213 1.10482 L p .335 .758 .975 r
F P
0 g
s
.49241 1.09996 m .48213 1.10482 L .48082 1.10475 L .335 .758 .975 r
F
.47242 1.10133 m .49241 1.09996 L p .48082 1.10475 L F P
0 g
s
.48037 1.10494 m .47928 1.10444 L p .48082 1.10475 L .335 .758 .975 r
F P
0 g
s
.48087 1.10472 m .48082 1.10475 L .48031 1.10465 L .473 .776 .997 r
F
.47928 1.10444 m .47242 1.10133 L p .48082 1.10475 L .335 .758 .975 r
F P
0 g
s
.48037 1.10507 m .47945 1.10454 L p .48031 1.10465 L .473 .776 .997 r
F P
0 g
s
.48082 1.10475 m .48037 1.10507 L .48031 1.10465 L .473 .776 .997 r
F
.4818 1.10484 m .48213 1.10482 L p .48227 1.1049 L .347 .768 .976 r
F P
0 g
s
.48213 1.10482 m .504 1.10331 L p .49438 1.1064 L .347 .768 .976 r
F P
0 g
s
.48104 1.10497 m .48213 1.10482 L p .48569 1.10528 L .457 .78 .998 r
F P
0 g
s
.48827 1.10938 m .48037 1.10507 L .48104 1.10497 L p .457 .78 .998 r
F P
0 g
s
.51477 1.10663 m .49613 1.11168 L .51367 1.10656 L .359 .777 .977 r
F
.49613 1.11353 m .48827 1.10938 L .51367 1.10656 L p .447 .782 .998 r
F P
0 g
s
.51367 1.10656 m .51552 1.10636 L p .51477 1.10663 L .447 .782 .998 r
F P
0 g
s
.51477 1.10663 m .49613 1.11353 L .51367 1.10656 L .447 .782 .998 r
F
.51367 1.10656 m .51552 1.10643 L p .51477 1.10663 L .359 .777 .977 r
F P
0 g
s
.18966 .80533 m .21052 .80507 L .21996 .83471 L p .658 .775 .936 r
F P
0 g
s
.2393 .8333 m .21996 .83471 L .21052 .80507 L p .659 .774 .934 r
F P
0 g
s
.33146 .58317 m .35229 .58337 L .34211 .63233 L p .741 .693 .806 r
F P
0 g
s
.34211 .63233 m .32103 .63223 L .33146 .58317 L p .741 .693 .806 r
F P
0 g
s
.21052 .80507 m .23137 .80485 L .2393 .8333 L p .659 .774 .934 r
F P
0 g
s
.25864 .83192 m .2393 .8333 L .23137 .80485 L p .66 .772 .932 r
F P
0 g
s
.70237 1.11229 m .68556 1.11153 L .72154 1.10275 L p .35 .816 .915 r
F P
0 g
s
.72154 1.10275 m .74048 1.10152 L .70237 1.11229 L p .35 .816 .915 r
F P
0 g
s
.19774 .93975 m .21721 .94054 L .23647 .9595 L p .538 .787 .99 r
F P
0 g
s
.25373 .95903 m .23647 .9595 L .21721 .94054 L p .533 .787 .991 r
F P
0 g
s
.37773 1.10597 m .38564 1.10369 L .40856 1.10792 L p .451 .789 .998 r
F P
0 g
s
.37772 1.10684 m .38564 1.10434 L .40856 1.10792 L p .457 .802 .998 r
F P
0 g
s
.4126 1.10495 m .40856 1.10792 L .38564 1.10369 L p .452 .79 .998 r
F P
0 g
s
.4126 1.10495 m .40856 1.10792 L .38564 1.10434 L p .457 .801 .998 r
F P
0 g
s
.40856 1.10792 m .4126 1.10495 L .43389 1.10641 L p .449 .8 .998 r
F P
0 g
s
.40856 1.10792 m .4126 1.10495 L .43389 1.10682 L p .457 .79 .999 r
F P
0 g
s
.34284 1.10083 m .35436 1.09938 L .37773 1.10597 L p .446 .786 .998 r
F P
0 g
s
.38564 1.10369 m .37773 1.10597 L .35436 1.09938 L p .443 .787 .998 r
F P
0 g
s
.23137 .80485 m .2522 .80469 L .25864 .83192 L p .66 .772 .932 r
F P
0 g
s
.27799 .83058 m .25864 .83192 L .2522 .80469 L p .66 .77 .931 r
F P
0 g
s
.34281 1.10288 m .35434 1.10096 L .37772 1.10684 L p .461 .802 .999 r
F P
0 g
s
.38564 1.10434 m .37772 1.10684 L .35434 1.10096 L p .46 .802 .999 r
F P
0 g
s
.7219 .82956 m .70155 .82072 L .71696 .79812 L p .466 .634 .928 r
F P
0 g
s
.71696 .79812 m .73813 .80834 L .7219 .82956 L p .466 .634 .928 r
F P
0 g
s
.18115 1.08762 m .19853 1.08741 L .23243 1.10178 L p .464 .799 .999 r
F P
0 g
s
.24699 1.10062 m .23243 1.10178 L .19853 1.08741 L p .46 .799 .999 r
F P
0 g
s
.46075 1.11081 m .45673 1.10686 L .48037 1.10507 L p .465 .788 .999 r
F P
0 g
s
.48037 1.10507 m .48827 1.10938 L .46075 1.11081 L p .465 .788 .999 r
F P
0 g
s
.2522 .80469 m .27302 .80462 L .27799 .83058 L p .66 .77 .931 r
F P
0 g
s
.29735 .82928 m .27799 .83058 L .27302 .80462 L p .66 .768 .929 r
F P
0 g
s
.16161 .85091 m .14224 .85339 L .12636 .82312 L p .664 .811 .954 r
F P
0 g
s
.291 1.09299 m .30571 1.09253 L .33136 1.10229 L p .441 .783 .998 r
F P
0 g
s
.34284 1.10083 m .33136 1.10229 L .30571 1.09253 L p .435 .783 .997 r
F P
0 g
s
.12636 .82312 m .14736 .82128 L .16161 .85091 L p .664 .811 .954 r
F P
0 g
s
.18099 .84833 m .16161 .85091 L .14736 .82128 L p .669 .809 .95 r
F P
0 g
s
.31671 .82769 m .31544 .8279 L p .29382 .80455 L .701 .779 .912 r
F P
0 g
s
.27302 .80462 m .2926 .80465 L p .29735 .82928 L .66 .768 .929 r
F P
0 g
s
.29735 .82928 m .2926 .80465 L .29343 .8055 L .66 .768 .929 r
F
.29402 .80609 m .29419 .80728 L p .29343 .8055 L F P
0 g
s
.29419 .80728 m .29735 .82928 L p .29343 .8055 L .66 .768 .929 r
F P
0 g
s
.27302 .80462 m .27581 .77528 L p .28417 .78892 L .672 .761 .917 r
F P
0 g
s
.29402 .80609 m .29382 .80455 L p .31544 .8279 L .701 .779 .912 r
F P
0 g
s
.29382 .80455 m .31465 .80168 L .31671 .82769 L p .701 .779 .912 r
F P
0 g
s
.2926 .80465 m .29307 .80465 L p .29402 .80609 L .66 .768 .929 r
F P
0 g
s
.29382 .80455 m .29402 .80609 L p .29394 .80596 L .697 .786 .92 r
F P
0 g
s
.29294 .80467 m .29314 .80464 L p .29593 .82956 L .697 .786 .92 r
F P
0 g
s
.29314 .80464 m .29382 .80455 L p .29393 .80595 L .697 .786 .92 r
F P
0 g
s
.29593 .82956 m .29314 .80464 L .29393 .80595 L .697 .786 .92 r
F
.31544 .8279 m .31298 .8283 L p .29402 .80609 L .701 .779 .912 r
F P
0 g
s
.31298 .8283 m .30764 .82864 L p .29594 .80834 L .659 .765 .928 r
F P
0 g
s
.30764 .82864 m .29735 .82928 L .29402 .80609 L p .659 .765 .928 r
F P
0 g
s
.29402 .80609 m .29381 .80465 L p .30764 .82864 L .659 .765 .928 r
F P
0 g
s
.31298 .8283 m .29732 .8309 L .29402 .80609 L p .701 .779 .912 r
F P
0 g
s
.31671 .82807 m .31298 .8283 L p .29381 .80465 L .659 .765 .928 r
F P
0 g
s
.31298 .8283 m .29594 .80834 L .29381 .80465 L .659 .765 .928 r
F
.29307 .80465 m .29381 .80465 L .29402 .80609 L p .66 .768 .929 r
F P
0 g
s
.29732 .8309 m .29593 .82956 L .29394 .80596 L .697 .786 .92 r
F
.29402 .80609 m .29732 .8309 L p .29394 .80596 L F P
0 g
s
.27296 .80733 m .29294 .80467 L p .29593 .82956 L .697 .786 .92 r
F P
0 g
s
.31465 .80168 m .29382 .80455 L .2973 .77475 L p .722 .787 .903 r
F P
0 g
s
.2973 .77475 m .29382 .80455 L p .2931 .80348 L .716 .797 .914 r
F P
0 g
s
.2931 .80348 m .29272 .80287 L .29285 .80213 L .672 .761 .917 r
F
.28808 .77601 m .2973 .77475 L p .2931 .80348 L .716 .797 .914 r
F P
0 g
s
.29272 .80287 m .28417 .78892 L .29034 .78309 L .672 .761 .917 r
F
.29272 .80287 m .29034 .78309 L .29727 .77655 L F
.27581 .77528 m .28808 .77601 L p .28417 .78892 L F P
0 g
s
.28808 .77601 m .29727 .77655 L p .28417 .78892 L .672 .761 .917 r
F P
0 g
s
.2931 .80348 m .28086 .80418 L .28417 .78892 L .672 .761 .917 r
F
.28086 .80418 m .27302 .80462 L .28417 .78892 L F
.27576 .77769 m .28808 .77601 L p .2931 .80348 L .716 .797 .914 r
F P
0 g
s
.29727 .77655 m .29381 .80465 L p .2931 .80348 L .672 .761 .917 r
F P
0 g
s
.2931 .80348 m .29285 .80213 L .29727 .77655 L .672 .761 .917 r
F
.28011 .76197 m .2865 .7422 L p .29 .75337 L .691 .754 .899 r
F P
0 g
s
.2973 .77475 m .28808 .77601 L p .29431 .76712 L .737 .823 .918 r
F P
0 g
s
.2973 .77475 m .31879 .77169 L .31465 .80168 L p .722 .787 .903 r
F P
0 g
s
.31879 .77169 m .2973 .77475 L .30781 .74283 L p .747 .809 .901 r
F P
0 g
s
.30781 .74283 m .2973 .77475 L p .29431 .76712 L .737 .823 .918 r
F P
0 g
s
.29431 .76712 m .29 .75337 L .30117 .74773 L .691 .754 .899 r
F
.2865 .7422 m .30254 .74385 L p .29 .75337 L F P
0 g
s
.30254 .74385 m .30781 .74283 L p .29431 .76712 L .737 .823 .918 r
F P
0 g
s
.30254 .74385 m .30778 .74439 L p .29 .75337 L .691 .754 .899 r
F P
0 g
s
.29431 .76712 m .28011 .76197 L .29 .75337 L .691 .754 .899 r
F
.28641 .74695 m .30254 .74385 L p .29431 .76712 L .737 .823 .918 r
F P
0 g
s
.30778 .74439 m .29727 .77655 L p .29431 .76712 L .691 .754 .899 r
F P
0 g
s
.29431 .76712 m .30117 .74773 L .30778 .74439 L .691 .754 .899 r
F
.2865 .7422 m .30486 .70529 L p .3075 .74065 L .717 .752 .88 r
F P
0 g
s
.30781 .74283 m .30254 .74385 L p .3075 .74065 L .742 .893 .947 r
F P
0 g
s
.30778 .74439 m .30254 .74385 L p .3075 .74065 L .717 .752 .88 r
F P
0 g
s
.30254 .74385 m .2865 .7422 L p .3075 .74065 L .717 .752 .88 r
F P
0 g
s
.3075 .74065 m .30254 .74385 L .30743 .74013 L .742 .893 .947 r
F
.30743 .74013 m .3005 .74424 L .30719 .73842 L F
.30254 .74385 m .3005 .74424 L p .30743 .74013 L F P
0 g
s
.28641 .74695 m .30461 .71995 L p .30719 .73842 L .742 .893 .947 r
F P
0 g
s
.3005 .74424 m .28641 .74695 L p .30719 .73842 L .742 .893 .947 r
F P
0 g
s
.27581 .77528 m .28011 .76197 L p .29431 .76712 L .691 .754 .899 r
F P
0 g
s
.29727 .77655 m .28808 .77601 L p .29431 .76712 L .691 .754 .899 r
F P
0 g
s
.28808 .77601 m .27581 .77528 L p .29431 .76712 L .691 .754 .899 r
F P
0 g
s
.29431 .76712 m .28808 .77601 L .29231 .76202 L .737 .823 .918 r
F
.29231 .76202 m .28694 .77616 L .29084 .75825 L F
.28808 .77601 m .28694 .77616 L p .29231 .76202 L F P
0 g
s
.27576 .77769 m .28641 .74695 L p .29084 .75825 L .737 .823 .918 r
F P
0 g
s
.28694 .77616 m .27576 .77769 L p .29084 .75825 L .737 .823 .918 r
F P
0 g
s
.29382 .80455 m .29307 .80465 L p .2931 .80348 L .716 .797 .914 r
F P
0 g
s
.29381 .80465 m .29307 .80465 L p .2931 .80348 L .672 .761 .917 r
F P
0 g
s
.29307 .80465 m .27302 .80462 L p .2931 .80348 L .672 .761 .917 r
F P
0 g
s
.2931 .80348 m .29307 .80465 L .29169 .80139 L .716 .797 .914 r
F
.27296 .80733 m .27576 .77769 L p .29169 .80139 L F P
0 g
s
.29307 .80465 m .27296 .80733 L p .29169 .80139 L .716 .797 .914 r
F P
0 g
s
.14736 .82128 m .16835 .8193 L .18099 .84833 L p .669 .809 .95 r
F P
0 g
s
.20037 .84567 m .18099 .84833 L .16835 .8193 L p .673 .807 .947 r
F P
0 g
s
.67427 .76036 m .69527 .7647 L .68096 .80121 L p .662 .702 .877 r
F P
0 g
s
.35623 .7958 m .37697 .79289 L .3749 .81774 L p .712 .753 .884 r
F P
0 g
s
.3749 .81774 m .3555 .82109 L .35623 .7958 L p .712 .753 .884 r
F P
0 g
s
.16835 .8193 m .18931 .81719 L .20037 .84567 L p .673 .807 .947 r
F P
0 g
s
.21975 .8429 m .20037 .84567 L .18931 .81719 L p .678 .804 .943 r
F P
0 g
s
.33545 .79875 m .35623 .7958 L .3555 .82109 L p .709 .763 .894 r
F P
0 g
s
.3555 .82109 m .33611 .82441 L .33545 .79875 L p .709 .763 .894 r
F P
0 g
s
.18931 .81719 m .21026 .81493 L .21975 .8429 L p .678 .804 .943 r
F P
0 g
s
.23914 .84004 m .21975 .8429 L .21026 .81493 L p .683 .801 .938 r
F P
0 g
s
.31465 .80168 m .33545 .79875 L .33611 .82441 L p .705 .772 .904 r
F P
0 g
s
.33611 .82441 m .31671 .82769 L .31465 .80168 L p .705 .772 .904 r
F P
0 g
s
.21026 .81493 m .23118 .81253 L .23914 .84004 L p .683 .801 .938 r
F P
0 g
s
.25853 .83708 m .23914 .84004 L .23118 .81253 L p .687 .797 .933 r
F P
0 g
s
.23118 .81253 m .25208 .81 L .25853 .83708 L p .687 .797 .933 r
F P
0 g
s
.27792 .83403 m .25853 .83708 L .25208 .81 L p .692 .792 .927 r
F P
0 g
s
.29732 .8309 m .27792 .83403 L .27296 .80733 L p .697 .786 .92 r
F P
0 g
s
.25208 .81 m .27296 .80733 L .27792 .83403 L p .692 .792 .927 r
F P
0 g
s
.29093 1.09716 m .30566 1.09598 L .33133 1.10479 L p .461 .802 .999 r
F P
0 g
s
.34281 1.10288 m .33133 1.10479 L .30566 1.09598 L p .46 .802 .999 r
F P
0 g
s
.29381 .80465 m .31459 .80483 L .31671 .82807 L p .659 .765 .928 r
F P
0 g
s
.33607 .82697 m .31671 .82807 L .31459 .80483 L p .658 .763 .927 r
F P
0 g
s
.34054 .95762 m .35799 .95754 L .36637 .96638 L p .5 .792 .998 r
F P
0 g
s
.38113 .9652 m .36637 .96638 L .35799 .95754 L p .491 .792 .998 r
F P
0 g
s
.31055 .584 m .33146 .58317 L .32103 .63223 L p .744 .708 .818 r
F P
0 g
s
.32103 .63223 m .2999 .63274 L .31055 .584 L p .744 .708 .818 r
F P
0 g
s
.31459 .80483 m .33536 .8052 L .33607 .82697 L p .658 .763 .927 r
F P
0 g
s
.35544 .82601 m .33607 .82697 L .33536 .8052 L p .655 .76 .927 r
F P
0 g
s
.70155 .82072 m .68117 .81142 L .69577 .78693 L p .48 .619 .911 r
F P
0 g
s
.69577 .78693 m .71696 .79812 L .70155 .82072 L p .48 .619 .911 r
F P
0 g
s
.21721 .94054 m .2367 .9414 L .25373 .95903 L p .533 .787 .991 r
F P
0 g
s
.27103 .95862 m .25373 .95903 L .2367 .9414 L p .527 .787 .992 r
F P
0 g
s
.19878 1.07855 m .21616 1.07919 L .24713 1.09457 L p .451 .778 .998 r
F P
0 g
s
.26171 1.094 m .24713 1.09457 L .21616 1.07919 L p .443 .777 .998 r
F P
0 g
s
.43586 .37418 m .44786 .30493 L .42561 .33454 L p .455 .171 .392 r
F P
0 g
s
.41044 .36932 m .42561 .33454 L .42531 .33601 L p .878 .771 .74 r
F P
0 g
s
.42531 .33601 m .40498 .43456 L p .41044 .36932 L .878 .771 .74 r
F P
0 g
s
.39507 .40261 m .41044 .36932 L .40933 .37278 L p .91 .906 .806 r
F P
0 g
s
.40933 .37278 m .38726 .44194 L p .39507 .40261 L .91 .906 .806 r
F P
0 g
s
.38726 .44194 m .36937 .45324 L .39507 .40261 L p .91 .906 .806 r
F P
0 g
s
.37954 .43115 m .39507 .40261 L .39341 .40588 L p .815 1 .814 r
F P
0 g
s
.39341 .40588 m .36937 .45324 L p .37954 .43115 L .815 1 .814 r
F P
0 g
s
.35132 .46595 m .36937 .45324 L .3478 .5224 L p .826 .762 .792 r
F P
0 g
s
.36937 .45324 m .35132 .46595 L .3691 .44402 L p .815 1 .814 r
F P
0 g
s
.3691 .44402 m .37954 .43115 L p .3772 .43624 L .815 1 .814 r
F P
0 g
s
.36937 .45324 m .3691 .44402 L .3772 .43624 L .815 1 .814 r
F
.3478 .5224 m .32793 .52613 L .35132 .46595 L p .826 .762 .792 r
F P
0 g
s
.33312 .4785 m .35132 .46595 L .35081 .46726 L p .83 .808 .83 r
F P
0 g
s
.35081 .46726 m .32793 .52613 L p .33312 .4785 L .83 .808 .83 r
F P
0 g
s
.31479 .49007 m .33312 .4785 L .33234 .48013 L p .824 .851 .868 r
F P
0 g
s
.33234 .48013 m .30794 .53075 L p .31479 .49007 L .824 .851 .868 r
F P
0 g
s
.29635 .50031 m .31479 .49007 L .31382 .49173 L p .807 .886 .902 r
F P
0 g
s
.31382 .49173 m .28783 .53573 L p .29635 .50031 L .807 .886 .902 r
F P
0 g
s
.27778 .50912 m .29635 .50031 L .29523 .50188 L p .78 .911 .929 r
F P
0 g
s
.29523 .50188 m .26761 .54067 L p .27778 .50912 L .78 .911 .929 r
F P
0 g
s
.25911 .51655 m .27778 .50912 L .27656 .51057 L p .747 .924 .949 r
F P
0 g
s
.27656 .51057 m .24728 .54536 L p .25911 .51655 L .747 .924 .949 r
F P
0 g
s
.24034 .52271 m .25911 .51655 L .25782 .51788 L p .713 .928 .962 r
F P
0 g
s
.25782 .51788 m .22685 .54966 L p .24034 .52271 L .713 .928 .962 r
F P
0 g
s
.22147 .52772 m .24034 .52271 L .239 .52392 L p .681 .926 .971 r
F P
0 g
s
.239 .52392 m .20632 .55349 L p .22147 .52772 L .681 .926 .971 r
F P
0 g
s
.2025 .53172 m .22147 .52772 L .1857 .55682 L p .653 .92 .977 r
F P
0 g
s
.22147 .52772 m .2025 .53172 L .20424 .53146 L p 0 0 0 r
F P
0 g
s
.24728 .54536 m .22685 .54966 L .25911 .51655 L p .747 .924 .949 r
F P
0 g
s
.22685 .54966 m .20632 .55349 L .24034 .52271 L p .713 .928 .962 r
F P
0 g
s
.20632 .55349 m .1857 .55682 L .22147 .52772 L p .681 .926 .971 r
F P
0 g
s
.20424 .53146 m .2515 .52447 L p .22147 .52772 L 0 0 0 r
F P
0 g
s
.24034 .52271 m .22147 .52772 L .22315 .52747 L p 0 0 0 r
F P
0 g
s
.22315 .52747 m .26783 .52066 L p .24034 .52271 L 0 0 0 r
F P
0 g
s
.25911 .51655 m .24034 .52271 L .24192 .52245 L p .016 0 0 r
F P
0 g
s
.26761 .54067 m .24728 .54536 L .27778 .50912 L p .78 .911 .929 r
F P
0 g
s
.24192 .52245 m .28407 .51543 L p .25911 .51655 L .016 0 0 r
F P
0 g
s
.27778 .50912 m .25911 .51655 L .26056 .51627 L p .023 0 0 r
F P
0 g
s
.28783 .53573 m .26761 .54067 L .29635 .50031 L p .807 .886 .902 r
F P
0 g
s
.26056 .51627 m .30023 .5085 L p .27778 .50912 L .023 0 0 r
F P
0 g
s
.29635 .50031 m .27778 .50912 L .27905 .50881 L p .001 0 0 r
F P
0 g
s
.30794 .53075 m .28783 .53573 L .31479 .49007 L p .824 .851 .868 r
F P
0 g
s
.27905 .50881 m .31629 .49948 L p .29635 .50031 L .001 0 0 r
F P
0 g
s
.31479 .49007 m .29635 .50031 L .29736 .49996 L p 0 0 0 r
F P
0 g
s
.32793 .52613 m .30794 .53075 L .33312 .4785 L p .83 .808 .83 r
F P
0 g
s
.29736 .49996 m .33225 .48788 L p .31479 .49007 L 0 0 0 r
F P
0 g
s
.33312 .4785 m .31479 .49007 L .31545 .48974 L p 0 0 0 r
F P
0 g
s
.31545 .48974 m .34812 .47312 L p .33312 .4785 L 0 0 0 r
F P
0 g
s
.36389 .45447 m .37954 .43115 L .35132 .46595 L p .505 .873 .653 r
F P
0 g
s
.35132 .46595 m .33312 .4785 L .36389 .45447 L p .505 .873 .653 r
F P
0 g
s
.34812 .47312 m .36389 .45447 L .33371 .47804 L p 0 0 0 r
F P
0 g
s
.33371 .47804 m .33312 .4785 L p .3333 .47844 L 0 0 0 r
F P
0 g
s
.3333 .47844 m .34812 .47312 L .33371 .47804 L 0 0 0 r
F
.37954 .43115 m .36389 .45447 L .36592 .45598 L p .594 .276 .401 r
F P
0 g
s
.40668 .52496 m .38717 .52084 L .40498 .43456 L p .786 .649 .711 r
F P
0 g
s
.38726 .44194 m .40498 .43456 L .38717 .52084 L p .801 .681 .731 r
F P
0 g
s
.38717 .52084 m .36754 .52033 L .38726 .44194 L p .801 .681 .731 r
F P
0 g
s
.36937 .45324 m .38726 .44194 L .36754 .52033 L p .815 .719 .758 r
F P
0 g
s
.36754 .52033 m .3478 .5224 L .36937 .45324 L p .815 .719 .758 r
F P
0 g
s
.36592 .45598 m .39912 .48071 L p .37954 .43115 L .594 .276 .401 r
F P
0 g
s
.39507 .40261 m .37954 .43115 L .38091 .43223 L p .58 .28 .425 r
F P
0 g
s
.40498 .43456 m .42253 .43442 L .40668 .52496 L p .786 .649 .711 r
F P
0 g
s
.40498 .43456 m .38726 .44194 L .41044 .36932 L p .878 .771 .74 r
F P
0 g
s
.38091 .43223 m .41146 .45639 L p .39507 .40261 L .58 .28 .425 r
F P
0 g
s
.41044 .36932 m .39507 .40261 L .39545 .40288 L p .547 .261 .432 r
F P
0 g
s
.42253 .43442 m .40498 .43456 L .42561 .33454 L p .836 .682 .692 r
F P
0 g
s
.39545 .40288 m .42371 .42243 L p .41044 .36932 L .547 .261 .432 r
F P
0 g
s
.42561 .33454 m .41044 .36932 L .43586 .37418 L p .455 .171 .392 r
F P
0 g
s
.33536 .8052 m .3561 .80579 L .35544 .82601 L p .655 .76 .927 r
F P
0 g
s
.37482 .82526 m .35544 .82601 L .3561 .80579 L p .652 .757 .926 r
F P
0 g
s
.56417 .81141 m .54499 .80819 L .55854 .78276 L p .718 .764 .889 r
F P
0 g
s
.55854 .78276 m .57907 .78432 L .56417 .81141 L p .718 .764 .889 r
F P
0 g
s
.58665 .43383 m .57046 .33977 L .56369 .50491 L p .688 .443 .547 r
F P
0 g
s
.70268 1.12625 m .68581 1.12367 L .72194 1.11899 L p .27 .751 .928 r
F P
0 g
s
.72194 1.11899 m .74098 1.12036 L .70268 1.12625 L p .27 .751 .928 r
F P
0 g
s
.3561 .80579 m .37684 .80667 L .37482 .82526 L p .652 .757 .926 r
F P
0 g
s
.59858 .97166 m .58147 .96923 L .60414 .96003 L p .488 .841 .995 r
F P
0 g
s
.60414 .96003 m .62335 .96103 L .59858 .97166 L p .488 .841 .995 r
F P
0 g
s
.69942 .96595 m .68052 .96454 L .70446 .94702 L p .595 .865 .994 r
F P
0 g
s
.70446 .94702 m .72482 .94666 L .69942 .96595 L p .595 .865 .994 r
F P
0 g
s
.68117 .81142 m .66076 .8017 L .67456 .77475 L p .497 .606 .891 r
F P
0 g
s
.67456 .77475 m .69577 .78693 L .68117 .81142 L p .497 .606 .891 r
F P
0 g
s
.19853 1.08741 m .21595 1.08719 L .24699 1.10062 L p .46 .799 .999 r
F P
0 g
s
.26159 1.09947 m .24699 1.10062 L .21595 1.08719 L p .456 .799 .999 r
F P
0 g
s
.38717 .52084 m .40668 .52496 L .39371 .5884 L p .755 .652 .747 r
F P
0 g
s
.39371 .5884 m .37304 .58498 L .38717 .52084 L p .755 .652 .747 r
F P
0 g
s
.2367 .9414 m .25621 .94233 L .27103 .95862 L p .527 .787 .992 r
F P
0 g
s
.28836 .95827 m .27103 .95862 L .25621 .94233 L p .52 .787 .993 r
F P
0 g
s
.28954 .58553 m .31055 .584 L .2999 .63274 L p .746 .722 .83 r
F P
0 g
s
.2999 .63274 m .27871 .6337 L .28954 .58553 L p .746 .722 .83 r
F P
0 g
s
.43389 1.10307 m .43389 1.10641 L .4126 1.10495 L p .452 .799 .998 r
F P
0 g
s
.43389 1.10641 m .43389 1.10307 L .45269 1.10273 L p .44 .795 .997 r
F P
0 g
s
.43389 1.10324 m .43389 1.10682 L .4126 1.10495 L p .462 .792 .999 r
F P
0 g
s
.43389 1.10682 m .43389 1.10324 L .45269 1.1028 L p .47 .791 .999 r
F P
0 g
s
.45269 1.1028 m .45673 1.10686 L .43389 1.10682 L p .47 .791 .999 r
F P
0 g
s
.35799 .95754 m .37548 .95753 L .38113 .9652 L p .491 .792 .998 r
F P
0 g
s
.52614 .97108 m .5115 .9678 L .52966 .9621 L p .439 .813 .993 r
F P
0 g
s
.52966 .9621 m .54702 .96448 L .52614 .97108 L p .439 .813 .993 r
F P
0 g
s
.30571 1.09253 m .32047 1.09209 L .34284 1.10083 L p .435 .783 .997 r
F P
0 g
s
.35436 1.09938 m .34284 1.10083 L .32047 1.09209 L p .43 .784 .997 r
F P
0 g
s
.35436 1.09938 m .36593 1.09791 L .38564 1.10369 L p .443 .787 .998 r
F P
0 g
s
.3936 1.10139 m .38564 1.10369 L .36593 1.09791 L p .443 .789 .998 r
F P
0 g
s
.38564 1.10369 m .3936 1.10139 L .4126 1.10495 L p .452 .79 .998 r
F P
0 g
s
.68556 1.11153 m .66867 1.11087 L .70252 1.10417 L p .291 .785 .878 r
F P
0 g
s
.70252 1.10417 m .72154 1.10275 L .68556 1.11153 L p .291 .785 .878 r
F P
0 g
s
.35434 1.10096 m .36592 1.09901 L .38564 1.10434 L p .46 .802 .999 r
F P
0 g
s
.39359 1.1018 m .38564 1.10434 L .36592 1.09901 L p .462 .802 .999 r
F P
0 g
s
.38564 1.10434 m .39359 1.1018 L .4126 1.10495 L p .457 .801 .998 r
F P
0 g
s
.21616 1.07919 m .23357 1.07987 L .26171 1.094 L p .443 .777 .998 r
F P
0 g
s
.27633 1.09348 m .26171 1.094 L .23357 1.07987 L p .434 .777 .997 r
F P
0 g
s
.30566 1.09598 m .32043 1.09477 L .34281 1.10288 L p .46 .802 .999 r
F P
0 g
s
.35434 1.10096 m .34281 1.10288 L .32043 1.09477 L p .459 .803 .999 r
F P
0 g
s
.41666 1.10194 m .4126 1.10495 L .3936 1.10139 L p .456 .792 .999 r
F P
0 g
s
.41666 1.10194 m .4126 1.10495 L .39359 1.1018 L p .46 .801 .999 r
F P
0 g
s
.4126 1.10495 m .41666 1.10194 L .43389 1.10307 L p .452 .799 .998 r
F P
0 g
s
.4126 1.10495 m .41666 1.10194 L .43389 1.10324 L p .462 .792 .999 r
F P
0 g
s
.25621 .94233 m .27572 .94333 L .28836 .95827 L p .52 .787 .993 r
F P
0 g
s
.30572 .95799 m .28836 .95827 L .27572 .94333 L p .513 .787 .995 r
F P
0 g
s
.36754 .52033 m .38717 .52084 L .37304 .58498 L p .764 .671 .759 r
F P
0 g
s
.37304 .58498 m .35229 .58337 L .36754 .52033 L p .764 .671 .759 r
F P
0 g
s
.64034 .79314 m .61996 .78964 L .63222 .75306 L p .686 .704 .86 r
F P
0 g
s
.26845 .5875 m .28954 .58553 L .27871 .6337 L p .746 .736 .843 r
F P
0 g
s
.27871 .6337 m .25746 .63496 L .26845 .5875 L p .746 .736 .843 r
F P
0 g
s
.21595 1.08719 m .2334 1.08696 L .26159 1.09947 L p .456 .799 .999 r
F P
0 g
s
.27624 1.09832 m .26159 1.09947 L .2334 1.08696 L p .453 .799 .998 r
F P
0 g
s
.62942 .45708 m .64794 .49567 L .65481 .47722 L p .911 .512 .218 r
F P
0 g
s
.61984 .78128 m .59934 .77087 L .61093 .73356 L p .569 .581 .825 r
F P
0 g
s
.62942 .45708 m .61087 .40422 L .60269 .48978 L p .787 .491 .486 r
F P
0 g
s
.58665 .43383 m .60269 .48978 L .61087 .40422 L p .816 .534 .511 r
F P
0 g
s
.68052 .96454 m .66154 .96326 L .68402 .94763 L p .581 .869 .995 r
F P
0 g
s
.68402 .94763 m .70446 .94702 L .68052 .96454 L p .581 .869 .995 r
F P
0 g
s
.70282 1.1175 m .72194 1.11899 L .68581 1.12367 L p .237 .732 .913 r
F P
0 g
s
.27572 .94333 m .29526 .94441 L .30572 .95799 L p .513 .787 .995 r
F P
0 g
s
.32311 .95777 m .30572 .95799 L .29526 .94441 L p .504 .787 .996 r
F P
0 g
s
.58147 .96923 m .56428 .96685 L .58486 .95906 L p .459 .834 .99 r
F P
0 g
s
.58486 .95906 m .60414 .96003 L .58147 .96923 L p .459 .834 .99 r
F P
0 g
s
.59934 .77087 m .57882 .76065 L .58975 .71956 L p .599 .582 .805 r
F P
0 g
s
.58975 .71956 m .61093 .73356 L .59934 .77087 L p .599 .582 .805 r
F P
0 g
s
.46308 .4666 m .47125 .41427 L .44786 .30493 L p .687 .443 .548 r
F P
0 g
s
.44786 .30493 m .43586 .37418 L .46308 .4666 L p .687 .443 .548 r
F P
0 g
s
.23357 1.07987 m .25102 1.08061 L .27633 1.09348 L p .434 .777 .997 r
F P
0 g
s
.291 1.09299 m .27633 1.09348 L .25102 1.08061 L p .424 .776 .996 r
F P
0 g
s
.24728 .5897 m .26845 .5875 L .25746 .63496 L p .745 .749 .855 r
F P
0 g
s
.25746 .63496 m .23617 .63644 L .24728 .5897 L p .745 .749 .855 r
F P
0 g
s
.61996 .78964 m .59954 .78665 L .61117 .75064 L p .701 .709 .854 r
F P
0 g
s
.61117 .75064 m .63222 .75306 L .61996 .78964 L p .701 .709 .854 r
F P
0 g
s
.32047 1.09209 m .33527 1.09163 L .35436 1.09938 L p .43 .784 .997 r
F P
0 g
s
.36593 1.09791 m .35436 1.09938 L .33527 1.09163 L p .426 .785 .996 r
F P
0 g
s
.3478 .5224 m .36754 .52033 L .35229 .58337 L p .771 .692 .775 r
F P
0 g
s
.35229 .58337 m .33146 .58317 L .3478 .5224 L p .771 .692 .775 r
F P
0 g
s
.32043 1.09477 m .33525 1.0935 L .35434 1.10096 L p .459 .803 .999 r
F P
0 g
s
.36592 1.09901 m .35434 1.10096 L .33525 1.0935 L p .461 .804 .999 r
F P
0 g
s
.2334 1.08696 m .25089 1.0867 L .27624 1.09832 L p .453 .799 .998 r
F P
0 g
s
.29093 1.09716 m .27624 1.09832 L .25089 1.0867 L p .45 .8 .998 r
F P
0 g
s
.57882 .76065 m .55828 .75094 L .5686 .70668 L p .63 .588 .788 r
F P
0 g
s
.5686 .70668 m .58975 .71956 L .57882 .76065 L p .63 .588 .788 r
F P
0 g
s
.29526 .94441 m .31481 .94555 L .32311 .95777 L p .504 .787 .996 r
F P
0 g
s
.34054 .95762 m .32311 .95777 L .31481 .94555 L p .494 .787 .997 r
F P
0 g
s
.36593 1.09791 m .37754 1.09641 L .3936 1.10139 L p .443 .789 .998 r
F P
0 g
s
.40159 1.09904 m .3936 1.10139 L .37754 1.09641 L p .447 .793 .998 r
F P
0 g
s
.3936 1.10139 m .40159 1.09904 L .41666 1.10194 L p .456 .792 .999 r
F P
0 g
s
.36592 1.09901 m .37753 1.09699 L .39359 1.1018 L p .462 .802 .999 r
F P
0 g
s
.40158 1.09922 m .39359 1.1018 L .37753 1.09699 L p .467 .803 .999 r
F P
0 g
s
.39359 1.1018 m .40158 1.09922 L .41666 1.10194 L p .46 .801 .999 r
F P
0 g
s
.68342 1.10575 m .70252 1.10417 L .66867 1.11087 L p .22 .742 .829 r
F P
0 g
s
.22602 .59199 m .24728 .5897 L .23617 .63644 L p .743 .76 .867 r
F P
0 g
s
.23617 .63644 m .21482 .63804 L .22602 .59199 L p .743 .76 .867 r
F P
0 g
s
.25102 1.08061 m .26851 1.08137 L .291 1.09299 L p .424 .776 .996 r
F P
0 g
s
.30571 1.09253 m .291 1.09299 L .26851 1.08137 L p .414 .775 .995 r
F P
0 g
s
.59954 .78665 m .57907 .78432 L .5901 .74948 L p .718 .718 .849 r
F P
0 g
s
.5901 .74948 m .61117 .75064 L .59954 .78665 L p .718 .718 .849 r
F P
0 g
s
.8208 .79193 m .79994 .78756 L .80614 .75207 L p .579 .711 .933 r
F P
0 g
s
.80614 .75207 m .8271 .75631 L .8208 .79193 L p .579 .711 .933 r
F P
0 g
s
.66154 .96326 m .64248 .96209 L .66353 .94846 L p .56 .873 .994 r
F P
0 g
s
.66353 .94846 m .68402 .94763 L .66154 .96326 L p .56 .873 .994 r
F P
0 g
s
.31481 .94555 m .33437 .94675 L .34054 .95762 L p .494 .787 .997 r
F P
0 g
s
.35799 .95754 m .34054 .95762 L .33437 .94675 L p .482 .786 .998 r
F P
0 g
s
.8057 .94742 m .78557 .94692 L .80423 .91724 L p .666 .838 .966 r
F P
0 g
s
.80423 .91724 m .82518 .91622 L .8057 .94742 L p .666 .838 .966 r
F P
0 g
s
.36159 .76557 m .3829 .76276 L .37697 .79289 L p .734 .751 .866 r
F P
0 g
s
.37697 .79289 m .35623 .7958 L .36159 .76557 L p .734 .751 .866 r
F P
0 g
s
.25089 1.0867 m .26841 1.0864 L .29093 1.09716 L p .45 .8 .998 r
F P
0 g
s
.30566 1.09598 m .29093 1.09716 L .26841 1.0864 L p .448 .8 .997 r
F P
0 g
s
.32793 .52613 m .3478 .5224 L .33146 .58317 L p .777 .714 .793 r
F P
0 g
s
.33146 .58317 m .31055 .584 L .32793 .52613 L p .777 .714 .793 r
F P
0 g
s
.79994 .78756 m .77906 .78308 L .78518 .74753 L p .581 .703 .926 r
F P
0 g
s
.78518 .74753 m .80614 .75207 L .79994 .78756 L p .581 .703 .926 r
F P
0 g
s
.56428 .96685 m .54702 .96448 L .56549 .95807 L p .424 .823 .982 r
F P
0 g
s
.56549 .95807 m .58486 .95906 L .56428 .96685 L p .424 .823 .982 r
F P
0 g
s
.33527 1.09163 m .35012 1.09112 L .36593 1.09791 L p .426 .785 .996 r
F P
0 g
s
.37754 1.09641 m .36593 1.09791 L .35012 1.09112 L p .424 .788 .995 r
F P
0 g
s
.77812 1.09964 m .75934 1.10048 L .78984 1.08413 L p .522 .9 .958 r
F P
0 g
s
.78984 1.08413 m .81012 1.0808 L .77812 1.09964 L p .522 .9 .958 r
F P
0 g
s
.33525 1.0935 m .3501 1.09214 L .36592 1.09901 L p .461 .804 .999 r
F P
0 g
s
.37753 1.09699 m .36592 1.09901 L .3501 1.09214 L p .466 .805 .999 r
F P
0 g
s
.64794 .49567 m .66645 .52467 L .67492 .50601 L p .874 .452 .204 r
F P
0 g
s
.20468 .59425 m .22602 .59199 L .21482 .63804 L p .739 .771 .878 r
F P
0 g
s
.21482 .63804 m .19341 .63969 L .20468 .59425 L p .739 .771 .878 r
F P
0 g
s
.34022 .7686 m .36159 .76557 L .35623 .7958 L p .732 .764 .879 r
F P
0 g
s
.35623 .7958 m .33545 .79875 L .34022 .7686 L p .732 .764 .879 r
F P
0 g
s
.33437 .94675 m .35395 .948 L .35799 .95754 L p .482 .786 .998 r
F P
0 g
s
.37548 .95753 m .35799 .95754 L .35395 .948 L p .469 .786 .999 r
F P
0 g
s
.77906 .78308 m .75814 .77851 L .76422 .74266 L p .585 .694 .917 r
F P
0 g
s
.76422 .74266 m .78518 .74753 L .77906 .78308 L p .585 .694 .917 r
F P
0 g
s
.51552 1.10636 m .50399 1.10172 L .52678 1.09793 L p .414 .761 .995 r
F P
0 g
s
.52678 1.09793 m .54155 1.10275 L .51552 1.10636 L p .414 .761 .995 r
F P
0 g
s
.51552 1.10643 m .504 1.10331 L .52681 1.10305 L p .197 .702 .906 r
F P
0 g
s
.51197 1.10047 m .52681 1.10305 L .504 1.10331 L p .153 .672 .887 r
F P
0 g
s
.52681 1.10305 m .51197 1.10047 L .51265 1.10062 L p .135 0 0 r
F P
0 g
s
.54069 1.10544 m .51552 1.10643 L p .52681 1.10305 L .197 .702 .906 r
F P
0 g
s
.51265 1.10062 m .53043 1.10462 L p .52681 1.10305 L .135 0 0 r
F P
0 g
s
.52681 1.10305 m .54157 1.1054 L .54069 1.10544 L p .197 .702 .906 r
F P
0 g
s
.57907 .78432 m .55854 .78276 L .56901 .74989 L p .737 .731 .846 r
F P
0 g
s
.56901 .74989 m .5901 .74948 L .57907 .78432 L p .737 .731 .846 r
F P
0 g
s
.26851 1.08137 m .28603 1.08215 L .30571 1.09253 L p .414 .775 .995 r
F P
0 g
s
.32047 1.09209 m .30571 1.09253 L .28603 1.08215 L p .404 .775 .993 r
F P
0 g
s
.37754 1.09641 m .3892 1.0948 L .40159 1.09904 L p .447 .793 .998 r
F P
0 g
s
.49559 .5352 m .49951 .49435 L .47926 .32377 L p .741 .498 .563 r
F P
0 g
s
.47926 .32377 m .47125 .41427 L .49559 .5352 L p .741 .498 .563 r
F P
0 g
s
.37753 1.09699 m .3892 1.09487 L .40158 1.09922 L p .467 .803 .999 r
F P
0 g
s
.78557 .94692 m .76538 .94661 L .78325 .91859 L p .668 .845 .968 r
F P
0 g
s
.78325 .91859 m .80423 .91724 L .78557 .94692 L p .668 .845 .968 r
F P
0 g
s
.31879 .77169 m .34022 .7686 L .33545 .79875 L p .728 .776 .891 r
F P
0 g
s
.33545 .79875 m .31465 .80168 L .31879 .77169 L p .728 .776 .891 r
F P
0 g
s
.75814 .77851 m .73721 .77388 L .74325 .73745 L p .589 .684 .907 r
F P
0 g
s
.74325 .73745 m .76422 .74266 L .75814 .77851 L p .589 .684 .907 r
F P
0 g
s
.3614 .78207 m .38269 .7847 L .37684 .80667 L p .665 .742 .908 r
F P
0 g
s
.37684 .80667 m .3561 .80579 L .3614 .78207 L p .665 .742 .908 r
F P
0 g
s
.26841 1.0864 m .28596 1.08603 L .30566 1.09598 L p .448 .8 .997 r
F P
0 g
s
.32043 1.09477 m .30566 1.09598 L .28596 1.08603 L p .448 .801 .997 r
F P
0 g
s
.35395 .948 m .37355 .9493 L .37548 .95753 L p .469 .786 .999 r
F P
0 g
s
.34006 .77988 m .3614 .78207 L .3561 .80579 L p .668 .747 .909 r
F P
0 g
s
.3561 .80579 m .33536 .8052 L .34006 .77988 L p .668 .747 .909 r
F P
0 g
s
.64248 .96209 m .62335 .96103 L .64296 .94948 L p .532 .872 .991 r
F P
0 g
s
.64296 .94948 m .66353 .94846 L .64248 .96209 L p .532 .872 .991 r
F P
0 g
s
.18326 .59641 m .20468 .59425 L .19341 .63969 L p .735 .78 .889 r
F P
0 g
s
.19341 .63969 m .17196 .64135 L .18326 .59641 L p .735 .78 .889 r
F P
0 g
s
.73721 .77388 m .71625 .76925 L .72228 .7319 L p .595 .674 .895 r
F P
0 g
s
.72228 .7319 m .74325 .73745 L .73721 .77388 L p .595 .674 .895 r
F P
0 g
s
.30794 .53075 m .32793 .52613 L .31055 .584 L p .779 .736 .813 r
F P
0 g
s
.31055 .584 m .28954 .58553 L .30794 .53075 L p .779 .736 .813 r
F P
0 g
s
.31869 .77806 m .34006 .77988 L .33536 .8052 L p .67 .752 .912 r
F P
0 g
s
.33536 .8052 m .31459 .80483 L .31869 .77806 L p .67 .752 .912 r
F P
0 g
s
.42371 .42243 m .43586 .37418 L .41044 .36932 L p .547 .261 .432 r
F P
0 g
s
.18143 1.07797 m .16412 1.07744 L .13535 1.05701 L p .449 .771 .997 r
F P
0 g
s
.29727 .77655 m .31869 .77806 L .31459 .80483 L p .671 .756 .914 r
F P
0 g
s
.31459 .80483 m .29381 .80465 L .29727 .77655 L p .671 .756 .914 r
F P
0 g
s
.35012 1.09112 m .36501 1.09053 L .37754 1.09641 L p .424 .788 .995 r
F P
0 g
s
.3892 1.0948 m .37754 1.09641 L .36501 1.09053 L p .426 .793 .995 r
F P
0 g
s
.3501 1.09214 m .36501 1.09065 L .37753 1.09699 L p .466 .805 .999 r
F P
0 g
s
.3892 1.09487 m .37753 1.09699 L .36501 1.09065 L p .475 .807 1 r
F P
0 g
s
.71625 .76925 m .69527 .7647 L .70131 .72608 L p .604 .664 .881 r
F P
0 g
s
.70131 .72608 m .72228 .7319 L .71625 .76925 L p .604 .664 .881 r
F P
0 g
s
.75934 1.10048 m .74048 1.10152 L .76949 1.08787 L p .476 .887 .933 r
F P
0 g
s
.76949 1.08787 m .78984 1.08413 L .75934 1.10048 L p .476 .887 .933 r
F P
0 g
s
.28603 1.08215 m .30359 1.08293 L .32047 1.09209 L p .404 .775 .993 r
F P
0 g
s
.33527 1.09163 m .32047 1.09209 L .30359 1.08293 L p .393 .775 .991 r
F P
0 g
s
.54702 .96448 m .52966 .9621 L .54604 .95698 L p .384 .807 .971 r
F P
0 g
s
.54604 .95698 m .56549 .95807 L .54702 .96448 L p .384 .807 .971 r
F P
0 g
s
.77882 1.12291 m .75994 1.12166 L .79081 1.11531 L p .269 .766 .892 r
F P
0 g
s
.79081 1.11531 m .81124 1.11463 L .77882 1.12291 L p .269 .766 .892 r
F P
0 g
s
.76538 .94661 m .74513 .94652 L .76223 .92031 L p .669 .854 .97 r
F P
0 g
s
.76223 .92031 m .78325 .91859 L .76538 .94661 L p .669 .854 .97 r
F P
0 g
s
.28596 1.08603 m .30354 1.08558 L .32043 1.09477 L p .448 .801 .997 r
F P
0 g
s
.33525 1.0935 m .32043 1.09477 L .30354 1.08558 L p .449 .803 .997 r
F P
0 g
s
.25431 .77419 m .27581 .77528 L .27302 .80462 L p .672 .764 .92 r
F P
0 g
s
.27302 .80462 m .2522 .80469 L .25431 .77419 L p .672 .764 .92 r
F P
0 g
s
.15883 .93836 m .13939 .93776 L .12322 .91157 L p .551 .782 .984 r
F P
0 g
s
.69527 .7647 m .67427 .76036 L .68035 .72009 L p .615 .654 .866 r
F P
0 g
s
.68035 .72009 m .70131 .72608 L .69527 .7647 L p .615 .654 .866 r
F P
0 g
s
.16176 .59842 m .18326 .59641 L .17196 .64135 L p .731 .788 .898 r
F P
0 g
s
.17196 .64135 m .15045 .64298 L .16176 .59842 L p .731 .788 .898 r
F P
0 g
s
.13535 1.05701 m .15498 1.05903 L .18143 1.07797 L p .449 .771 .997 r
F P
0 g
s
.19878 1.07855 m .18143 1.07797 L .15498 1.05903 L p .438 .769 .997 r
F P
0 g
s
.18115 1.08762 m .1638 1.08783 L .1349 1.07057 L p .446 .793 .998 r
F P
0 g
s
.58975 .71956 m .5686 .70668 L .57532 .65302 L p .524 .485 .755 r
F P
0 g
s
.25417 .78045 m .27576 .77769 L .27296 .80733 L p .709 .805 .924 r
F P
0 g
s
.27296 .80733 m .25208 .81 L .25417 .78045 L p .709 .805 .924 r
F P
0 g
s
.23277 .77324 m .25431 .77419 L .2522 .80469 L p .671 .768 .923 r
F P
0 g
s
.2522 .80469 m .23137 .80485 L .23277 .77324 L p .671 .768 .923 r
F P
0 g
s
.12322 .91157 m .14428 .91362 L .15883 .93836 L p .551 .782 .984 r
F P
0 g
s
.17827 .93903 m .15883 .93836 L .14428 .91362 L p .546 .781 .986 r
F P
0 g
s
.66645 .52467 m .68496 .54703 L .69505 .53014 L p .833 .384 .159 r
F P
0 g
s
.61093 .73356 m .58975 .71956 L .59636 .67563 L p .44 .456 .78 r
F P
0 g
s
.57532 .65302 m .59636 .67563 L .58975 .71956 L p .524 .485 .755 r
F P
0 g
s
.67427 .76036 m .65325 .7564 L .6594 .71419 L p .629 .647 .849 r
F P
0 g
s
.6594 .71419 m .68035 .72009 L .67427 .76036 L p .629 .647 .849 r
F P
0 g
s
.50399 1.10172 m .4924 1.09668 L .51194 1.09261 L p .425 .755 .995 r
F P
0 g
s
.51194 1.09261 m .52678 1.09793 L .50399 1.10172 L p .425 .755 .995 r
F P
0 g
s
.21118 .77239 m .23277 .77324 L .23137 .80485 L p .67 .771 .926 r
F P
0 g
s
.23137 .80485 m .21052 .80507 L .21118 .77239 L p .67 .771 .926 r
F P
0 g
s
.14428 .91362 m .16533 .91575 L .17827 .93903 L p .546 .781 .986 r
F P
0 g
s
.19774 .93975 m .17827 .93903 L .16533 .91575 L p .54 .781 .987 r
F P
0 g
s
.62335 .96103 m .60414 .96003 L .62233 .95064 L p .493 .866 .982 r
F P
0 g
s
.62233 .95064 m .64296 .94948 L .62335 .96103 L p .493 .866 .982 r
F P
0 g
s
.28783 .53573 m .30794 .53075 L .28954 .58553 L p .78 .758 .833 r
F P
0 g
s
.28954 .58553 m .26845 .5875 L .28783 .53573 L p .78 .758 .833 r
F P
0 g
s
.504 1.10331 m .49241 1.09996 L .51197 1.10047 L p .153 .672 .887 r
F P
0 g
s
.23252 .78301 m .25417 .78045 L .25208 .81 L p .701 .811 .933 r
F P
0 g
s
.25208 .81 m .23118 .81253 L .23252 .78301 L p .701 .811 .933 r
F P
0 g
s
.59636 .67563 m .61749 .69953 L .61093 .73356 L p .44 .456 .78 r
F P
0 g
s
.55624 1.10718 m .54155 1.10275 L .56547 1.10043 L p .293 .724 .969 r
F P
0 g
s
.1349 1.07057 m .15458 1.07149 L .18115 1.08762 L p .446 .793 .998 r
F P
0 g
s
.19853 1.08741 m .18115 1.08762 L .15458 1.07149 L p .44 .793 .997 r
F P
0 g
s
.55624 1.10758 m .54157 1.1054 L .5601 1.10675 L p .014 .588 .745 r
F P
0 g
s
.56427 1.10721 m .55624 1.10758 L .5601 1.10675 L .014 .588 .745 r
F
.54803 1.10607 m .56553 1.10715 L .54157 1.1054 L p .059 0 0 r
F P
0 g
s
.54157 1.1054 m .52681 1.10305 L .54803 1.10607 L p .059 0 0 r
F P
0 g
s
.53043 1.10462 m .54803 1.10607 L .52908 1.10338 L p .135 0 0 r
F P
0 g
s
.52908 1.10338 m .52681 1.10305 L p .52704 1.10315 L .135 0 0 r
F P
0 g
s
.53043 1.10462 m .52908 1.10338 L .52704 1.10315 L .135 0 0 r
F
.5601 1.10675 m .56553 1.10715 L p .56427 1.10721 L .014 .588 .745 r
F P
0 g
s
.56553 1.10715 m .54803 1.10607 L .54859 1.10633 L p .333 0 0 r
F P
0 g
s
.5822 1.10796 m .55624 1.10758 L p .56553 1.10715 L .014 .588 .745 r
F P
0 g
s
.54859 1.10633 m .5669 1.11463 L p .56553 1.10715 L .333 0 0 r
F P
0 g
s
.56553 1.10715 m .58294 1.10797 L .5822 1.10796 L p .014 .588 .745 r
F P
0 g
s
.18955 .77161 m .21118 .77239 L .21052 .80507 L p .668 .774 .929 r
F P
0 g
s
.21052 .80507 m .18966 .80533 L .18955 .77161 L p .668 .774 .929 r
F P
0 g
s
.15498 1.05903 m .17462 1.06113 L .19878 1.07855 L p .438 .769 .997 r
F P
0 g
s
.21616 1.07919 m .19878 1.07855 L .17462 1.06113 L p .426 .768 .996 r
F P
0 g
s
.16533 .91575 m .18637 .91796 L .19774 .93975 L p .54 .781 .987 r
F P
0 g
s
.21721 .94054 m .19774 .93975 L .18637 .91796 L p .534 .781 .988 r
F P
0 g
s
.30359 1.08293 m .32118 1.08366 L .33527 1.09163 L p .393 .775 .991 r
F P
0 g
s
.35012 1.09112 m .33527 1.09163 L .32118 1.08366 L p .383 .776 .988 r
F P
0 g
s
.63847 .70883 m .6594 .71419 L .65325 .7564 L p .647 .643 .832 r
F P
0 g
s
.64794 .49567 m .62942 .45708 L .61867 .52636 L p .765 .449 .451 r
F P
0 g
s
.60269 .48978 m .61867 .52636 L .62942 .45708 L p .787 .491 .486 r
F P
0 g
s
.3892 1.0948 m .37045 1.09149 L .36707 1.09042 L .426 .793 .995 r
F
.36501 1.09053 m .36707 1.09042 L p .37045 1.09149 L F P
0 g
s
.37996 1.08895 m .36707 1.09042 L p .3565 1.08323 L .481 .815 .999 r
F P
0 g
s
.36342 1.08927 m .3565 1.08323 L p .36707 1.09042 L .481 .815 .999 r
F P
0 g
s
.36707 1.09042 m .37996 1.08895 L .38841 1.09437 L p .475 .807 1 r
F P
0 g
s
.33882 1.08424 m .3565 1.08323 L .36438 1.0901 L p .464 .81 .998 r
F P
0 g
s
.32118 1.08366 m .33789 1.08428 L p .34779 1.09052 L .383 .776 .988 r
F P
0 g
s
.32118 1.08366 m .30359 1.08293 L .29289 1.07478 L p .311 .746 .968 r
F P
0 g
s
.32118 1.08366 m .31141 1.08059 L .30887 1.0766 L .311 .746 .968 r
F
.29289 1.07478 m .30887 1.0766 L p .31141 1.08059 L F P
0 g
s
.27313 1.07247 m .29289 1.07478 L .30359 1.08293 L p .336 .752 .978 r
F P
0 g
s
.29289 1.07478 m .27313 1.07247 L .26763 1.06518 L p .209 .691 .932 r
F P
0 g
s
.29289 1.07478 m .28293 1.07099 L .28814 1.06934 L .209 .691 .932 r
F
.26763 1.06518 m .28814 1.06934 L p .28293 1.07099 L F P
0 g
s
.24636 1.06084 m .26763 1.06518 L .27313 1.07247 L p .259 .711 .956 r
F P
0 g
s
.26763 1.06518 m .26995 1.06193 L p .28815 1.06919 L .024 .571 .836 r
F P
0 g
s
.2884 1.06925 m .28815 1.06924 L .28815 1.06919 L .123 .661 .851 r
F
.2889 1.06938 m .28814 1.06934 L p .2884 1.06925 L F P
0 g
s
.2889 1.06949 m .28814 1.06934 L p .28815 1.06919 L .024 .571 .836 r
F P
0 g
s
.28814 1.06934 m .26763 1.06518 L p .28815 1.06919 L .024 .571 .836 r
F P
0 g
s
.26757 1.06804 m .2699 1.06448 L p .28815 1.06919 L .123 .661 .851 r
F P
0 g
s
.28815 1.06924 m .26757 1.06804 L .28815 1.06919 L .123 .661 .851 r
F
.28833 1.06928 m .28826 1.06925 L .2884 1.06925 L F
.30798 1.0752 m .30542 1.07541 L .2889 1.06938 L .318 .77 .955 r
F
.30887 1.0766 m .29289 1.07478 L .28913 1.0698 L p .15 .663 .896 r
F P
0 g
s
.30542 1.07541 m .3008 1.0758 L .29063 1.07031 L .318 .77 .955 r
F
.30542 1.07541 m .29063 1.07031 L .2889 1.06938 L F
.28913 1.0698 m .2889 1.06938 L p .3008 1.0758 L F P
0 g
s
.31268 1.07663 m .30887 1.0766 L p .30798 1.0752 L .318 .77 .955 r
F P
0 g
s
.30887 1.0766 m .29286 1.07647 L p .30798 1.0752 L .318 .77 .955 r
F P
0 g
s
.30887 1.0766 m .31268 1.07663 L .31398 1.07791 L p .416 .8 .99 r
F P
0 g
s
.31398 1.07791 m .31465 1.07857 L p .3094 1.07678 L .416 .8 .99 r
F P
0 g
s
.3094 1.07678 m .30887 1.0766 L .31398 1.07791 L .416 .8 .99 r
F
.33697 1.08371 m .33589 1.08379 L .31268 1.07663 L .421 .805 .99 r
F
.33789 1.08428 m .32118 1.08366 L .31465 1.07857 L p .281 .739 .954 r
F P
0 g
s
.33589 1.08379 m .33034 1.08425 L .32053 1.08002 L .421 .805 .99 r
F
.33589 1.08379 m .32053 1.08002 L .31268 1.07663 L F
.31465 1.07857 m .31268 1.07663 L p .33034 1.08425 L F P
0 g
s
.33882 1.08424 m .33789 1.08428 L p .33697 1.08371 L .421 .805 .99 r
F P
0 g
s
.33789 1.08428 m .32116 1.085 L p .33697 1.08371 L .421 .805 .99 r
F P
0 g
s
.33881 1.08432 m .33789 1.08428 L p .31268 1.07703 L .281 .739 .954 r
F P
0 g
s
.31465 1.07857 m .31268 1.07703 L p .33789 1.08428 L .281 .739 .954 r
F P
0 g
s
.31268 1.07663 m .33253 1.0765 L .33882 1.08424 L p .421 .805 .99 r
F P
0 g
s
.31268 1.07703 m .33249 1.07918 L .3383 1.0839 L p .281 .739 .954 r
F P
0 g
s
.3383 1.0839 m .33881 1.08432 L p .32979 1.0818 L .281 .739 .954 r
F P
0 g
s
.32979 1.0818 m .31268 1.07703 L .3383 1.0839 L .281 .739 .954 r
F
.31268 1.07703 m .30887 1.0766 L p .2889 1.06949 L .15 .663 .896 r
F P
0 g
s
.28913 1.0698 m .2889 1.06949 L p .30887 1.0766 L .15 .663 .896 r
F P
0 g
s
.2889 1.06938 m .31023 1.07039 L .31268 1.07663 L p .318 .77 .955 r
F P
0 g
s
.31023 1.07039 m .2889 1.06938 L .29197 1.06705 L p .086 .639 .814 r
F P
0 g
s
.29193 1.06896 m .2889 1.06949 L p .28815 1.06919 L .024 .571 .836 r
F P
0 g
s
.28092 1.06556 m .27124 1.06245 L .28028 1.06524 L .024 .571 .836 r
F
.28815 1.06919 m .27596 1.06433 L .28092 1.06556 L F
.27596 1.06433 m .27124 1.06245 L .28092 1.06556 L F
.28028 1.06524 m .28251 1.06595 L p .28815 1.06919 L F P
0 g
s
.29197 1.06705 m .2889 1.06938 L p .28815 1.06919 L .123 .661 .851 r
F P
0 g
s
.28251 1.06595 m .29197 1.06705 L p .28818 1.06917 L .123 .661 .851 r
F P
0 g
s
.28815 1.06919 m .28251 1.06595 L .28818 1.06917 L .123 .661 .851 r
F
.29193 1.06896 m .28251 1.06595 L p .28874 1.06749 L 0 .428 .737 r
F P
0 g
s
.28251 1.06595 m .29193 1.06896 L p .28815 1.06919 L .024 .571 .836 r
F P
0 g
s
.2699 1.06448 m .28251 1.06595 L p .28815 1.06919 L .123 .661 .851 r
F P
0 g
s
.29197 1.06705 m .28707 1.06648 L p .28874 1.06749 L .206 0 0 r
F P
0 g
s
.28707 1.06648 m .28251 1.06595 L p .28873 1.06749 L .206 0 0 r
F P
0 g
s
.28707 1.06648 m .28873 1.06749 L .28874 1.06749 L .206 0 0 r
F
.2889 1.06949 m .31017 1.07371 L .31268 1.07703 L p .15 .663 .896 r
F P
0 g
s
.31017 1.07371 m .29723 1.07114 L p .29193 1.06896 L 0 .495 .744 r
F P
0 g
s
.29723 1.07114 m .2889 1.06949 L .29193 1.06896 L p 0 .495 .744 r
F P
0 g
s
.29193 1.06896 m .28874 1.06749 L .28994 1.06814 L 0 .428 .737 r
F
.30209 1.07471 m .29193 1.06896 L p .28994 1.06814 L F P
0 g
s
.28874 1.06749 m .27418 1.06517 L .28504 1.068 L .206 0 0 r
F
.28874 1.06749 m .28871 1.06749 L .28874 1.06749 L F
.28871 1.06749 m .2699 1.06448 L .28874 1.06749 L F
.28874 1.06749 m .28251 1.06595 L .28026 1.06359 L 0 .428 .737 r
F
.28251 1.06595 m .2699 1.06448 L p .28874 1.06749 L .206 0 0 r
F P
0 g
s
.29671 1.07197 m .30209 1.07471 L p .28874 1.06749 L 0 .428 .737 r
F P
0 g
s
.33253 1.0765 m .31268 1.07663 L .31023 1.07039 L p .313 .773 .948 r
F P
0 g
s
.33249 1.07918 m .31268 1.07703 L .31017 1.07371 L p .081 .624 .845 r
F P
0 g
s
.29193 1.06896 m .31391 1.07584 L .31017 1.07371 L p 0 .495 .744 r
F P
0 g
s
.31391 1.07584 m .29193 1.06896 L .30209 1.07471 L p .316 0 0 r
F P
0 g
s
.30212 1.07305 m .29649 1.06972 L p .29222 1.06945 L .206 0 0 r
F P
0 g
s
.29222 1.06945 m .28861 1.06921 L .29671 1.07197 L .206 0 0 r
F
.29671 1.07197 m .29955 1.07254 L p .29222 1.06945 L F P
0 g
s
.29955 1.07254 m .30212 1.07305 L p .29721 1.07127 L .206 0 0 r
F P
0 g
s
.29222 1.06945 m .29955 1.07254 L .29721 1.07127 L .206 0 0 r
F
.29286 1.07647 m .30887 1.0766 L p .32116 1.085 L .416 .8 .99 r
F P
0 g
s
.30354 1.08558 m .32116 1.085 L .33525 1.0935 L p .449 .803 .997 r
F P
0 g
s
.30359 1.08293 m .28603 1.08215 L .27313 1.07247 L p .336 .752 .978 r
F P
0 g
s
.32116 1.085 m .30354 1.08558 L .29286 1.07647 L p .416 .8 .99 r
F P
0 g
s
.32118 1.08366 m .30887 1.0766 L .30981 1.07692 L .311 .746 .968 r
F
.31465 1.07857 m .32118 1.08366 L p .30936 1.07666 L F P
0 g
s
.31465 1.07857 m .32116 1.085 L p .30887 1.0766 L .416 .8 .99 r
F P
0 g
s
.30887 1.0766 m .30936 1.07666 L p .30981 1.07692 L .311 .746 .968 r
F P
0 g
s
.30936 1.07666 m .31268 1.07703 L .31465 1.07857 L p .311 .746 .968 r
F P
0 g
s
.32116 1.085 m .31465 1.07857 L p .33034 1.08425 L .421 .805 .99 r
F P
0 g
s
.32116 1.085 m .33718 1.08432 L p .3501 1.09214 L .454 .806 .998 r
F P
0 g
s
.30209 1.07471 m .3239 1.08562 L .31391 1.07584 L p .316 0 0 r
F P
0 g
s
.31017 1.07371 m .33145 1.07777 L .33249 1.07918 L p .081 .624 .845 r
F P
0 g
s
.33145 1.07777 m .31017 1.07371 L .31391 1.07584 L p .2 0 0 r
F P
0 g
s
.34842 1.0866 m .33882 1.08424 L .35623 1.08824 L .464 .81 .998 r
F
.35012 1.09112 m .34779 1.09052 L .33789 1.08428 L .383 .776 .988 r
F
.33958 1.08478 m .35012 1.09112 L p .33789 1.08428 L F P
0 g
s
.36501 1.09053 m .35012 1.09112 L .33958 1.08478 L p .374 .778 .984 r
F P
0 g
s
.36501 1.09065 m .3501 1.09214 L .33958 1.08478 L p .464 .81 .998 r
F P
0 g
s
.33935 1.08462 m .33882 1.08424 L p .34842 1.0866 L .464 .81 .998 r
F P
0 g
s
.33881 1.08432 m .35648 1.08483 L .3643 1.09005 L p .374 .778 .984 r
F P
0 g
s
.3643 1.09005 m .36501 1.09053 L p .34842 1.0866 L .374 .778 .984 r
F P
0 g
s
.34842 1.0866 m .35623 1.08824 L .36438 1.0901 L .464 .81 .998 r
F
.34842 1.0866 m .33881 1.08432 L .3643 1.09005 L .374 .778 .984 r
F
.33958 1.08478 m .33935 1.08462 L p .34842 1.0866 L .464 .81 .998 r
F P
0 g
s
.36501 1.09053 m .33958 1.08478 L .34146 1.08517 L .374 .778 .984 r
F
.36501 1.09053 m .33947 1.08471 L .34842 1.0866 L F
.36501 1.09065 m .33958 1.08478 L .34842 1.0866 L .464 .81 .998 r
F
.34146 1.08517 m .33958 1.08478 L .34085 1.08503 L .374 .778 .984 r
F
.3565 1.08323 m .33882 1.08424 L .33253 1.0765 L p .433 .813 .991 r
F P
0 g
s
.35648 1.08483 m .33881 1.08432 L .33249 1.07918 L p .247 .728 .933 r
F P
0 g
s
.33253 1.0765 m .35238 1.07599 L .3565 1.08323 L p .433 .813 .991 r
F P
0 g
s
.35232 1.08116 m .35648 1.08483 L p .33388 1.07951 L .247 .728 .933 r
F P
0 g
s
.33249 1.07918 m .35232 1.08116 L p .33388 1.07951 L .247 .728 .933 r
F P
0 g
s
.3565 1.08323 m .37423 1.08184 L .37996 1.08895 L p .481 .815 .999 r
F P
0 g
s
.37423 1.08184 m .3565 1.08323 L .35238 1.07599 L p .451 .824 .992 r
F P
0 g
s
.37419 1.08514 m .35648 1.08483 L .35232 1.08116 L p .205 .712 .901 r
F P
0 g
s
.35232 1.08116 m .37218 1.08292 L .37419 1.08514 L p .205 .712 .901 r
F P
0 g
s
.35232 1.08116 m .35274 1.08158 L p .37112 1.08285 L .084 0 0 r
F P
0 g
s
.37218 1.08292 m .35232 1.08116 L p .37112 1.08285 L .084 0 0 r
F P
0 g
s
.35232 1.08116 m .33249 1.07918 L .33145 1.07777 L p .002 .573 .774 r
F P
0 g
s
.31391 1.07584 m .33587 1.08241 L .33145 1.07777 L p .2 0 0 r
F P
0 g
s
.33587 1.08241 m .31391 1.07584 L .3239 1.08562 L p .461 0 0 r
F P
0 g
s
.3239 1.08562 m .30209 1.07471 L .30593 1.07718 L p .406 0 0 r
F P
0 g
s
.32105 1.08568 m .30593 1.07718 L .3204 1.08765 L .569 .028 0 r
F
.30593 1.07718 m .31924 1.08571 L p .32105 1.08568 L .406 0 0 r
F P
0 g
s
.3501 1.09214 m .33525 1.0935 L .32116 1.085 L p .454 .806 .998 r
F P
0 g
s
.3239 1.08562 m .30593 1.07718 L .32105 1.08568 L .406 0 0 r
F
.32404 1.07654 m .30593 1.07718 L .32105 1.08568 L .569 .028 0 r
F
.32404 1.07654 m .30212 1.07305 L .30593 1.07718 L p F P
0 g
s
.30593 1.07718 m .31915 1.09147 L p .3204 1.08765 L .569 .028 0 r
F P
0 g
s
.30593 1.07718 m .30209 1.07471 L p .30183 1.07421 L 0 .402 .796 r
F P
0 g
s
.25338 1.07014 m .27313 1.07247 L .28603 1.08215 L p .359 .757 .985 r
F P
0 g
s
.27305 1.0761 m .29286 1.07647 L .30354 1.08558 L p .414 .797 .991 r
F P
0 g
s
.29821 1.0835 m .31915 1.09147 L .30593 1.07718 L p .496 0 0 r
F P
0 g
s
.30593 1.07718 m .30212 1.07305 L p .30175 1.07405 L .496 0 0 r
F P
0 g
s
.30183 1.07421 m .30175 1.07405 L .30593 1.07718 L 0 .402 .796 r
F
.30212 1.07305 m .29671 1.07197 L p .30175 1.07405 L .496 0 0 r
F P
0 g
s
.30175 1.07405 m .29671 1.07197 L .30152 1.07361 L 0 .402 .796 r
F
.30209 1.07471 m .29671 1.07197 L p .30175 1.07405 L F P
0 g
s
.28814 1.06934 m .26757 1.06804 L p .28826 1.06925 L .123 .661 .851 r
F P
0 g
s
.26757 1.06804 m .28814 1.06934 L p .29286 1.07647 L .325 .769 .962 r
F P
0 g
s
.29289 1.07478 m .28814 1.06934 L .28835 1.06943 L .209 .691 .932 r
F
.28913 1.0698 m .29289 1.07478 L p .28829 1.06937 L F P
0 g
s
.28913 1.0698 m .29286 1.07647 L p .28814 1.06934 L .325 .769 .962 r
F P
0 g
s
.29286 1.07647 m .28913 1.0698 L p .3008 1.0758 L .318 .77 .955 r
F P
0 g
s
.27313 1.07247 m .25338 1.07014 L .24636 1.06084 L p .259 .711 .956 r
F P
0 g
s
.29286 1.07647 m .27305 1.0761 L .26757 1.06804 L p .325 .769 .962 r
F P
0 g
s
.28016 1.06866 m .29821 1.0835 L p .30175 1.07405 L .496 0 0 r
F P
0 g
s
.29671 1.07197 m .28016 1.06866 L p .30175 1.07405 L .496 0 0 r
F P
0 g
s
.30175 1.07405 m .29821 1.0835 L .30593 1.07718 L .496 0 0 r
F
.30175 1.07405 m .30152 1.07361 L .30593 1.07718 L 0 .402 .796 r
F
.31924 1.08571 m .30593 1.07718 L p .30152 1.07361 L F P
0 g
s
.29197 1.06705 m .31401 1.06908 L .31023 1.07039 L p .086 .639 .814 r
F P
0 g
s
.31023 1.07039 m .33155 1.07096 L .33253 1.0765 L p .313 .773 .948 r
F P
0 g
s
.33155 1.07096 m .31023 1.07039 L .31401 1.06908 L p .054 .618 .774 r
F P
0 g
s
.30212 1.07305 m .32404 1.07654 L .31401 1.06908 L p .278 0 0 r
F P
0 g
s
.31401 1.06908 m .29197 1.06705 L .30212 1.07305 L p .278 0 0 r
F P
0 g
s
.29848 1.06773 m .31162 1.07911 L p .30152 1.07361 L 0 .402 .796 r
F P
0 g
s
.31162 1.07911 m .31924 1.08571 L p .30152 1.07361 L 0 .402 .796 r
F P
0 g
s
.28874 1.06749 m .28016 1.06866 L .29649 1.06972 L .206 0 0 r
F
.29295 1.07006 m .29671 1.07197 L p .28874 1.06749 L 0 .428 .737 r
F P
0 g
s
.30152 1.07361 m .29295 1.07006 L .30073 1.07209 L 0 .402 .796 r
F
.29671 1.07197 m .29295 1.07006 L p .30152 1.07361 L F P
0 g
s
.28814 1.06934 m .28826 1.06925 L .28833 1.06928 L .123 .661 .851 r
F
.28814 1.06934 m .2889 1.06938 L .28913 1.0698 L p .325 .769 .962 r
F P
0 g
s
.28814 1.06934 m .28829 1.06937 L p .28835 1.06943 L .209 .691 .932 r
F P
0 g
s
.28829 1.06937 m .2889 1.06949 L .28913 1.0698 L p .209 .691 .932 r
F P
0 g
s
.28016 1.06866 m .29671 1.07197 L p .28861 1.06921 L .206 0 0 r
F P
0 g
s
.28026 1.06359 m .29295 1.07006 L p .28874 1.06749 L 0 .428 .737 r
F P
0 g
s
.29649 1.06972 m .29197 1.06705 L p .28874 1.06749 L .206 0 0 r
F P
0 g
s
.28026 1.06359 m .29848 1.06773 L p .30073 1.07209 L 0 .402 .796 r
F P
0 g
s
.29295 1.07006 m .28026 1.06359 L p .30073 1.07209 L 0 .402 .796 r
F P
0 g
s
.2699 1.06448 m .28016 1.06866 L p .28504 1.068 L .206 0 0 r
F P
0 g
s
.27418 1.06517 m .2699 1.06448 L .28504 1.068 L .206 0 0 r
F
.28251 1.06595 m .26995 1.06193 L .27763 1.06317 L p 0 .428 .737 r
F P
0 g
s
.27763 1.06317 m .28026 1.06359 L p .28251 1.06595 L 0 .428 .737 r
F P
0 g
s
.26995 1.06193 m .27445 1.06337 L p .27124 1.06245 L .024 .571 .836 r
F P
0 g
s
.27445 1.06337 m .28028 1.06524 L p .27124 1.06245 L .024 .571 .836 r
F P
0 g
s
.33789 1.08428 m .33882 1.08424 L .33958 1.08478 L p .454 .806 .998 r
F P
0 g
s
.33789 1.08428 m .33881 1.08432 L .33958 1.08478 L p .383 .776 .988 r
F P
0 g
s
.33718 1.08432 m .33789 1.08428 L p .33958 1.08478 L .454 .806 .998 r
F P
0 g
s
.33958 1.08478 m .3501 1.09214 L p .33718 1.08432 L .454 .806 .998 r
F P
0 g
s
.33958 1.08478 m .33947 1.08471 L p .34085 1.08503 L .374 .778 .984 r
F P
0 g
s
.33947 1.08471 m .33881 1.08432 L p .34842 1.0866 L .374 .778 .984 r
F P
0 g
s
.36135 1.08976 m .34842 1.0866 L .36438 1.0901 L .464 .81 .998 r
F
.36438 1.0901 m .36501 1.09065 L p .36135 1.08976 L F P
0 g
s
.37995 1.08975 m .36713 1.09042 L p .35648 1.08483 L .367 .782 .979 r
F P
0 g
s
.36713 1.09042 m .36707 1.09042 L p .36705 1.09041 L .367 .782 .979 r
F P
0 g
s
.36713 1.09042 m .36705 1.09041 L .35648 1.08483 L .367 .782 .979 r
F
.36707 1.09042 m .36501 1.09053 L .36438 1.0901 L p F P
0 g
s
.36438 1.0901 m .36342 1.08927 L p .36707 1.09042 L .481 .815 .999 r
F P
0 g
s
.36438 1.0901 m .35648 1.08483 L p .36707 1.09042 L .367 .782 .979 r
F P
0 g
s
.36707 1.09042 m .36501 1.09065 L .36438 1.0901 L p .481 .815 .999 r
F P
0 g
s
.36501 1.09065 m .36707 1.09042 L p .3892 1.09487 L .475 .807 1 r
F P
0 g
s
.38841 1.09437 m .3892 1.0948 L p .36707 1.09042 L .426 .793 .995 r
F P
0 g
s
.38841 1.09437 m .3892 1.09487 L p .36707 1.09042 L .475 .807 1 r
F P
0 g
s
.36707 1.09042 m .37995 1.08975 L .38841 1.09437 L p .426 .793 .995 r
F P
0 g
s
.14019 .60024 m .16176 .59842 L .15045 .64298 L p .725 .795 .907 r
F P
0 g
s
.15045 .64298 m .12889 .64455 L .14019 .60024 L p .725 .795 .907 r
F P
0 g
s
.16788 .77087 m .18955 .77161 L .18966 .80533 L p .667 .777 .932 r
F P
0 g
s
.18966 .80533 m .16878 .80561 L .16788 .77087 L p .667 .777 .932 r
F P
0 g
s
.74513 .94652 m .72482 .94666 L .74118 .92247 L p .67 .865 .973 r
F P
0 g
s
.74118 .92247 m .76223 .92031 L .74513 .94652 L p .67 .865 .973 r
F P
0 g
s
.21083 .78535 m .23252 .78301 L .23118 .81253 L p .694 .816 .941 r
F P
0 g
s
.23118 .81253 m .21026 .81493 L .21083 .78535 L p .694 .816 .941 r
F P
0 g
s
.18637 .91796 m .20741 .92026 L .21721 .94054 L p .534 .781 .988 r
F P
0 g
s
.2367 .9414 m .21721 .94054 L .20741 .92026 L p .527 .78 .99 r
F P
0 g
s
.82253 .84108 m .80148 .83395 L .80861 .825 L p .17 .62 .937 r
F P
0 g
s
.80861 .825 m .82979 .83119 L .82253 .84108 L p .17 .62 .937 r
F P
0 g
s
.75994 1.12166 m .74098 1.12036 L .77031 1.116 L p .214 .734 .857 r
F P
0 g
s
.77031 1.116 m .79081 1.11531 L .75994 1.12166 L p .214 .734 .857 r
F P
0 g
s
.67456 .77475 m .65334 .76164 L .65994 .74287 L p .179 .428 .862 r
F P
0 g
s
.6387 .72235 m .65994 .74287 L .65334 .76164 L p .259 .426 .838 r
F P
0 g
s
.14616 .77016 m .16788 .77087 L .16878 .80561 L p .665 .779 .934 r
F P
0 g
s
.16878 .80561 m .14788 .80592 L .14616 .77016 L p .665 .779 .934 r
F P
0 g
s
.74048 1.10152 m .72154 1.10275 L .74907 1.09202 L p .413 .861 .891 r
F P
0 g
s
.74907 1.09202 m .76949 1.08787 L .74048 1.10152 L p .413 .861 .891 r
F P
0 g
s
.63222 .75306 m .61117 .75064 L .61757 .70472 L p .67 .645 .816 r
F P
0 g
s
.20741 .92026 m .22844 .92265 L .2367 .9414 L p .527 .78 .99 r
F P
0 g
s
.25621 .94233 m .2367 .9414 L .22844 .92265 L p .519 .78 .992 r
F P
0 g
s
.80148 .83395 m .78039 .82617 L .78742 .8179 L p .136 .589 .926 r
F P
0 g
s
.80861 .825 m .80148 .83395 L p .78815 .81874 L .136 .589 .926 r
F P
0 g
s
.80861 .825 m .80333 .82873 L p .82846 .83107 L .184 0 0 r
F P
0 g
s
.82979 .83119 m .80861 .825 L p .82846 .83107 L .184 0 0 r
F P
0 g
s
.78742 .8179 m .80861 .825 L p .78815 .81874 L .136 .589 .926 r
F P
0 g
s
.15458 1.07149 m .17428 1.0724 L .19853 1.08741 L p .44 .793 .997 r
F P
0 g
s
.21595 1.08719 m .19853 1.08741 L .17428 1.0724 L p .435 .792 .996 r
F P
0 g
s
.69577 .78693 m .67456 .77475 L .68121 .76074 L p .118 .441 .878 r
F P
0 g
s
.65994 .74287 m .68121 .76074 L .67456 .77475 L p .179 .428 .862 r
F P
0 g
s
.18909 .78745 m .21083 .78535 L .21026 .81493 L p .686 .821 .947 r
F P
0 g
s
.21026 .81493 m .18931 .81719 L .18909 .78745 L p .686 .821 .947 r
F P
0 g
s
.17462 1.06113 m .19428 1.0633 L .21616 1.07919 L p .426 .768 .996 r
F P
0 g
s
.23357 1.07987 m .21616 1.07919 L .19428 1.0633 L p .412 .766 .995 r
F P
0 g
s
.78039 .82617 m .75927 .81766 L .7662 .80972 L p .106 .557 .914 r
F P
0 g
s
.7662 .80972 m .78742 .8179 L .78039 .82617 L p .106 .557 .914 r
F P
0 g
s
.1244 .76946 m .14616 .77016 L .14788 .80592 L p .663 .781 .937 r
F P
0 g
s
.14788 .80592 m .12696 .80623 L .1244 .76946 L p .663 .781 .937 r
F P
0 g
s
.37149 .72993 m .39253 .72632 L .3829 .76276 L p .761 .753 .845 r
F P
0 g
s
.3829 .76276 m .36159 .76557 L .37149 .72993 L p .761 .753 .845 r
F P
0 g
s
.71696 .79812 m .69577 .78693 L .70247 .77605 L p .083 .462 .887 r
F P
0 g
s
.68121 .76074 m .70247 .77605 L .69577 .78693 L p .118 .441 .878 r
F P
0 g
s
.22844 .92265 m .24946 .92513 L .25621 .94233 L p .519 .78 .992 r
F P
0 g
s
.27572 .94333 m .25621 .94233 L .24946 .92513 L p .509 .78 .993 r
F P
0 g
s
.75927 .81766 m .73813 .80834 L .74497 .80021 L p .083 .523 .904 r
F P
0 g
s
.74497 .80021 m .7662 .80972 L .75927 .81766 L p .083 .523 .904 r
F P
0 g
s
.73813 .80834 m .71696 .79812 L .72373 .78909 L p .073 .491 .895 r
F P
0 g
s
.70247 .77605 m .72373 .78909 L .71696 .79812 L p .083 .462 .887 r
F P
0 g
s
.72373 .78909 m .74497 .80021 L .73813 .80834 L p .073 .491 .895 r
F P
0 g
s
.61117 .75064 m .5901 .74948 L .5967 .7029 L p .699 .654 .802 r
F P
0 g
s
.5967 .7029 m .61757 .70472 L .61117 .75064 L p .699 .654 .802 r
F P
0 g
s
.26761 .54067 m .28783 .53573 L .26845 .5875 L p .777 .778 .854 r
F P
0 g
s
.26845 .5875 m .24728 .5897 L .26761 .54067 L p .777 .778 .854 r
F P
0 g
s
.16729 .78932 m .18909 .78745 L .18931 .81719 L p .679 .824 .953 r
F P
0 g
s
.18931 .81719 m .16835 .8193 L .16729 .78932 L p .679 .824 .953 r
F P
0 g
s
.24946 .92513 m .27047 .92769 L .27572 .94333 L p .509 .78 .993 r
F P
0 g
s
.29526 .94441 m .27572 .94333 L .27047 .92769 L p .498 .779 .995 r
F P
0 g
s
.68496 .54703 m .70348 .56466 L .7152 .5504 L p .787 .308 .091 r
F P
0 g
s
.60414 .96003 m .58486 .95906 L .60162 .95184 L p .441 .851 .966 r
F P
0 g
s
.60162 .95184 m .62233 .95064 L .60414 .96003 L p .441 .851 .966 r
F P
0 g
s
.17428 1.0724 m .194 1.07328 L .21595 1.08719 L p .435 .792 .996 r
F P
0 g
s
.2334 1.08696 m .21595 1.08719 L .194 1.07328 L p .429 .792 .996 r
F P
0 g
s
.59636 .67563 m .57532 .65302 L .57826 .60325 L p 0 .088 .612 r
F P
0 g
s
.72482 .94666 m .70446 .94702 L .72008 .9251 L p .667 .877 .977 r
F P
0 g
s
.72008 .9251 m .74118 .92247 L .72482 .94666 L p .667 .877 .977 r
F P
0 g
s
.19428 1.0633 m .21396 1.06553 L .23357 1.07987 L p .412 .766 .995 r
F P
0 g
s
.25102 1.08061 m .23357 1.07987 L .21396 1.06553 L p .396 .763 .993 r
F P
0 g
s
.27047 .92769 m .29148 .93032 L .29526 .94441 L p .498 .779 .995 r
F P
0 g
s
.31481 .94555 m .29526 .94441 L .29148 .93032 L p .486 .779 .996 r
F P
0 g
s
.14546 .79095 m .16729 .78932 L .16835 .8193 L p .671 .826 .958 r
F P
0 g
s
.16835 .8193 m .14736 .82128 L .14546 .79095 L p .671 .826 .958 r
F P
0 g
s
.54155 1.10275 m .52678 1.09793 L .54795 1.09562 L p .293 .715 .972 r
F P
0 g
s
.54795 1.09562 m .56547 1.10043 L .54155 1.10275 L p .293 .715 .972 r
F P
0 g
s
.35035 .7341 m .37149 .72993 L .36159 .76557 L p .759 .773 .864 r
F P
0 g
s
.36159 .76557 m .34022 .7686 L .35035 .7341 L p .759 .773 .864 r
F P
0 g
s
.5901 .74948 m .56901 .74989 L .57585 .70453 L p .731 .671 .791 r
F P
0 g
s
.57585 .70453 m .5967 .7029 L .5901 .74948 L p .731 .671 .791 r
F P
0 g
s
.29148 .93032 m .31249 .93303 L .31481 .94555 L p .486 .779 .996 r
F P
0 g
s
.33437 .94675 m .31481 .94555 L .31249 .93303 L p .471 .778 .997 r
F P
0 g
s
.74098 1.12036 m .72194 1.11899 L .74974 1.11665 L p .151 .692 .813 r
F P
0 g
s
.72909 1.11721 m .74974 1.11665 L .74917 1.1167 L p .081 .641 .761 r
F P
0 g
s
.74917 1.1167 m .72194 1.11899 L p .72909 1.11721 L .081 .641 .761 r
F P
0 g
s
.72194 1.11899 m .70282 1.1175 L .72531 1.11725 L p .081 .641 .761 r
F P
0 g
s
.72531 1.11725 m .72909 1.11721 L p .72851 1.11735 L .081 .641 .761 r
F P
0 g
s
.72851 1.11735 m .72194 1.11899 L .72531 1.11725 L .081 .641 .761 r
F
.70837 1.11757 m .72909 1.11721 L .70282 1.1175 L p 0 0 0 r
F P
0 g
s
.70282 1.1175 m .68362 1.11583 L .70837 1.11757 L p 0 0 0 r
F P
0 g
s
.68758 1.11764 m .70837 1.11757 L .68565 1.11597 L p .073 0 0 r
F P
0 g
s
.68565 1.11597 m .68362 1.11583 L p .6838 1.11591 L .073 0 0 r
F P
0 g
s
.68758 1.11764 m .68565 1.11597 L .6838 1.11591 L .073 0 0 r
F
.72909 1.11721 m .70837 1.11757 L .70874 1.11772 L p .103 0 0 r
F P
0 g
s
.70874 1.11772 m .72498 1.12422 L p .72909 1.11721 L .103 0 0 r
F P
0 g
s
.74974 1.11665 m .72909 1.11721 L .72935 1.11725 L p 0 0 0 r
F P
0 g
s
.7699 1.11606 m .74098 1.12036 L p .74974 1.11665 L .151 .692 .813 r
F P
0 g
s
.72935 1.11725 m .74646 1.12021 L p .74974 1.11665 L 0 0 0 r
F P
0 g
s
.74974 1.11665 m .77031 1.116 L .7699 1.11606 L p .151 .692 .813 r
F P
0 g
s
.12358 .79237 m .14546 .79095 L .14736 .82128 L p .665 .827 .962 r
F P
0 g
s
.14736 .82128 m .12636 .82312 L .12358 .79237 L p .665 .827 .962 r
F P
0 g
s
.194 1.07328 m .21374 1.07411 L .2334 1.08696 L p .429 .792 .996 r
F P
0 g
s
.25089 1.0867 m .2334 1.08696 L .21374 1.07411 L p .424 .793 .994 r
F P
0 g
s
.60269 .48978 m .58665 .43383 L .57639 .54828 L p .672 .411 .517 r
F P
0 g
s
.56369 .50491 m .57639 .54828 L .58665 .43383 L p .688 .443 .547 r
F P
0 g
s
.31249 .93303 m .33349 .93578 L .33437 .94675 L p .471 .778 .997 r
F P
0 g
s
.35395 .948 m .33437 .94675 L .33349 .93578 L p .454 .776 .998 r
F P
0 g
s
.72154 1.10275 m .70252 1.10417 L .72857 1.09657 L p .328 .813 .826 r
F P
0 g
s
.72857 1.09657 m .74907 1.09202 L .72154 1.10275 L p .328 .813 .826 r
F P
0 g
s
.21396 1.06553 m .23366 1.06782 L .25102 1.08061 L p .396 .763 .993 r
F P
0 g
s
.26851 1.08137 m .25102 1.08061 L .23366 1.06782 L p .379 .761 .99 r
F P
0 g
s
.33349 .93578 m .35448 .93857 L .35395 .948 L p .454 .776 .998 r
F P
0 g
s
.37355 .9493 m .35395 .948 L .35448 .93857 L p .434 .774 .997 r
F P
0 g
s
.37123 .75385 m .39225 .7584 L .38269 .7847 L p .685 .724 .879 r
F P
0 g
s
.38269 .7847 m .3614 .78207 L .37123 .75385 L p .685 .724 .879 r
F P
0 g
s
.24728 .54536 m .26761 .54067 L .24728 .5897 L p .772 .796 .873 r
F P
0 g
s
.24728 .5897 m .22602 .59199 L .24728 .54536 L p .772 .796 .873 r
F P
0 g
s
.70446 .94702 m .68402 .94763 L .69894 .92823 L p .661 .891 .98 r
F P
0 g
s
.69894 .92823 m .72008 .9251 L .70446 .94702 L p .661 .891 .98 r
F P
0 g
s
.21374 1.07411 m .23349 1.07488 L .25089 1.0867 L p .424 .793 .994 r
F P
0 g
s
.26841 1.0864 m .25089 1.0867 L .23349 1.07488 L p .419 .793 .993 r
F P
0 g
s
.32913 .73849 m .35035 .7341 L .34022 .7686 L p .755 .792 .883 r
F P
0 g
s
.34022 .7686 m .31879 .77169 L .32913 .73849 L p .755 .792 .883 r
F P
0 g
s
.58486 .95906 m .56549 .95807 L .58084 .95295 L p .373 .823 .939 r
F P
0 g
s
.58084 .95295 m .60162 .95184 L .58486 .95906 L p .373 .823 .939 r
F P
0 g
s
.35448 .93857 m .37548 .94134 L .37355 .9493 L p .434 .774 .997 r
F P
0 g
s
.70348 .56466 m .72202 .57884 L .73536 .56751 L p .733 .222 .004 r
F P
0 g
s
.61749 .69953 m .59636 .67563 L .59766 .66275 L p 0 0 .416 r
F P
0 g
s
.59766 .66275 m .59798 .65955 L p .60594 .67585 L 0 0 .416 r
F P
0 g
s
.60594 .67585 m .61749 .69953 L .59766 .66275 L 0 0 .416 r
F
.59847 .64295 m .61843 .65316 L .61774 .69454 L p .594 .545 .769 r
F P
0 g
s
.61124 .68424 m .61749 .69953 L .59798 .65955 L 0 0 .416 r
F
.61774 .69454 m .61766 .69927 L p .61124 .68424 L .594 .545 .769 r
F P
0 g
s
.59847 .64295 m .61774 .69454 L .61124 .68424 L .594 .545 .769 r
F
.59798 .65955 m .59831 .64855 L p .61124 .68424 L F P
0 g
s
.59831 .64855 m .59847 .64295 L p .60158 .65299 L .594 .545 .769 r
F P
0 g
s
.60158 .65299 m .61124 .68424 L .59831 .64855 L .594 .545 .769 r
F
.57826 .60325 m .59394 .64188 L p .59636 .67563 L 0 .088 .612 r
F P
0 g
s
.59394 .64188 m .59847 .64295 L .59831 .64855 L p .657 .568 .744 r
F P
0 g
s
.59831 .64855 m .59798 .65955 L p .59394 .64188 L .657 .568 .744 r
F P
0 g
s
.59394 .64188 m .59861 .65337 L .59798 .65955 L p 0 .088 .612 r
F P
0 g
s
.59798 .65955 m .59636 .67563 L p .59394 .64188 L 0 .088 .612 r
F P
0 g
s
.57863 .63827 m .59394 .64188 L p .5967 .7029 L .657 .568 .744 r
F P
0 g
s
.59798 .65955 m .5967 .7029 L p .59394 .64188 L .657 .568 .744 r
F P
0 g
s
.59847 .64295 m .59394 .64188 L p .57731 .56516 L .263 .284 .695 r
F P
0 g
s
.59394 .64188 m .57863 .63827 L .57821 .61496 L p .263 .284 .695 r
F P
0 g
s
.59394 .64188 m .57826 .60325 L .57821 .61496 L p .934 .621 .424 r
F P
0 g
s
.57821 .61496 m .57731 .56516 L p .59394 .64188 L .263 .284 .695 r
F P
0 g
s
.57821 .61496 m .5782 .61785 L p .59394 .64188 L .934 .621 .424 r
F P
0 g
s
.5946 .6435 m .59394 .64188 L p .57819 .62118 L .934 .621 .424 r
F P
0 g
s
.5782 .61785 m .57819 .62118 L p .59394 .64188 L .934 .621 .424 r
F P
0 g
s
.5967 .7029 m .57585 .70453 L .57863 .63827 L p .657 .568 .744 r
F P
0 g
s
.59861 .65337 m .5946 .6435 L p .57811 .64028 L .934 .621 .424 r
F P
0 g
s
.57819 .62118 m .57811 .64028 L p .5946 .6435 L .934 .621 .424 r
F P
0 g
s
.59861 .65337 m .61908 .69704 L .61766 .69927 L p 0 0 .416 r
F P
0 g
s
.61766 .69927 m .61749 .69953 L p .61124 .68424 L 0 0 .416 r
F P
0 g
s
.59861 .65337 m .61766 .69927 L .61124 .68424 L 0 0 .416 r
F
.61766 .69927 m .61757 .70472 L p .61124 .68424 L .594 .545 .769 r
F P
0 g
s
.61757 .70472 m .5967 .7029 L .59798 .65955 L p .594 .545 .769 r
F P
0 g
s
.61124 .68424 m .61757 .70472 L .59798 .65955 L .594 .545 .769 r
F
.59798 .65955 m .59861 .65337 L p .61124 .68424 L 0 0 .416 r
F P
0 g
s
.23366 1.06782 m .25338 1.07014 L .26851 1.08137 L p .379 .761 .99 r
F P
0 g
s
.28603 1.08215 m .26851 1.08137 L .25338 1.07014 L p .359 .757 .985 r
F P
0 g
s
.35015 .75008 m .37123 .75385 L .3614 .78207 L p .688 .731 .883 r
F P
0 g
s
.3614 .78207 m .34006 .77988 L .35015 .75008 L p .688 .731 .883 r
F P
0 g
s
.35648 1.08483 m .37419 1.08514 L .37995 1.08975 L p .367 .782 .979 r
F P
0 g
s
.23349 1.07488 m .25326 1.07555 L .26841 1.0864 L p .419 .793 .993 r
F P
0 g
s
.28596 1.08603 m .26841 1.0864 L .25326 1.07555 L p .416 .795 .992 r
F P
0 g
s
.41146 .45639 m .42371 .42243 L .39507 .40261 L p .58 .28 .425 r
F P
0 g
s
.4548 .49952 m .46308 .4666 L .43586 .37418 L p .698 .438 .527 r
F P
0 g
s
.43586 .37418 m .42371 .42243 L .4548 .49952 L p .698 .438 .527 r
F P
0 g
s
.52678 1.09793 m .51194 1.09261 L .53036 1.09017 L p .297 .705 .975 r
F P
0 g
s
.53036 1.09017 m .54795 1.09562 L .52678 1.09793 L p .297 .705 .975 r
F P
0 g
s
.329 .74697 m .35015 .75008 L .34006 .77988 L p .691 .739 .888 r
F P
0 g
s
.34006 .77988 m .31869 .77806 L .329 .74697 L p .691 .739 .888 r
F P
0 g
s
.30781 .74283 m .32913 .73849 L .31879 .77169 L p .747 .809 .901 r
F P
0 g
s
.66645 .52467 m .64794 .49567 L .63463 .55186 L p .745 .404 .406 r
F P
0 g
s
.61867 .52636 m .63463 .55186 L .64794 .49567 L p .765 .449 .451 r
F P
0 g
s
.70252 1.10417 m .68342 1.10575 L .708 1.10151 L p .219 .738 .732 r
F P
0 g
s
.708 1.10151 m .72857 1.09657 L .70252 1.10417 L p .219 .738 .732 r
F P
0 g
s
.68402 .94763 m .66353 .94846 L .67775 .93189 L p .647 .905 .982 r
F P
0 g
s
.67775 .93189 m .69894 .92823 L .68402 .94763 L p .647 .905 .982 r
F P
0 g
s
.22685 .54966 m .24728 .54536 L .22602 .59199 L p .764 .812 .891 r
F P
0 g
s
.22602 .59199 m .20468 .59425 L .22685 .54966 L p .764 .812 .891 r
F P
0 g
s
.25326 1.07555 m .27305 1.0761 L .28596 1.08603 L p .416 .795 .992 r
F P
0 g
s
.30354 1.08558 m .28596 1.08603 L .27305 1.0761 L p .414 .797 .991 r
F P
0 g
s
.72202 .57884 m .74058 .59041 L .75553 .58208 L p .668 .126 0 r
F P
0 g
s
.30778 .74439 m .329 .74697 L .31869 .77806 L p .691 .746 .894 r
F P
0 g
s
.31869 .77806 m .29727 .77655 L .30778 .74439 L p .691 .746 .894 r
F P
0 g
s
.56549 .95807 m .54604 .95698 L .55999 .9538 L p .291 .78 .901 r
F P
0 g
s
.55999 .9538 m .58084 .95295 L .56549 .95807 L p .291 .78 .901 r
F P
0 g
s
.3856 .68875 m .40554 .68196 L .39253 .72632 L p .796 .765 .825 r
F P
0 g
s
.39253 .72632 m .37149 .72993 L .3856 .68875 L p .796 .765 .825 r
F P
0 g
s
.6594 .71419 m .63847 .70883 L .63847 .66478 L p .513 .553 .834 r
F P
0 g
s
.61843 .65316 m .63847 .66478 L .63847 .70883 L p .546 .541 .8 r
F P
0 g
s
.68035 .72009 m .6594 .71419 L .65856 .67586 L p .492 .575 .867 r
F P
0 g
s
.63847 .66478 m .65856 .67586 L .6594 .71419 L p .513 .553 .834 r
F P
0 g
s
.66353 .94846 m .64296 .94948 L .65651 .93606 L p .62 .916 .979 r
F P
0 g
s
.65651 .93606 m .67775 .93189 L .66353 .94846 L p .62 .916 .979 r
F P
0 g
s
.70131 .72608 m .68035 .72009 L .67868 .68573 L p .48 .6 .894 r
F P
0 g
s
.65856 .67586 m .67868 .68573 L .68035 .72009 L p .492 .575 .867 r
F P
0 g
s
.74058 .59041 m .75916 .59998 L .77571 .59458 L p .59 .02 0 r
F P
0 g
s
.20632 .55349 m .22685 .54966 L .20468 .59425 L p .755 .824 .906 r
F P
0 g
s
.20468 .59425 m .18326 .59641 L .20632 .55349 L p .755 .824 .906 r
F P
0 g
s
.72228 .7319 m .70131 .72608 L .69883 .6943 L p .476 .625 .917 r
F P
0 g
s
.67868 .68573 m .69883 .6943 L .70131 .72608 L p .48 .6 .894 r
F P
0 g
s
.26515 .74031 m .2865 .7422 L .27581 .77528 L p .69 .76 .905 r
F P
0 g
s
.27581 .77528 m .25431 .77419 L .26515 .74031 L p .69 .76 .905 r
F P
0 g
s
.74325 .73745 m .72228 .7319 L .71899 .70167 L p .477 .648 .933 r
F P
0 g
s
.69883 .6943 m .71899 .70167 L .72228 .7319 L p .476 .625 .917 r
F P
0 g
s
.68342 1.10575 m .66422 1.10744 L .68735 1.10678 L p 0 0 0 r
F P
0 g
s
.68735 1.10678 m .708 1.10151 L .68342 1.10575 L p 0 0 0 r
F P
0 g
s
.58294 1.10797 m .56553 1.10715 L .58655 1.11381 L p .245 0 0 r
F P
0 g
s
.58655 1.11381 m .60611 1.11251 L .58294 1.10797 L p .245 0 0 r
F P
0 g
s
.76422 .74266 m .74325 .73745 L .73917 .70802 L p .481 .668 .946 r
F P
0 g
s
.71899 .70167 m .73917 .70802 L .74325 .73745 L p .477 .648 .933 r
F P
0 g
s
.26492 .75073 m .28641 .74695 L .27576 .77769 L p .724 .835 .933 r
F P
0 g
s
.27576 .77769 m .25417 .78045 L .26492 .75073 L p .724 .835 .933 r
F P
0 g
s
.36554 .6967 m .3856 .68875 L .37149 .72993 L p .796 .802 .856 r
F P
0 g
s
.37149 .72993 m .35035 .7341 L .36554 .6967 L p .796 .802 .856 r
F P
0 g
s
.78518 .74753 m .76422 .74266 L .75936 .71349 L p .486 .685 .955 r
F P
0 g
s
.73917 .70802 m .75936 .71349 L .76422 .74266 L p .481 .668 .946 r
F P
0 g
s
.65994 .74287 m .6387 .72235 L .63959 .73137 L p .808 .323 0 r
F P
0 g
s
.61908 .69704 m .63959 .73137 L .6387 .72235 L p .762 .32 0 r
F P
0 g
s
.80614 .75207 m .78518 .74753 L .77957 .71824 L p .493 .699 .961 r
F P
0 g
s
.75936 .71349 m .77957 .71824 L .78518 .74753 L p .486 .685 .955 r
F P
0 g
s
.82518 .91622 m .80423 .91724 L .81048 .88017 L p .698 .806 .932 r
F P
0 g
s
.81048 .88017 m .83147 .87794 L .82518 .91622 L p .698 .806 .932 r
F P
0 g
s
.8271 .75631 m .80614 .75207 L .79979 .72238 L p .5 .711 .966 r
F P
0 g
s
.77957 .71824 m .79979 .72238 L .80614 .75207 L p .493 .699 .961 r
F P
0 g
s
.79979 .72238 m .82002 .726 L .8271 .75631 L p .5 .711 .966 r
F P
0 g
s
.59564 .59785 m .59847 .64295 L p .57921 .57214 L .263 .284 .695 r
F P
0 g
s
.61843 .65316 m .59847 .64295 L .59564 .59785 L p .081 .234 .723 r
F P
0 g
s
.61403 .62419 m .61843 .65316 L p .59851 .60481 L .081 .234 .723 r
F P
0 g
s
.59564 .59785 m .61403 .62419 L p .59851 .60481 L .081 .234 .723 r
F P
0 g
s
.63847 .66478 m .61843 .65316 L .61403 .62419 L p 0 .254 .763 r
F P
0 g
s
.63245 .64387 m .63847 .66478 L p .61722 .62949 L 0 .254 .763 r
F P
0 g
s
.61403 .62419 m .63245 .64387 L p .61722 .62949 L 0 .254 .763 r
F P
0 g
s
.65856 .67586 m .63847 .66478 L .63245 .64387 L p 0 .323 .809 r
F P
0 g
s
.65089 .65857 m .65856 .67586 L p .63573 .64789 L 0 .323 .809 r
F P
0 g
s
.63245 .64387 m .65089 .65857 L p .63573 .64789 L 0 .323 .809 r
F P
0 g
s
.67868 .68573 m .65856 .67586 L .65089 .65857 L p .011 .41 .856 r
F P
0 g
s
.66935 .66971 m .67868 .68573 L p .65416 .66176 L .011 .41 .856 r
F P
0 g
s
.65089 .65857 m .66935 .66971 L p .65416 .66176 L .011 .41 .856 r
F P
0 g
s
.69883 .6943 m .67868 .68573 L .66935 .66971 L p .084 .493 .898 r
F P
0 g
s
.68784 .6783 m .69883 .6943 L p .67255 .67238 L .084 .493 .898 r
F P
0 g
s
.66935 .66971 m .68784 .6783 L p .67255 .67238 L .084 .493 .898 r
F P
0 g
s
.71899 .70167 m .69883 .6943 L .68784 .6783 L p .159 .562 .931 r
F P
0 g
s
.70635 .68502 m .71899 .70167 L p .69094 .68063 L .159 .562 .931 r
F P
0 g
s
.68784 .6783 m .70635 .68502 L p .69094 .68063 L .159 .562 .931 r
F P
0 g
s
.68784 .6783 m .6684 .67453 L p .70228 .68389 L 0 .449 .726 r
F P
0 g
s
.70635 .68502 m .68784 .6783 L p .70228 .68389 L 0 .449 .726 r
F P
0 g
s
.70635 .68502 m .68443 .67848 L p .72092 .68917 L .024 .567 .84 r
F P
0 g
s
.72488 .69033 m .70635 .68502 L p .72092 .68917 L .024 .567 .84 r
F P
0 g
s
.66935 .66971 m .65241 .66903 L p .6837 .67722 L .319 0 0 r
F P
0 g
s
.68784 .6783 m .66935 .66971 L p .6837 .67722 L .319 0 0 r
F P
0 g
s
.65089 .65857 m .63645 .66136 L p .66521 .66866 L .506 0 0 r
F P
0 g
s
.66935 .66971 m .65089 .65857 L p .66521 .66866 L .506 0 0 r
F P
0 g
s
.63245 .64387 m .62053 .6505 L p .64688 .65751 L .662 .116 0 r
F P
0 g
s
.65089 .65857 m .63245 .64387 L p .64688 .65751 L .662 .116 0 r
F P
0 g
s
.61403 .62419 m .60462 .63466 L p .62885 .64268 L .774 .288 .073 r
F P
0 g
s
.63245 .64387 m .61403 .62419 L p .62885 .64268 L .774 .288 .073 r
F P
0 g
s
.59564 .59785 m .58872 .61039 L p .61162 .62287 L .854 .425 .205 r
F P
0 g
s
.61403 .62419 m .59564 .59785 L p .61162 .62287 L .854 .425 .205 r
F P
0 g
s
.57731 .56516 m .59564 .59785 L p .57921 .57214 L .263 .284 .695 r
F P
0 g
s
.59564 .59785 m .57731 .56516 L .57279 .57029 L p .921 .539 .267 r
F P
0 g
s
.24373 .73862 m .26515 .74031 L .25431 .77419 L p .688 .766 .911 r
F P
0 g
s
.25431 .77419 m .23277 .77324 L .24373 .73862 L p .688 .766 .911 r
F P
0 g
s
.75916 .59998 m .77776 .60796 L .79589 .60541 L p .499 0 0 r
F P
0 g
s
.64296 .94948 m .62233 .95064 L .63522 .94064 L p .57 .916 .965 r
F P
0 g
s
.63522 .94064 m .65651 .93606 L .64296 .94948 L p .57 .916 .965 r
F P
0 g
s
.81012 1.0808 m .78984 1.08413 L .80894 1.05955 L p .696 .941 .962 r
F P
0 g
s
.80894 1.05955 m .83 1.05324 L .81012 1.0808 L p .696 .941 .962 r
F P
0 g
s
.24336 .7541 m .26492 .75073 L .25417 .78045 L p .711 .844 .946 r
F P
0 g
s
.25417 .78045 m .23252 .78301 L .24336 .7541 L p .711 .844 .946 r
F P
0 g
s
.38532 .71898 m .40522 .72553 L .39225 .7584 L p .711 .702 .84 r
F P
0 g
s
.39225 .7584 m .37123 .75385 L .38532 .71898 L p .711 .702 .84 r
F P
0 g
s
.1857 .55682 m .20632 .55349 L .18326 .59641 L p .744 .834 .92 r
F P
0 g
s
.18326 .59641 m .16176 .59842 L .1857 .55682 L p .744 .834 .92 r
F P
0 g
s
.68496 .54703 m .66645 .52467 L .65061 .57042 L p .722 .353 .349 r
F P
0 g
s
.63463 .55186 m .65061 .57042 L .66645 .52467 L p .745 .404 .406 r
F P
0 g
s
.80423 .91724 m .78325 .91859 L .78948 .88288 L p .706 .812 .931 r
F P
0 g
s
.78948 .88288 m .81048 .88017 L .80423 .91724 L p .706 .812 .931 r
F P
0 g
s
.22224 .73706 m .24373 .73862 L .23277 .77324 L p .685 .771 .917 r
F P
0 g
s
.23277 .77324 m .21118 .77239 L .22224 .73706 L p .685 .771 .917 r
F P
0 g
s
.56547 1.10043 m .54795 1.09562 L .56674 1.09728 L p .026 .57 .839 r
F P
0 g
s
.40339 .64594 m .42143 .62915 L .40554 .68196 L p .849 .822 .821 r
F P
0 g
s
.40554 .68196 m .3856 .68875 L .40339 .64594 L p .849 .822 .821 r
F P
0 g
s
.68121 .76074 m .65994 .74287 L .6601 .75737 L p .776 .272 0 r
F P
0 g
s
.63959 .73137 m .6601 .75737 L .65994 .74287 L p .808 .323 0 r
F P
0 g
s
.35238 1.07599 m .37226 1.075 L .37423 1.08184 L p .451 .824 .992 r
F P
0 g
s
.66422 1.10744 m .64494 1.10919 L .66661 1.11228 L p .049 0 0 r
F P
0 g
s
.66661 1.11228 m .68735 1.10678 L .66422 1.10744 L p .049 0 0 r
F P
0 g
s
.34534 .70492 m .36554 .6967 L .35035 .7341 L p .788 .838 .89 r
F P
0 g
s
.35035 .7341 m .32913 .73849 L .34534 .70492 L p .788 .838 .89 r
F P
0 g
s
.77776 .60796 m .79639 .61467 L .81609 .61486 L p .399 0 0 r
F P
0 g
s
.5669 1.11463 m .58655 1.11381 L .56553 1.10715 L p .333 0 0 r
F P
0 g
s
.49159 .55948 m .49559 .5352 L .47125 .41427 L p .76 .499 .538 r
F P
0 g
s
.47125 .41427 m .46308 .4666 L .49159 .55948 L p .76 .499 .538 r
F P
0 g
s
.20069 .73559 m .22224 .73706 L .21118 .77239 L p .683 .776 .922 r
F P
0 g
s
.21118 .77239 m .18955 .77161 L .20069 .73559 L p .683 .776 .922 r
F P
0 g
s
.61867 .52636 m .60269 .48978 L .58906 .57511 L p .657 .374 .48 r
F P
0 g
s
.57639 .54828 m .58906 .57511 L .60269 .48978 L p .672 .411 .517 r
F P
0 g
s
.36534 .71399 m .38532 .71898 L .37123 .75385 L p .716 .714 .847 r
F P
0 g
s
.37123 .75385 m .35015 .75008 L .36534 .71399 L p .716 .714 .847 r
F P
0 g
s
.22172 .75703 m .24336 .7541 L .23252 .78301 L p .696 .85 .956 r
F P
0 g
s
.23252 .78301 m .21083 .78535 L .22172 .75703 L p .696 .85 .956 r
F P
0 g
s
.78325 .91859 m .76223 .92031 L .76846 .88614 L p .715 .819 .93 r
F P
0 g
s
.76846 .88614 m .78948 .88288 L .78325 .91859 L p .715 .819 .93 r
F P
0 g
s
.61908 .69704 m .59861 .65337 L .59717 .72047 L p .853 .539 .457 r
F P
0 g
s
.57811 .64028 m .59717 .72047 L .59861 .65337 L p .934 .621 .424 r
F P
0 g
s
.62233 .95064 m .60162 .95184 L .61387 .94544 L p .484 .893 .926 r
F P
0 g
s
.61387 .94544 m .63522 .94064 L .62233 .95064 L p .484 .893 .926 r
F P
0 g
s
.15498 1.05903 m .13535 1.05701 L .11879 1.03609 L p .429 .757 .995 r
F P
0 g
s
.78984 1.08413 m .76949 1.08787 L .78784 1.06666 L p .679 .953 .952 r
F P
0 g
s
.78784 1.06666 m .80894 1.05955 L .78984 1.08413 L p .679 .953 .952 r
F P
0 g
s
.39912 .48071 m .41146 .45639 L .37954 .43115 L p .594 .276 .401 r
F P
0 g
s
.35966 .93025 m .38127 .93472 L .37548 .94134 L p .376 .752 .99 r
F P
0 g
s
.37548 .94134 m .35448 .93857 L .35966 .93025 L p .376 .752 .99 r
F P
0 g
s
.33804 .92567 m .35966 .93025 L .35448 .93857 L p .411 .758 .995 r
F P
0 g
s
.35448 .93857 m .33349 .93578 L .33804 .92567 L p .411 .758 .995 r
F P
0 g
s
.31639 .92107 m .33804 .92567 L .33349 .93578 L p .439 .762 .996 r
F P
0 g
s
.33349 .93578 m .31249 .93303 L .31639 .92107 L p .439 .762 .996 r
F P
0 g
s
.16498 .55966 m .1857 .55682 L .16176 .59842 L p .733 .841 .931 r
F P
0 g
s
.16176 .59842 m .14019 .60024 L .16498 .55966 L p .733 .841 .931 r
F P
0 g
s
.29472 .91649 m .31639 .92107 L .31249 .93303 L p .463 .765 .995 r
F P
0 g
s
.31249 .93303 m .29148 .93032 L .29472 .91649 L p .463 .765 .995 r
F P
0 g
s
.27302 .91199 m .29472 .91649 L .29148 .93032 L p .483 .767 .994 r
F P
0 g
s
.29148 .93032 m .27047 .92769 L .27302 .91199 L p .483 .767 .994 r
F P
0 g
s
.70247 .77605 m .68121 .76074 L .68059 .77694 L p .722 .197 0 r
F P
0 g
s
.6601 .75737 m .68059 .77694 L .68121 .76074 L p .776 .272 0 r
F P
0 g
s
.17906 .73415 m .20069 .73559 L .18955 .77161 L p .68 .78 .926 r
F P
0 g
s
.18955 .77161 m .16788 .77087 L .17906 .73415 L p .68 .78 .926 r
F P
0 g
s
.25129 .90759 m .27302 .91199 L .27047 .92769 L p .5 .768 .992 r
F P
0 g
s
.27047 .92769 m .24946 .92513 L .25129 .90759 L p .5 .768 .992 r
F P
0 g
s
.11879 1.03609 m .14006 1.03997 L .15498 1.05903 L p .429 .757 .995 r
F P
0 g
s
.17462 1.06113 m .15498 1.05903 L .14006 1.03997 L p .411 .753 .994 r
F P
0 g
s
.22953 .90331 m .25129 .90759 L .24946 .92513 L p .514 .77 .989 r
F P
0 g
s
.24946 .92513 m .22844 .92265 L .22953 .90331 L p .514 .77 .989 r
F P
0 g
s
.20775 .89915 m .22953 .90331 L .22844 .92265 L p .525 .77 .987 r
F P
0 g
s
.22844 .92265 m .20741 .92026 L .20775 .89915 L p .525 .77 .987 r
F P
0 g
s
.76223 .92031 m .74118 .92247 L .74744 .8901 L p .725 .829 .929 r
F P
0 g
s
.74744 .8901 m .76846 .88614 L .76223 .92031 L p .725 .829 .929 r
F P
0 g
s
.18593 .89512 m .20775 .89915 L .20741 .92026 L p .535 .771 .985 r
F P
0 g
s
.20741 .92026 m .18637 .91796 L .18593 .89512 L p .535 .771 .985 r
F P
0 g
s
.54795 1.09562 m .53036 1.09017 L .54699 1.09161 L p .022 .556 .85 r
F P
0 g
s
.54699 1.09161 m .56674 1.09728 L .54795 1.09562 L p .022 .556 .85 r
F P
0 g
s
.34527 .71026 m .36534 .71399 L .35015 .75008 L p .718 .727 .857 r
F P
0 g
s
.35015 .75008 m .329 .74697 L .34527 .71026 L p .718 .727 .857 r
F P
0 g
s
.20001 .75952 m .22172 .75703 L .21083 .78535 L p .682 .854 .965 r
F P
0 g
s
.21083 .78535 m .18909 .78745 L .20001 .75952 L p .682 .854 .965 r
F P
0 g
s
.16409 .89122 m .18593 .89512 L .18637 .91796 L p .543 .772 .983 r
F P
0 g
s
.18637 .91796 m .16533 .91575 L .16409 .89122 L p .543 .772 .983 r
F P
0 g
s
.14006 1.03997 m .16132 1.04396 L .17462 1.06113 L p .411 .753 .994 r
F P
0 g
s
.19428 1.0633 m .17462 1.06113 L .16132 1.04396 L p .39 .749 .992 r
F P
0 g
s
.14221 .88744 m .16409 .89122 L .16533 .91575 L p .55 .772 .981 r
F P
0 g
s
.16533 .91575 m .14428 .91362 L .14221 .88744 L p .55 .772 .981 r
F P
0 g
s
.43938 .61654 m .42114 .68105 L p .4236 .62675 L .782 .681 .753 r
F P
0 g
s
.43951 .58128 m .42143 .62915 L p .42334 .62704 L .502 .83 .531 r
F P
0 g
s
.42334 .62704 m .4236 .62675 L .42519 .62219 L .502 .83 .531 r
F
.42334 .62704 m .42519 .62219 L .43951 .58128 L F
.44668 .69775 m .45893 .62169 L .44824 .59945 L p .663 .403 .517 r
F P
0 g
s
.44566 .59407 m .43951 .58128 L p .4411 .60706 L .663 .403 .517 r
F P
0 g
s
.43938 .61654 m .43253 .61618 L p .4411 .60706 L .847 .803 .808 r
F P
0 g
s
.43253 .61618 m .42759 .61593 L p .4411 .60706 L .847 .803 .808 r
F P
0 g
s
.4236 .62675 m .42651 .61886 L .43477 .6163 L .782 .681 .753 r
F
.43477 .6163 m .43938 .61654 L p .4236 .62675 L F P
0 g
s
.42143 .62915 m .40339 .64594 L .41831 .63172 L p .502 .83 .531 r
F P
0 g
s
.41831 .63172 m .4241 .61575 L p .4236 .62675 L .782 .681 .753 r
F P
0 g
s
.41831 .63172 m .41973 .63036 L p .41982 .63031 L .502 .83 .531 r
F P
0 g
s
.42143 .62915 m .41831 .63172 L .41982 .63031 L .502 .83 .531 r
F
.38518 .6641 m .40339 .64594 L .40304 .64679 L p .841 .913 .884 r
F P
0 g
s
.40304 .64679 m .3856 .68875 L p .38518 .6641 L .841 .913 .884 r
F P
0 g
s
.38518 .6641 m .36554 .6967 L p .36624 .68809 L .757 .977 .919 r
F P
0 g
s
.3664 .68365 m .36669 .67535 L .37572 .67491 L .752 .727 .829 r
F
.35135 .69829 m .36696 .66753 L p .3664 .68365 L F P
0 g
s
.36554 .6967 m .34534 .70492 L .35135 .69829 L p .757 .977 .919 r
F P
0 g
s
.36624 .68809 m .35135 .69829 L .3664 .68365 L .752 .727 .829 r
F
.36624 .68809 m .3664 .68365 L .37572 .67491 L F
.35135 .69829 m .3668 .68123 L p .36624 .68809 L .757 .977 .919 r
F P
0 g
s
.36554 .6967 m .35135 .69829 L .36624 .68809 L .757 .977 .919 r
F
.3856 .68875 m .36554 .6967 L .38518 .6641 L p .841 .913 .884 r
F P
0 g
s
.36534 .71399 m .35135 .69829 L .36624 .68809 L .752 .727 .829 r
F
.36534 .71399 m .34527 .71026 L .35135 .69829 L p F P
0 g
s
.35135 .69829 m .34534 .70492 L p .34573 .70375 L .567 .939 .866 r
F P
0 g
s
.34868 .66697 m .36696 .66753 L .35135 .69829 L p .751 .75 .852 r
F P
0 g
s
.34573 .70375 m .3458 .70355 L .35135 .69829 L .567 .939 .866 r
F
.35135 .69829 m .34527 .71026 L p .3458 .70355 L .751 .75 .852 r
F P
0 g
s
.3458 .70355 m .34868 .66697 L .35135 .69829 L .751 .75 .852 r
F
.3458 .70355 m .34609 .70269 L .35135 .69829 L .567 .939 .866 r
F
.35453 .69478 m .35135 .69829 L p .34609 .70269 L F P
0 g
s
.34829 .6961 m .3668 .68123 L .35453 .69478 L p .567 .939 .866 r
F P
0 g
s
.34609 .70269 m .34829 .6961 L .35453 .69478 L .567 .939 .866 r
F
.37572 .67491 m .36669 .67535 L .38009 .66885 L .752 .727 .829 r
F
.36696 .66753 m .38009 .66885 L p .36669 .67535 L F P
0 g
s
.3668 .68123 m .38009 .66885 L p .37912 .67019 L .757 .977 .919 r
F P
0 g
s
.36624 .68809 m .3668 .68123 L .37912 .67019 L .757 .977 .919 r
F
.3668 .68123 m .34829 .6961 L .3494 .69684 L p .531 .153 .269 r
F P
0 g
s
.38009 .66885 m .38518 .6641 L p .37148 .68146 L .757 .977 .919 r
F P
0 g
s
.36624 .68809 m .38009 .66885 L .37148 .68146 L .757 .977 .919 r
F
.36696 .66753 m .39314 .62676 L p .38718 .65847 L .793 .78 .841 r
F P
0 g
s
.38513 .66936 m .38009 .66885 L p .38571 .66627 L .793 .78 .841 r
F P
0 g
s
.38009 .66885 m .38513 .66936 L p .36624 .68809 L .752 .727 .829 r
F P
0 g
s
.3668 .68123 m .36726 .68146 L p .38045 .66868 L .475 .101 .25 r
F P
0 g
s
.38047 .66866 m .38045 .66868 L .38045 .66868 L .475 .101 .25 r
F
.38045 .66868 m .3668 .68123 L .38045 .66868 L F
.38518 .6641 m .38009 .66885 L p .38047 .66866 L F P
0 g
s
.38513 .66936 m .36534 .71399 L p .36624 .68809 L .752 .727 .829 r
F P
0 g
s
.38513 .66936 m .40319 .67348 L .38532 .71898 L p .75 .704 .808 r
F P
0 g
s
.38532 .71898 m .36534 .71399 L .38513 .66936 L p .75 .704 .808 r
F P
0 g
s
.40319 .67348 m .38513 .66936 L .38714 .66519 L p .792 .728 .793 r
F P
0 g
s
.40339 .64594 m .38518 .6641 L .38583 .66412 L p .3 0 .117 r
F P
0 g
s
.38714 .66519 m .38762 .66418 L p .40494 .65658 L .792 .728 .793 r
F P
0 g
s
.40494 .65181 m .39432 .65865 L .39559 .65921 L .3 0 .117 r
F
.40494 .65181 m .39559 .65921 L .40529 .65317 L F
.38583 .66412 m .38762 .66418 L p .39432 .65865 L F P
0 g
s
.40494 .65658 m .38762 .66418 L .40529 .65317 L .792 .728 .793 r
F
.40319 .67348 m .38714 .66519 L .40494 .65658 L F
.42114 .68105 m .40319 .67348 L .41289 .64669 L p .782 .681 .753 r
F P
0 g
s
.38762 .66418 m .3922 .66433 L p .39432 .65865 L .3 0 .117 r
F P
0 g
s
.41289 .64669 m .40319 .67348 L p .40529 .65317 L .792 .728 .793 r
F P
0 g
s
.3922 .66433 m .40837 .66487 L p .39731 .65997 L .3 0 .117 r
F P
0 g
s
.39432 .65865 m .3922 .66433 L .39731 .65997 L .3 0 .117 r
F
.41831 .63172 m .41289 .64669 L p .41212 .64192 L .792 .728 .793 r
F P
0 g
s
.41831 .63172 m .40339 .64594 L p .40529 .65317 L .3 0 .117 r
F P
0 g
s
.40529 .65317 m .40868 .62054 L .41289 .64669 L .792 .728 .793 r
F
.41289 .64669 m .41831 .63172 L p .41895 .64279 L .782 .681 .753 r
F P
0 g
s
.42143 .62915 m .41973 .63036 L .4236 .62675 L .502 .83 .531 r
F
.42114 .68105 m .41831 .63172 L .4236 .62675 L .782 .681 .753 r
F
.41973 .63036 m .41831 .63172 L p .4056 .65435 L .3 0 .117 r
F P
0 g
s
.40529 .65317 m .4056 .65435 L .41831 .63172 L .3 0 .117 r
F
.40868 .62054 m .4241 .61575 L .41831 .63172 L p .792 .728 .793 r
F P
0 g
s
.41212 .64192 m .40868 .62054 L .41831 .63172 L .792 .728 .793 r
F
.40339 .64594 m .38583 .66412 L .40494 .65181 L .3 0 .117 r
F
.38762 .66418 m .40868 .62054 L p .40529 .65317 L .792 .728 .793 r
F P
0 g
s
.40529 .65317 m .39559 .65921 L .40837 .66487 L .3 0 .117 r
F
.37749 .63245 m .39314 .62676 L .39219 .62824 L p .781 .829 .889 r
F P
0 g
s
.39219 .62824 m .36696 .66753 L p .37749 .63245 L .781 .829 .889 r
F P
0 g
s
.36173 .63692 m .37749 .63245 L .37612 .63409 L p .755 .863 .929 r
F P
0 g
s
.37612 .63409 m .34868 .66697 L p .36173 .63692 L .755 .863 .929 r
F P
0 g
s
.36173 .63692 m .34587 .64007 L .34757 .6397 L p .165 .7 .713 r
F P
0 g
s
.37749 .63245 m .36173 .63692 L .36292 .63661 L p 0 0 0 r
F P
0 g
s
.40835 .62123 m .38762 .66418 L p .39314 .62676 L .793 .78 .841 r
F P
0 g
s
.40319 .67348 m .42114 .68105 L .40522 .72553 L p .744 .682 .792 r
F P
0 g
s
.40522 .72553 m .38532 .71898 L .40319 .67348 L p .744 .682 .792 r
F P
0 g
s
.39257 .69416 m .40837 .66487 L .38762 .66418 L p .475 .101 .25 r
F P
0 g
s
.38762 .66418 m .38518 .6641 L p .38571 .66627 L .475 .101 .25 r
F P
0 g
s
.38762 .66418 m .38714 .66519 L p .38723 .66461 L .793 .78 .841 r
F P
0 g
s
.38714 .66519 m .38513 .66936 L p .38571 .66627 L .793 .78 .841 r
F P
0 g
s
.38571 .66627 m .39314 .62676 L .38714 .66519 L .793 .78 .841 r
F
.38571 .66627 m .39257 .69416 L .38762 .66418 L .475 .101 .25 r
F
.38723 .66461 m .38725 .66449 L .38762 .66418 L .793 .78 .841 r
F
.38725 .66449 m .39314 .62676 L .38762 .66418 L F
.36696 .66753 m .34868 .66697 L .37749 .63245 L p .781 .829 .889 r
F P
0 g
s
.36292 .63661 m .39793 .62765 L p .37749 .63245 L 0 0 0 r
F P
0 g
s
.38544 .63156 m .39793 .62765 L .39306 .6289 L p .165 .7 .713 r
F P
0 g
s
.39306 .6289 m .36173 .63692 L p .38544 .63156 L .165 .7 .713 r
F P
0 g
s
.34757 .6397 m .38544 .63156 L p .36173 .63692 L .165 .7 .713 r
F P
0 g
s
.37287 .63355 m .38544 .63156 L .38036 .63265 L p .213 .738 .791 r
F P
0 g
s
.38036 .63265 m .34587 .64007 L p .37287 .63355 L .213 .738 .791 r
F P
0 g
s
.36022 .63411 m .37287 .63355 L .36768 .63457 L p .27 .774 .859 r
F P
0 g
s
.36768 .63457 m .32992 .642 L p .36022 .63411 L .27 .774 .859 r
F P
0 g
s
.36022 .63411 m .3475 .63356 L .35328 .63368 L p .01 .585 .735 r
F P
0 g
s
.37287 .63355 m .36022 .63411 L .3659 .6344 L p .133 0 0 r
F P
0 g
s
.38544 .63156 m .37287 .63355 L .37834 .63403 L p .282 0 0 r
F P
0 g
s
.42114 .68105 m .41289 .64669 L .41895 .64279 L .782 .681 .753 r
F
.42759 .61593 m .43951 .58128 L p .4236 .62675 L .502 .83 .531 r
F P
0 g
s
.4241 .61575 m .42759 .61593 L p .4236 .62675 L .782 .681 .753 r
F P
0 g
s
.42822 .61596 m .43477 .6163 L p .42651 .61886 L .782 .681 .753 r
F P
0 g
s
.42404 .62626 m .42759 .61593 L p .4236 .62675 L .502 .83 .531 r
F P
0 g
s
.41973 .63036 m .42404 .62626 L p .4236 .62675 L .502 .83 .531 r
F P
0 g
s
.40837 .66487 m .42404 .62626 L .41973 .63036 L p .3 0 .117 r
F P
0 g
s
.4056 .65435 m .40837 .66487 L .41973 .63036 L .3 0 .117 r
F
.42404 .62626 m .40837 .66487 L .4343 .74012 L p .68 .412 .511 r
F P
0 g
s
.38544 .63156 m .38519 .63164 L .42047 .63769 L .282 0 0 r
F
.37834 .63403 m .42047 .63769 L p .38519 .63164 L F P
0 g
s
.42759 .61593 m .42822 .61596 L p .42651 .61886 L .782 .681 .753 r
F P
0 g
s
.43951 .58128 m .42404 .62626 L .42835 .63987 L p .663 .403 .517 r
F P
0 g
s
.44442 .5985 m .43938 .61654 L p .4411 .60706 L .847 .803 .808 r
F P
0 g
s
.42835 .63987 m .44668 .69775 L p .4411 .60706 L .663 .403 .517 r
F P
0 g
s
.43951 .58128 m .42835 .63987 L .4411 .60706 L .663 .403 .517 r
F
.4343 .74012 m .44668 .69775 L .42404 .62626 L p .68 .412 .511 r
F P
0 g
s
.41181 .63667 m .42047 .63769 L .38964 .63501 L p .133 0 0 r
F P
0 g
s
.38964 .63501 m .37287 .63355 L p .38959 .63489 L .133 0 0 r
F P
0 g
s
.38959 .63489 m .41181 .63667 L .38964 .63501 L .133 0 0 r
F
.34587 .64007 m .32992 .642 L .37287 .63355 L p .213 .738 .791 r
F P
0 g
s
.3659 .6344 m .41181 .63667 L p .38959 .63489 L .133 0 0 r
F P
0 g
s
.37287 .63355 m .36679 .63429 L .38959 .63489 L .133 0 0 r
F
.36679 .63429 m .3659 .6344 L .38959 .63489 L F
.35328 .63368 m .38942 .63446 L p .36022 .63411 L .01 .585 .735 r
F P
0 g
s
.38942 .63446 m .4031 .63475 L p .38946 .63455 L .01 .585 .735 r
F P
0 g
s
.36022 .63411 m .38942 .63446 L .38946 .63455 L .01 .585 .735 r
F
.4411 .60706 m .44668 .69775 L .44824 .59945 L .663 .403 .517 r
F
.47848 .80237 m .47656 .81243 L p .46885 .79799 L .732 .567 .668 r
F P
0 g
s
.47656 .81243 m .45842 .90706 L p .46811 .80573 L .732 .567 .668 r
F P
0 g
s
.46811 .80573 m .46885 .79799 L .47656 .81243 L .732 .567 .668 r
F
.45842 .90706 m .4462 .8576 L .4613 .80728 L p F P
0 g
s
.45842 .90706 m .4613 .80728 L .46347 .81114 L .732 .567 .668 r
F
.45842 .90706 m .46418 .79771 L .46811 .80573 L F
.46418 .79771 m .44668 .69775 L p .45563 .78029 L .745 .48 .53 r
F P
0 g
s
.45563 .78029 m .4571 .79384 L .46418 .79771 L .745 .48 .53 r
F
.46418 .79771 m .4613 .80728 L p .46163 .79632 L .75 .605 .697 r
F P
0 g
s
.45893 .62169 m .44668 .69775 L .46418 .79771 L p .725 .481 .558 r
F P
0 g
s
.44668 .69775 m .44864 .79296 L .45019 .79188 L .745 .48 .53 r
F
.44668 .69775 m .45024 .79312 L .4571 .79384 L F
.45549 .80324 m .44864 .79296 L .4571 .79384 L .75 .605 .697 r
F
.4462 .8576 m .44813 .80639 L .45369 .81379 L F
.4462 .8576 m .43393 .82623 L .44864 .79296 L p F P
0 g
s
.44864 .79296 m .44471 .80184 L p .44162 .79784 L .763 .644 .73 r
F P
0 g
s
.44471 .80184 m .43393 .82623 L p .44119 .7994 L .763 .644 .73 r
F P
0 g
s
.44119 .7994 m .44162 .79784 L .44471 .80184 L .763 .644 .73 r
F
.4613 .80728 m .4462 .8576 L p .45549 .80324 L .75 .605 .697 r
F P
0 g
s
.43393 .82623 m .4216 .80481 L .43171 .7882 L p .763 .644 .73 r
F P
0 g
s
.44864 .79296 m .44436 .77721 L p .44608 .78912 L .764 .47 .487 r
F P
0 g
s
.44668 .69775 m .4343 .74012 L .44864 .79296 L p .745 .48 .53 r
F P
0 g
s
.44436 .77721 m .4343 .74012 L p .43978 .76907 L .764 .47 .487 r
F P
0 g
s
.43978 .76907 m .44374 .78998 L .44436 .77721 L .764 .47 .487 r
F
.44813 .80639 m .44864 .79296 L .45369 .81379 L .75 .605 .697 r
F
.44162 .79784 m .44374 .78998 L .44864 .79296 L .763 .644 .73 r
F
.44374 .78998 m .44644 .79162 L .44436 .77721 L .764 .47 .487 r
F
.44608 .78912 m .44729 .79753 L .44864 .79296 L F
.44374 .78998 m .45425 .75118 L .44864 .79296 L .763 .644 .73 r
F
.44374 .78998 m .44676 .79381 L .44644 .79162 L .764 .47 .487 r
F
.44374 .78998 m .45404 .84434 L .44676 .79381 L F
.4343 .74012 m .42183 .76336 L .43171 .7882 L p F P
0 g
s
.44119 .7994 m .43171 .7882 L .43857 .78922 L .763 .644 .73 r
F
.44264 .78416 m .43171 .7882 L .44374 .78998 L .764 .47 .487 r
F
.4343 .74012 m .43171 .7882 L .44264 .78416 L F
.44576 .74277 m .45425 .75118 L .43171 .7882 L p .769 .678 .763 r
F P
0 g
s
.42679 .7963 m .4216 .80481 L p .42532 .79525 L .769 .678 .763 r
F P
0 g
s
.43393 .82623 m .43171 .7882 L .44119 .7994 L .763 .644 .73 r
F
.43393 .82623 m .4462 .8576 L .42251 .91183 L p .702 .582 .717 r
F P
0 g
s
.42251 .91183 m .40686 .88259 L .43393 .82623 L p .702 .582 .717 r
F P
0 g
s
.4216 .80481 m .43393 .82623 L .40686 .88259 L p .713 .603 .733 r
F P
0 g
s
.4216 .80481 m .4092 .78884 L .41349 .78344 L p .769 .678 .763 r
F P
0 g
s
.43171 .7882 m .42859 .78035 L p .43031 .78655 L .775 .444 .427 r
F P
0 g
s
.42859 .78035 m .42183 .76336 L p .42591 .77678 L .775 .444 .427 r
F P
0 g
s
.42591 .77678 m .42881 .7863 L .42859 .78035 L .775 .444 .427 r
F
.43171 .7882 m .42679 .7963 L p .42746 .78977 L .769 .678 .763 r
F P
0 g
s
.42746 .78977 m .42881 .7863 L .43171 .7882 L .769 .678 .763 r
F
.42881 .7863 m .43056 .78745 L .42859 .78035 L .775 .444 .427 r
F
.43031 .78655 m .43214 .79311 L .43171 .7882 L F
.42881 .7863 m .44576 .74277 L .43171 .7882 L .769 .678 .763 r
F
.42881 .7863 m .43084 .78846 L .43056 .78745 L .775 .444 .427 r
F
.42881 .7863 m .44546 .84103 L .43084 .78846 L F
.42183 .76336 m .40929 .77588 L .41349 .78344 L p F P
0 g
s
.42532 .79525 m .41349 .78344 L .42208 .78504 L .769 .678 .763 r
F
.42727 .78125 m .41349 .78344 L .42881 .7863 L .775 .444 .427 r
F
.42183 .76336 m .41349 .78344 L .42727 .78125 L F
.43722 .73515 m .44576 .74277 L .41349 .78344 L p .769 .706 .793 r
F P
0 g
s
.41349 .78344 m .4092 .78884 L p .41189 .78369 L .769 .706 .793 r
F P
0 g
s
.41349 .78344 m .40929 .77588 L p .41213 .78209 L .777 .401 .344 r
F P
0 g
s
.41213 .78209 m .41241 .78269 L .41349 .78344 L .777 .401 .344 r
F
.41189 .78369 m .41241 .78269 L .41349 .78344 L .769 .706 .793 r
F
.41241 .78269 m .4147 .78769 L .41349 .78344 L .777 .401 .344 r
F
.41241 .78269 m .43722 .73515 L .41349 .78344 L .769 .706 .793 r
F
.42532 .79525 m .41925 .77617 L .42881 .7863 L .769 .678 .763 r
F
.4216 .80481 m .41349 .78344 L .42532 .79525 L F
.42532 .79525 m .42746 .78977 L .42679 .7963 L F
.41349 .78344 m .44546 .84103 L p .42881 .7863 L .775 .444 .427 r
F P
0 g
s
.41349 .78344 m .41925 .77617 L p .42208 .78504 L .769 .678 .763 r
F P
0 g
s
.41925 .77617 m .44576 .74277 L p .42881 .7863 L .769 .678 .763 r
F P
0 g
s
.41659 .78904 m .41349 .78344 L p .4147 .78769 L .777 .401 .344 r
F P
0 g
s
.43682 .83601 m .44546 .84103 L .41659 .78904 L p .777 .401 .344 r
F P
0 g
s
.4147 .78769 m .43682 .83601 L .41659 .78904 L .777 .401 .344 r
F
.44119 .7994 m .43634 .78059 L .44374 .78998 L .763 .644 .73 r
F
.43171 .7882 m .45404 .84434 L p .44374 .78998 L .764 .47 .487 r
F P
0 g
s
.43171 .7882 m .43634 .78059 L p .43857 .78922 L .763 .644 .73 r
F P
0 g
s
.43634 .78059 m .45425 .75118 L p .44374 .78998 L .763 .644 .73 r
F P
0 g
s
.43425 .79458 m .43171 .7882 L p .43214 .79311 L .775 .444 .427 r
F P
0 g
s
.44546 .84103 m .45404 .84434 L .43425 .79458 L p .775 .444 .427 r
F P
0 g
s
.43214 .79311 m .44546 .84103 L .43425 .79458 L .775 .444 .427 r
F
.45369 .81379 m .44864 .79296 L .45549 .80324 L .75 .605 .697 r
F
.45048 .79975 m .44864 .79296 L p .44729 .79753 L .764 .47 .487 r
F P
0 g
s
.45024 .79312 m .45048 .79975 L .4571 .79384 L .745 .48 .53 r
F
.44864 .79296 m .45048 .79975 L p .45019 .79188 L F P
0 g
s
.44864 .79296 m .46269 .76118 L p .4571 .79384 L .75 .605 .697 r
F P
0 g
s
.45425 .75118 m .46269 .76118 L .44864 .79296 L p .763 .644 .73 r
F P
0 g
s
.45549 .80324 m .4571 .79384 L .46149 .80093 L .75 .605 .697 r
F
.45807 .80504 m .46149 .80093 L .4613 .80728 L F
.45549 .80324 m .46149 .80093 L .45807 .80504 L F
.45048 .79975 m .46257 .84428 L p .4571 .79384 L .745 .48 .53 r
F P
0 g
s
.4571 .79384 m .46269 .76118 L .46183 .78961 L .75 .605 .697 r
F
.4571 .79384 m .46183 .78961 L .46149 .80093 L F
.46854 .79247 m .46418 .79771 L .46885 .79799 L .725 .481 .558 r
F
.45893 .62169 m .46418 .79771 L .46854 .79247 L F
.47848 .80237 m .47764 .79459 L p .46885 .79799 L F P
0 g
s
.47764 .79459 m .45893 .62169 L p .46854 .79247 L .725 .481 .558 r
F P
0 g
s
.46854 .79247 m .46885 .79799 L .47764 .79459 L .725 .481 .558 r
F
.46269 .76118 m .47108 .77473 L .46593 .79186 L p .75 .605 .697 r
F P
0 g
s
.46593 .79186 m .46418 .79771 L p .46392 .79139 L .75 .605 .697 r
F P
0 g
s
.46392 .79139 m .46269 .76118 L .46593 .79186 L .75 .605 .697 r
F
.46418 .79771 m .47108 .77473 L p .46885 .79799 L .732 .567 .668 r
F P
0 g
s
.46811 .80573 m .46418 .79771 L .46885 .79799 L .732 .567 .668 r
F
.46418 .79771 m .47105 .83695 L p .46885 .79799 L .725 .481 .558 r
F P
0 g
s
.4571 .79384 m .45748 .7973 L .46418 .79771 L .745 .48 .53 r
F
.46163 .79632 m .46269 .76118 L .46418 .79771 L .75 .605 .697 r
F
.45404 .84434 m .46257 .84428 L .45048 .79975 L p .764 .47 .487 r
F P
0 g
s
.44729 .79753 m .45404 .84434 L .45048 .79975 L .764 .47 .487 r
F
.4613 .80728 m .46418 .79771 L p .46347 .81114 L .732 .567 .668 r
F P
0 g
s
.46517 .8034 m .46418 .79771 L p .45748 .7973 L .745 .48 .53 r
F P
0 g
s
.46257 .84428 m .47105 .83695 L .46517 .8034 L p .745 .48 .53 r
F P
0 g
s
.45748 .7973 m .46257 .84428 L .46517 .8034 L .745 .48 .53 r
F
.47105 .83695 m .47944 .81122 L .47848 .80237 L p .725 .481 .558 r
F P
0 g
s
.46885 .79799 m .47105 .83695 L .47848 .80237 L .725 .481 .558 r
F
.47108 .77473 m .47944 .79739 L .47848 .80237 L p .732 .567 .668 r
F P
0 g
s
.46885 .79799 m .47108 .77473 L .47848 .80237 L .732 .567 .668 r
F
.43762 .63578 m .42907 .63753 L .47504 .64922 L p .47 0 0 r
F P
0 g
s
.47504 .64922 m .47926 .64973 L .45968 .64317 L p .47 0 0 r
F P
0 g
s
.45968 .64317 m .44957 .63978 L p .45852 .6431 L .47 0 0 r
F P
0 g
s
.45852 .6431 m .47504 .64922 L .45968 .64317 L .47 0 0 r
F
.45209 .64097 m .47504 .64922 L .44957 .63978 L F
.4708 .64762 m .47504 .64922 L .44109 .64058 L p .313 0 0 r
F P
0 g
s
.44109 .64058 m .42907 .63753 L p .44416 .64118 L .313 0 0 r
F P
0 g
s
.44416 .64118 m .4708 .64762 L .44109 .64058 L .313 0 0 r
F
.42907 .63753 m .42047 .63769 L .46279 .64604 L p F P
0 g
s
.42907 .63753 m .46279 .64604 L .46125 .64531 L .313 0 0 r
F
.46279 .64604 m .4708 .64762 L p .46125 .64531 L F P
0 g
s
.4461 .63182 m .43762 .63578 L .47926 .64973 L p .587 .073 0 r
F P
0 g
s
.46652 .64519 m .4708 .64762 L .42047 .63769 L p .144 0 0 r
F P
0 g
s
.44168 .64133 m .44949 .64254 L p .42047 .63769 L .144 0 0 r
F P
0 g
s
.44949 .64254 m .46652 .64519 L p .4507 .64262 L .144 0 0 r
F P
0 g
s
.42047 .63769 m .44949 .64254 L .4507 .64262 L .144 0 0 r
F
.44957 .63978 m .43762 .63578 L p .45209 .64097 L .47 0 0 r
F P
0 g
s
.42047 .63769 m .41181 .63667 L .44168 .64133 L p .144 0 0 r
F P
0 g
s
.39314 .62676 m .37749 .63245 L .37791 .6323 L p 0 0 0 r
F P
0 g
s
.37791 .6323 m .41034 .62117 L p .39314 .62676 L 0 0 0 r
F P
0 g
s
.39314 .62676 m .40868 .62054 L .40835 .62123 L p .793 .78 .841 r
F P
0 g
s
.36726 .68146 m .39257 .69416 L p .38571 .66627 L .475 .101 .25 r
F P
0 g
s
.38562 .66592 m .38116 .6697 L .38571 .66627 L .475 .101 .25 r
F
.38116 .6697 m .36726 .68146 L .38571 .66627 L F
.38518 .6641 m .38098 .66817 L .38562 .66592 L F
.38098 .66817 m .36726 .68146 L .38562 .66592 L F
.38571 .66627 m .38009 .66885 L .38718 .65847 L .793 .78 .841 r
F
.38009 .66885 m .36696 .66753 L p .38718 .65847 L F P
0 g
s
.3494 .69684 m .37665 .7151 L p .3668 .68123 L .531 .153 .269 r
F P
0 g
s
.38009 .66885 m .3668 .68123 L p .38047 .66866 L .475 .101 .25 r
F P
0 g
s
.44566 .59407 m .44442 .5985 L p .4411 .60706 L .847 .803 .808 r
F P
0 g
s
.4411 .60706 m .42759 .61593 L .44705 .57424 L .847 .803 .808 r
F
.42759 .61593 m .4241 .61575 L .43571 .59474 L p F P
0 g
s
.43571 .59474 m .44705 .57424 L p .42759 .61593 L .847 .803 .808 r
F P
0 g
s
.43491 .596 m .44705 .57424 L .44447 .5789 L p .784 .978 .909 r
F P
0 g
s
.44447 .5789 m .4241 .61575 L p .43491 .596 L .784 .978 .909 r
F P
0 g
s
.4241 .61575 m .40868 .62054 L .43491 .596 L p .784 .978 .909 r
F P
0 g
s
.43491 .596 m .42267 .61109 L .42574 .6124 L p .594 .226 .314 r
F P
0 g
s
.4411 .60706 m .44705 .57424 L .44566 .59407 L .847 .803 .808 r
F
.44824 .59945 m .44566 .59407 L p .4411 .60706 L .663 .403 .517 r
F P
0 g
s
.42574 .6124 m .45453 .62465 L p .43491 .596 L .594 .226 .314 r
F P
0 g
s
.44705 .57424 m .43491 .596 L .43661 .597 L p .602 .277 .392 r
F P
0 g
s
.45769 .55105 m .44566 .59407 L p .44705 .57424 L .847 .803 .808 r
F P
0 g
s
.43661 .597 m .46289 .61246 L p .44705 .57424 L .602 .277 .392 r
F P
0 g
s
.44705 .57424 m .45906 .54615 L .45769 .55105 L p .847 .803 .808 r
F P
0 g
s
.12029 .88377 m .14221 .88744 L .14428 .91362 L p .556 .773 .979 r
F P
0 g
s
.14428 .91362 m .12322 .91157 L .12029 .88377 L p .556 .773 .979 r
F P
0 g
s
.34534 .70492 m .32913 .73849 L p .32661 .72274 L .77 .869 .921 r
F P
0 g
s
.32913 .73849 m .30781 .74283 L .31168 .73608 L p .77 .869 .921 r
F P
0 g
s
.32103 .71616 m .32511 .70746 L p .32572 .71367 L .718 .74 .868 r
F P
0 g
s
.32661 .72274 m .32572 .71367 L .33517 .70886 L .718 .74 .868 r
F
.32511 .70746 m .33517 .70886 L p .32572 .71367 L F P
0 g
s
.32511 .70746 m .34868 .66697 L p .3458 .70355 L .751 .75 .852 r
F P
0 g
s
.34534 .70492 m .33517 .70886 L p .3458 .70355 L .567 .939 .866 r
F P
0 g
s
.33517 .70886 m .34534 .70492 L p .32661 .72274 L .77 .869 .921 r
F P
0 g
s
.34527 .71026 m .33517 .70886 L p .3458 .70355 L .751 .75 .852 r
F P
0 g
s
.33517 .70886 m .32511 .70746 L p .3458 .70355 L .751 .75 .852 r
F P
0 g
s
.3458 .70355 m .33517 .70886 L .34584 .70343 L .567 .939 .866 r
F
.34584 .70343 m .33365 .70945 L .34603 .70287 L F
.33517 .70886 m .33365 .70945 L p .34584 .70343 L F P
0 g
s
.32503 .71279 m .34829 .6961 L p .34603 .70287 L .567 .939 .866 r
F P
0 g
s
.33365 .70945 m .32503 .71279 L p .34603 .70287 L .567 .939 .866 r
F P
0 g
s
.31168 .73608 m .32103 .71616 L p .32624 .71895 L .718 .74 .868 r
F P
0 g
s
.32624 .71895 m .32103 .71616 L .32572 .71367 L .718 .74 .868 r
F
.32661 .72274 m .31168 .73608 L .32624 .71895 L F
.31168 .73608 m .30781 .74283 L p .30755 .74095 L .742 .893 .947 r
F P
0 g
s
.30486 .70529 m .32511 .70746 L .31168 .73608 L p .717 .752 .88 r
F P
0 g
s
.30755 .74095 m .3075 .74065 L .31168 .73608 L .742 .893 .947 r
F
.31168 .73608 m .30778 .74439 L p .3075 .74065 L .717 .752 .88 r
F P
0 g
s
.3075 .74065 m .30486 .70529 L .31168 .73608 L .717 .752 .88 r
F
.3075 .74065 m .30461 .71995 L .31168 .73608 L .742 .893 .947 r
F
.28452 .7035 m .30486 .70529 L .2865 .7422 L p .713 .763 .891 r
F P
0 g
s
.2865 .7422 m .26515 .74031 L .28452 .7035 L p .713 .763 .891 r
F P
0 g
s
.30461 .71995 m .28408 .72618 L .28499 .7259 L p .208 .722 .678 r
F P
0 g
s
.30461 .71995 m .32503 .71279 L .32437 .71394 L p .742 .893 .947 r
F P
0 g
s
.32503 .71279 m .30461 .71995 L .31512 .71507 L p .357 .824 .76 r
F P
0 g
s
.31512 .71507 m .32967 .70832 L p .32738 .71052 L .357 .824 .76 r
F P
0 g
s
.32503 .71279 m .31512 .71507 L .32738 .71052 L .357 .824 .76 r
F
.31093 .71797 m .32967 .70832 L .30461 .71995 L p .208 .722 .678 r
F P
0 g
s
.28499 .7259 m .31093 .71797 L p .30461 .71995 L .208 .722 .678 r
F P
0 g
s
.32437 .71394 m .31168 .73608 L p .30461 .71995 L .742 .893 .947 r
F P
0 g
s
.28408 .72618 m .30461 .71995 L .30383 .7211 L p .707 .906 .966 r
F P
0 g
s
.30383 .7211 m .28641 .74695 L p .28408 .72618 L .707 .906 .966 r
F P
0 g
s
.26409 .70192 m .28452 .7035 L .26515 .74031 L p .709 .772 .902 r
F P
0 g
s
.26515 .74031 m .24373 .73862 L .26409 .70192 L p .709 .772 .902 r
F P
0 g
s
.26345 .73144 m .28408 .72618 L .28321 .72729 L p .67 .91 .977 r
F P
0 g
s
.28321 .72729 m .26492 .75073 L p .26345 .73144 L .67 .91 .977 r
F P
0 g
s
.24357 .70042 m .26409 .70192 L .24373 .73862 L p .704 .781 .911 r
F P
0 g
s
.24373 .73862 m .22224 .73706 L .24357 .70042 L p .704 .781 .911 r
F P
0 g
s
.24273 .73574 m .26345 .73144 L .26253 .73248 L p .634 .907 .983 r
F P
0 g
s
.26253 .73248 m .24336 .7541 L p .24273 .73574 L .634 .907 .983 r
F P
0 g
s
.22192 .73913 m .24273 .73574 L .24177 .73671 L p .602 .9 .986 r
F P
0 g
s
.24177 .73671 m .22172 .75703 L p .22192 .73913 L .602 .9 .986 r
F P
0 g
s
.22192 .73913 m .20102 .74171 L .2024 .74152 L p .103 .657 .716 r
F P
0 g
s
.24273 .73574 m .22192 .73913 L .22323 .73895 L p 0 0 0 r
F P
0 g
s
.24336 .7541 m .22172 .75703 L .24273 .73574 L p .634 .907 .983 r
F P
0 g
s
.22323 .73895 m .25415 .73458 L p .24273 .73574 L 0 0 0 r
F P
0 g
s
.2024 .74152 m .23504 .73704 L p .22192 .73913 L .103 .657 .716 r
F P
0 g
s
.26345 .73144 m .24273 .73574 L .24394 .73554 L p 0 0 0 r
F P
0 g
s
.26492 .75073 m .24336 .7541 L .26345 .73144 L p .67 .91 .977 r
F P
0 g
s
.24394 .73554 m .27317 .73078 L p .26345 .73144 L 0 0 0 r
F P
0 g
s
.28408 .72618 m .26345 .73144 L .26454 .73121 L p 0 0 0 r
F P
0 g
s
.28641 .74695 m .26492 .75073 L .28408 .72618 L p .707 .906 .966 r
F P
0 g
s
.26454 .73121 m .2921 .72535 L p .28408 .72618 L 0 0 0 r
F P
0 g
s
.2921 .72535 m .31093 .71797 L .29015 .72433 L p 0 0 0 r
F P
0 g
s
.29015 .72433 m .28408 .72618 L p .28556 .72603 L 0 0 0 r
F P
0 g
s
.28556 .72603 m .2921 .72535 L .29015 .72433 L 0 0 0 r
F
.31168 .73608 m .32503 .71279 L p .32661 .72274 L .77 .869 .921 r
F P
0 g
s
.32913 .73849 m .31168 .73608 L .32661 .72274 L .77 .869 .921 r
F
.329 .74697 m .30778 .74439 L .31168 .73608 L p .718 .74 .868 r
F P
0 g
s
.329 .74697 m .31168 .73608 L .32661 .72274 L .718 .74 .868 r
F
.34527 .71026 m .329 .74697 L p .32661 .72274 L F P
0 g
s
.33517 .70886 m .34527 .71026 L p .32661 .72274 L .718 .74 .868 r
F P
0 g
s
.32503 .71279 m .33517 .70886 L p .32661 .72274 L .77 .869 .921 r
F P
0 g
s
.15458 1.07149 m .1349 1.07057 L .11816 1.05378 L p .407 .78 .993 r
F P
0 g
s
.81124 1.11463 m .79081 1.11531 L .81056 1.10857 L p .318 .806 .86 r
F P
0 g
s
.81056 1.10857 m .83183 1.10506 L .81124 1.11463 L p .318 .806 .86 r
F P
0 g
s
.15737 .73272 m .17906 .73415 L .16788 .77087 L p .676 .783 .93 r
F P
0 g
s
.16788 .77087 m .14616 .77016 L .15737 .73272 L p .676 .783 .93 r
F P
0 g
s
.60162 .95184 m .58084 .95295 L .59245 .95015 L p .348 .825 .848 r
F P
0 g
s
.59245 .95015 m .61387 .94544 L .60162 .95184 L p .348 .825 .848 r
F P
0 g
s
.16132 1.04396 m .18258 1.04805 L .19428 1.0633 L p .39 .749 .992 r
F P
0 g
s
.21396 1.06553 m .19428 1.0633 L .18258 1.04805 L p .365 .744 .989 r
F P
0 g
s
.72373 .78909 m .70247 .77605 L .70107 .79175 L p .656 .109 0 r
F P
0 g
s
.68059 .77694 m .70107 .79175 L .70247 .77605 L p .722 .197 0 r
F P
0 g
s
.11816 1.05378 m .13952 1.05607 L .15458 1.07149 L p .407 .78 .993 r
F P
0 g
s
.17428 1.0724 m .15458 1.07149 L .13952 1.05607 L p .396 .778 .991 r
F P
0 g
s
.70348 .56466 m .68496 .54703 L .66661 .58436 L p .695 .292 .278 r
F P
0 g
s
.65061 .57042 m .66661 .58436 L .68496 .54703 L p .722 .353 .349 r
F P
0 g
s
.54803 1.10607 m .53043 1.10462 L .54715 1.11475 L p .41 0 0 r
F P
0 g
s
.54715 1.11475 m .5669 1.11463 L .54803 1.10607 L p .41 0 0 r
F P
0 g
s
.76949 1.08787 m .74907 1.09202 L .76669 1.07463 L p .647 .959 .929 r
F P
0 g
s
.76669 1.07463 m .78784 1.06666 L .76949 1.08787 L p .647 .959 .929 r
F P
0 g
s
.57279 .57029 m .58872 .61039 L .59564 .59785 L p .921 .539 .267 r
F P
0 g
s
.74118 .92247 m .72008 .9251 L .7264 .89489 L p .736 .842 .93 r
F P
0 g
s
.7264 .89489 m .74744 .8901 L .74118 .92247 L p .736 .842 .93 r
F P
0 g
s
.18258 1.04805 m .20384 1.05225 L .21396 1.06553 L p .365 .744 .989 r
F P
0 g
s
.23366 1.06782 m .21396 1.06553 L .20384 1.05225 L p .336 .736 .982 r
F P
0 g
s
.17823 .76158 m .20001 .75952 L .18909 .78745 L p .669 .856 .971 r
F P
0 g
s
.18909 .78745 m .16729 .78932 L .17823 .76158 L p .669 .856 .971 r
F P
0 g
s
.13952 1.05607 m .16087 1.05832 L .17428 1.0724 L p .396 .778 .991 r
F P
0 g
s
.194 1.07328 m .17428 1.0724 L .16087 1.05832 L p .385 .777 .988 r
F P
0 g
s
.13561 .73127 m .15737 .73272 L .14616 .77016 L p .673 .786 .934 r
F P
0 g
s
.14616 .77016 m .1244 .76946 L .13561 .73127 L p .673 .786 .934 r
F P
0 g
s
.16087 1.05832 m .18222 1.06051 L .194 1.07328 L p .385 .777 .988 r
F P
0 g
s
.21374 1.07411 m .194 1.07328 L .18222 1.06051 L p .372 .775 .984 r
F P
0 g
s
.74497 .80021 m .72373 .78909 L .72153 .8031 L p .578 .009 0 r
F P
0 g
s
.70107 .79175 m .72153 .8031 L .72373 .78909 L p .656 .109 0 r
F P
0 g
s
.44644 .52132 m .4548 .49952 L .42371 .42243 L p .706 .428 .5 r
F P
0 g
s
.42371 .42243 m .41146 .45639 L .44644 .52132 L p .706 .428 .5 r
F P
0 g
s
.20384 1.05225 m .2251 1.05652 L .23366 1.06782 L p .336 .736 .982 r
F P
0 g
s
.25338 1.07014 m .23366 1.06782 L .2251 1.05652 L p .301 .726 .972 r
F P
0 g
s
.18222 1.06051 m .20356 1.06261 L .21374 1.07411 L p .372 .775 .984 r
F P
0 g
s
.23349 1.07488 m .21374 1.07411 L .20356 1.06261 L p .36 .773 .98 r
F P
0 g
s
.57639 .54828 m .56369 .50491 L .55246 .60526 L p .548 .306 .501 r
F P
0 g
s
.79081 1.11531 m .77031 1.116 L .78925 1.11229 L p .236 .754 .794 r
F P
0 g
s
.78925 1.11229 m .81056 1.10857 L .79081 1.11531 L p .236 .754 .794 r
F P
0 g
s
.2251 1.05652 m .24636 1.06084 L .25338 1.07014 L p .301 .726 .972 r
F P
0 g
s
.58084 .95295 m .55999 .9538 L .57096 .9543 L p .167 .702 .723 r
F P
0 g
s
.57096 .9543 m .59245 .95015 L .58084 .95295 L p .167 .702 .723 r
F P
0 g
s
.33225 .48788 m .34812 .47312 L .31479 .49007 L p 0 0 0 r
F P
0 g
s
.15637 .76324 m .17823 .76158 L .16729 .78932 L p .656 .856 .976 r
F P
0 g
s
.16729 .78932 m .14546 .79095 L .15637 .76324 L p .656 .856 .976 r
F P
0 g
s
.72008 .9251 m .69894 .92823 L .70536 .90069 L p .748 .86 .931 r
F P
0 g
s
.70536 .90069 m .7264 .89489 L .72008 .9251 L p .748 .86 .931 r
F P
0 g
s
.20356 1.06261 m .2249 1.0646 L .23349 1.07488 L p .36 .773 .98 r
F P
0 g
s
.25326 1.07555 m .23349 1.07488 L .2249 1.0646 L p .348 .771 .975 r
F P
0 g
s
.7662 .80972 m .74497 .80021 L .74199 .81191 L p .49 0 0 r
F P
0 g
s
.72153 .8031 m .74199 .81191 L .74497 .80021 L p .578 .009 0 r
F P
0 g
s
.62474 1.11429 m .64576 1.11621 L .62554 1.10904 L p .295 0 0 r
F P
0 g
s
.2249 1.0646 m .24624 1.06642 L .25326 1.07555 L p .348 .771 .975 r
F P
0 g
s
.27305 1.0761 m .25326 1.07555 L .24624 1.06642 L p .336 .77 .969 r
F P
0 g
s
.78742 .8179 m .7662 .80972 L .76244 .81883 L p .392 0 0 r
F P
0 g
s
.74199 .81191 m .76244 .81883 L .7662 .80972 L p .49 0 0 r
F P
0 g
s
.74907 1.09202 m .72857 1.09657 L .74548 1.08353 L p .586 .946 .881 r
F P
0 g
s
.74548 1.08353 m .76669 1.07463 L .74907 1.09202 L p .586 .946 .881 r
F P
0 g
s
.24624 1.06642 m .26757 1.06804 L .27305 1.0761 L p .336 .77 .969 r
F P
0 g
s
.80861 .825 m .78742 .8179 L .78288 .82433 L p .288 0 0 r
F P
0 g
s
.76244 .81883 m .78288 .82433 L .78742 .8179 L p .392 0 0 r
F P
0 g
s
.63959 .73137 m .61908 .69704 L .61608 .76704 L p .793 .471 .443 r
F P
0 g
s
.59717 .72047 m .61608 .76704 L .61908 .69704 L p .853 .539 .457 r
F P
0 g
s
.13445 .76451 m .15637 .76324 L .14546 .79095 L p .645 .856 .98 r
F P
0 g
s
.14546 .79095 m .12358 .79237 L .13445 .76451 L p .645 .856 .98 r
F P
0 g
s
.58872 .61039 m .57279 .57029 L .56474 .61869 L p .749 .422 .43 r
F P
0 g
s
.69894 .92823 m .67775 .93189 L .6843 .90768 L p .76 .884 .934 r
F P
0 g
s
.6843 .90768 m .70536 .90069 L .69894 .92823 L p .76 .884 .934 r
F P
0 g
s
.72202 .57884 m .70348 .56466 L .68264 .59505 L p .66 .219 .193 r
F P
0 g
s
.66661 .58436 m .68264 .59505 L .70348 .56466 L p .695 .292 .278 r
F P
0 g
s
.77031 1.116 m .74974 1.11665 L .76789 1.11619 L p .136 .679 .704 r
F P
0 g
s
.76789 1.11619 m .78925 1.11229 L .77031 1.116 L p .136 .679 .704 r
F P
0 g
s
.78288 .82433 m .80333 .82873 L .80861 .825 L p .288 0 0 r
F P
0 g
s
.35238 1.07599 m .33253 1.0765 L .33155 1.07096 L p .314 .778 .942 r
F P
0 g
s
.63463 .55186 m .61867 .52636 L .60174 .59297 L p .639 .331 .432 r
F P
0 g
s
.58906 .57511 m .60174 .59297 L .61867 .52636 L p .657 .374 .48 r
F P
0 g
s
.80333 .82873 m .82378 .83229 L .82979 .83119 L p .184 0 0 r
F P
0 g
s
.47117 .59182 m .47935 .55529 L .45906 .54615 L p .593 .294 .43 r
F P
0 g
s
.45906 .54615 m .44705 .57424 L .47117 .59182 L p .593 .294 .43 r
F P
0 g
s
.33155 1.07096 m .35287 1.07102 L .35238 1.07599 L p .314 .778 .942 r
F P
0 g
s
.37226 1.075 m .35238 1.07599 L .35287 1.07102 L p .32 .787 .936 r
F P
0 g
s
.59717 .72047 m .57811 .64028 L .57552 .81531 L p .684 .438 .544 r
F P
0 g
s
.57712 .81663 m .59717 .72047 L .57552 .81531 L .684 .438 .544 r
F
.61608 .76704 m .59717 .72047 L .59359 .80615 L p .638 .378 .509 r
F P
0 g
s
.59699 .80812 m .61608 .76704 L .59359 .80615 L .638 .378 .509 r
F
.60559 .82574 m .6173 .85237 L .60133 .82855 L .674 .562 .721 r
F
.6173 .85237 m .59915 .87911 L .59316 .81637 L p F P
0 g
s
.63149 .81716 m .63291 .80774 L p .6286 .8175 L .599 .317 .46 r
F P
0 g
s
.63291 .80774 m .63489 .79456 L p .62873 .8105 L .599 .317 .46 r
F P
0 g
s
.63149 .81716 m .63424 .8296 L p .62726 .81766 L .66 .579 .753 r
F P
0 g
s
.6259 .81781 m .63291 .80774 L .62873 .8105 L .599 .317 .46 r
F
.6259 .81781 m .63424 .8296 L .63142 .82797 L .66 .579 .753 r
F
.62726 .81766 m .63424 .8296 L .6259 .81781 L F
.63556 .83558 m .6173 .85237 L .61183 .81659 L p F P
0 g
s
.61183 .81659 m .61235 .81053 L p .60937 .81679 L .638 .378 .509 r
F P
0 g
s
.61183 .81659 m .61302 .82438 L p .60191 .81738 L .674 .562 .721 r
F P
0 g
s
.61302 .82438 m .6173 .85237 L p .60559 .82574 L .674 .562 .721 r
F P
0 g
s
.60191 .81738 m .61302 .82438 L .60559 .82574 L .674 .562 .721 r
F
.6259 .81781 m .62774 .81304 L .61183 .81659 L .599 .317 .46 r
F
.62774 .81304 m .63489 .79456 L .61919 .80956 L F
.62774 .81304 m .61919 .80956 L .61183 .81659 L F
.63489 .79456 m .61608 .76704 L .61183 .81659 L p F P
0 g
s
.6601 .75737 m .63959 .73137 L .63489 .79456 L p .748 .408 .407 r
F P
0 g
s
.61608 .76704 m .63489 .79456 L .63959 .73137 L p .793 .471 .443 r
F P
0 g
s
.63489 .79456 m .65366 .81145 L .6601 .75737 L p .748 .408 .407 r
F P
0 g
s
.65366 .81145 m .63489 .79456 L .63217 .81266 L p .559 .246 .394 r
F P
0 g
s
.6259 .81781 m .63556 .83558 L .61183 .81659 L .66 .579 .753 r
F
.63424 .8296 m .63556 .83558 L p .63142 .82797 L F P
0 g
s
.6624 .87925 m .64232 .89362 L .63556 .83558 L p .754 .675 .774 r
F P
0 g
s
.63556 .83558 m .65389 .82425 L .6624 .87925 L p .754 .675 .774 r
F P
0 g
s
.64232 .89362 m .62226 .91246 L .6173 .85237 L p .783 .681 .751 r
F P
0 g
s
.6173 .85237 m .63556 .83558 L .64232 .89362 L p .783 .681 .751 r
F P
0 g
s
.65389 .82425 m .63556 .83558 L .63327 .8252 L p .652 .6 .783 r
F P
0 g
s
.64358 .82098 m .65389 .82425 L .63327 .8252 L .652 .6 .783 r
F
.65004 .81834 m .65389 .82425 L .63149 .81716 L F
.65221 .81746 m .65366 .81145 L p .65004 .81834 L .559 .246 .394 r
F P
0 g
s
.65207 .81806 m .65237 .81909 L p .65169 .81811 L .652 .6 .783 r
F P
0 g
s
.65237 .81909 m .65371 .82362 L p .65029 .81842 L .652 .6 .783 r
F P
0 g
s
.65022 .81832 m .65237 .81909 L .65029 .81842 L .652 .6 .783 r
F
.65169 .81811 m .65237 .81909 L .65022 .81832 L F
.65186 .81809 m .65221 .81746 L .65004 .81834 L .559 .246 .394 r
F
.65004 .81834 m .65366 .81145 L .63217 .81266 L F
.64943 .81741 m .65371 .82362 L .6534 .8235 L .652 .6 .783 r
F
.62241 .77599 m .64966 .81747 L .64943 .81741 L F
.64966 .81747 m .65371 .82362 L .64943 .81741 L F
.65389 .82425 m .66637 .81869 L p .6825 .86828 L .733 .677 .796 r
F P
0 g
s
.65366 .81145 m .66637 .81869 L p .68059 .77694 L .708 .342 .353 r
F P
0 g
s
.67291 .8193 m .67299 .81968 L p .66637 .81869 L .733 .677 .796 r
F P
0 g
s
.67299 .81968 m .6825 .86828 L p .66661 .81943 L .733 .677 .796 r
F P
0 g
s
.66637 .81869 m .67299 .81968 L .66661 .81943 L .733 .677 .796 r
F
.72278 .85306 m .70263 .85977 L .69362 .82198 L p .705 .691 .834 r
F P
0 g
s
.69441 .82195 m .72278 .85306 L .69362 .82198 L .705 .691 .834 r
F
.70035 .82116 m .72153 .8031 L .6948 .81985 L .616 .181 .191 r
F
.72153 .8031 m .70107 .79175 L .69333 .82077 L p F P
0 g
s
.71414 .82234 m .71501 .82541 L p .70999 .82218 L .705 .691 .834 r
F P
0 g
s
.71501 .82541 m .72278 .85306 L p .70123 .82398 L .705 .691 .834 r
F P
0 g
s
.69961 .82179 m .70937 .82408 L .70123 .82398 L .705 .691 .834 r
F
.70937 .82408 m .71501 .82541 L .70123 .82398 L F
.73533 .82405 m .73563 .8235 L p .72422 .82383 L .555 .078 .079 r
F P
0 g
s
.73563 .8235 m .74199 .81191 L p .7251 .82324 L .555 .078 .079 r
F P
0 g
s
.72422 .82383 m .73563 .8235 L .7251 .82324 L .555 .078 .079 r
F
.72422 .82383 m .73721 .82987 L .72708 .82748 L .695 .7 .85 r
F
.74199 .81191 m .72153 .8031 L .71435 .8218 L p .555 .078 .079 r
F P
0 g
s
.71515 .82196 m .74199 .81191 L .71435 .8218 L .555 .078 .079 r
F
.72422 .82383 m .72616 .8263 L .71414 .82234 L .695 .7 .85 r
F
.72616 .8263 m .74295 .84765 L .71899 .8266 L F
.72616 .8263 m .71899 .8266 L .71414 .82234 L F
.74295 .84765 m .72278 .85306 L .71414 .82234 L p F P
0 g
s
.75686 .82592 m .7576 .82498 L p .7552 .82591 L .478 0 0 r
F P
0 g
s
.7576 .82498 m .76244 .81883 L p .74988 .8253 L .478 0 0 r
F P
0 g
s
.75686 .82592 m .7578 .82852 L p .74877 .82588 L .686 .708 .864 r
F P
0 g
s
.7578 .82852 m .76315 .84321 L p .75101 .82858 L .686 .708 .864 r
F P
0 g
s
.74877 .82588 m .7578 .82852 L .75101 .82858 L .686 .708 .864 r
F
.78336 .83949 m .76315 .84321 L .7589 .83153 L p .679 .715 .876 r
F P
0 g
s
.76434 .83133 m .78336 .83949 L .7589 .83153 L .679 .715 .876 r
F
.77335 .82798 m .78336 .83949 L .7578 .82852 L F
.80358 .83633 m .78336 .83949 L .78114 .83398 L p .672 .722 .887 r
F P
0 g
s
.79179 .83358 m .80358 .83633 L .78114 .83398 L .672 .722 .887 r
F
.79801 .83017 m .80358 .83633 L .77986 .83081 L F
.83147 .87794 m .81048 .88017 L .80358 .83633 L p .695 .761 .903 r
F P
0 g
s
.80358 .83633 m .82382 .83359 L .83147 .87794 L p .695 .761 .903 r
F P
0 g
s
.78336 .83949 m .80358 .83633 L .81048 .88017 L p .704 .76 .896 r
F P
0 g
s
.82382 .83359 m .80358 .83633 L .80221 .83321 L p .667 .728 .896 r
F P
0 g
s
.78114 .83398 m .77986 .83081 L p .79179 .83358 L .672 .722 .887 r
F P
0 g
s
.77871 .82795 m .77986 .83081 L p .77704 .82796 L .679 .715 .876 r
F P
0 g
s
.77889 .82779 m .78288 .82433 L p .77335 .82798 L .384 0 0 r
F P
0 g
s
.77335 .82798 m .77986 .83081 L .77587 .83088 L .679 .715 .876 r
F
.77704 .82796 m .77889 .82779 L .77335 .82798 L .384 0 0 r
F
.7578 .82852 m .75686 .82592 L p .77335 .82798 L .679 .715 .876 r
F P
0 g
s
.78288 .82433 m .76244 .81883 L .75686 .82592 L p .384 0 0 r
F P
0 g
s
.75748 .826 m .78288 .82433 L .75686 .82592 L .384 0 0 r
F
.77299 .82812 m .78288 .82433 L .75676 .82605 L F
.76315 .84321 m .74295 .84765 L .73606 .82631 L p .686 .708 .864 r
F P
0 g
s
.72422 .82383 m .74199 .81191 L .71414 .82234 L .555 .078 .079 r
F
.76244 .81883 m .74199 .81191 L .73533 .82405 L p .478 0 0 r
F P
0 g
s
.73606 .82631 m .73533 .82405 L p .74877 .82588 L .686 .708 .864 r
F P
0 g
s
.74877 .82588 m .76315 .84321 L .73606 .82631 L .686 .708 .864 r
F
.73234 .82551 m .73721 .82987 L .72422 .82383 L .695 .7 .85 r
F
.73533 .82405 m .73721 .82987 L p .73062 .82396 L F P
0 g
s
.73721 .82987 m .74295 .84765 L p .72708 .82748 L .695 .7 .85 r
F P
0 g
s
.73533 .82405 m .72863 .83626 L p .74877 .82588 L .478 0 0 r
F P
0 g
s
.74877 .82588 m .76244 .81883 L .73533 .82405 L .478 0 0 r
F
.73533 .82405 m .72771 .80051 L p .74877 .82588 L .686 .708 .864 r
F P
0 g
s
.74877 .82588 m .7576 .82498 L .74988 .8253 L .478 0 0 r
F
.74822 .82616 m .75108 .8258 L .74877 .82588 L F
.75108 .8258 m .7576 .82498 L .74877 .82588 L F
.72863 .83626 m .75505 .82597 L .74822 .82616 L F
.75505 .82597 m .7576 .82498 L .74822 .82616 L F
.75686 .82592 m .74627 .79684 L p .77121 .82552 L .679 .715 .876 r
F P
0 g
s
.77121 .82552 m .77335 .82798 L .75686 .82592 L .679 .715 .876 r
F
.75686 .82592 m .75676 .82605 L p .75748 .826 L .384 0 0 r
F P
0 g
s
.7589 .83153 m .7578 .82852 L p .76434 .83133 L .679 .715 .876 r
F P
0 g
s
.75676 .82605 m .74741 .83793 L p .77299 .82812 L .384 0 0 r
F P
0 g
s
.80333 .82873 m .78288 .82433 L .77921 .82751 L p .276 0 0 r
F P
0 g
s
.78329 .82809 m .80333 .82873 L .77921 .82751 L .276 0 0 r
F
.79801 .83017 m .80333 .82873 L .77871 .82795 L F
.80086 .83013 m .80096 .83007 L p .80073 .83013 L F P
0 g
s
.80086 .83013 m .80107 .83061 L p .8006 .83013 L .672 .722 .887 r
F P
0 g
s
.80072 .83013 m .80086 .83013 L .80073 .83013 L .276 0 0 r
F
.80107 .83061 m .80221 .83321 L p .79801 .83017 L .672 .722 .887 r
F P
0 g
s
.80221 .83321 m .80358 .83633 L p .80079 .83325 L .672 .722 .887 r
F P
0 g
s
.79801 .83017 m .80221 .83321 L .80079 .83325 L .672 .722 .887 r
F
.82277 .83247 m .82382 .83359 L .80221 .83321 L .667 .728 .896 r
F
.78502 .83905 m .80386 .83888 L .82262 .83268 L p .161 0 0 r
F P
0 g
s
.82329 .83246 m .82382 .83359 L p .82277 .83247 L .667 .728 .896 r
F P
0 g
s
.78502 .83905 m .8233 .83245 L .82311 .83246 L .161 0 0 r
F
.78502 .83905 m .82347 .83239 L .82313 .83241 L F
.82378 .83229 m .80333 .82873 L .80086 .83013 L p F P
0 g
s
.80037 .83013 m .80096 .83007 L .80057 .83008 L .276 0 0 r
F
.7993 .83015 m .80107 .83061 L .79801 .83017 L .672 .722 .887 r
F
.79801 .83017 m .80123 .82992 L .79859 .83002 L .276 0 0 r
F
.80056 .83009 m .8006 .83013 L .7976 .82972 L .672 .722 .887 r
F
.8006 .83013 m .80107 .83061 L .7993 .83015 L F
.80037 .83013 m .80123 .82992 L .79801 .83017 L .276 0 0 r
F
.8006 .83013 m .7993 .83015 L .7976 .82972 L .672 .722 .887 r
F
.77986 .83081 m .78336 .83949 L p .77587 .83088 L .679 .715 .876 r
F P
0 g
s
.7662 .83879 m .80037 .83013 L .79801 .83017 L .276 0 0 r
F
.7662 .83879 m .80073 .83013 L .80037 .83013 L F
.80073 .83013 m .80096 .83007 L .80037 .83013 L F
.7976 .82972 m .7993 .83015 L .79801 .83017 L .672 .722 .887 r
F
.80221 .83321 m .80086 .83013 L p .82277 .83247 L .667 .728 .896 r
F P
0 g
s
.80086 .83013 m .78502 .83905 L p .82139 .83271 L .161 0 0 r
F P
0 g
s
.82139 .83271 m .82378 .83229 L .80086 .83013 L .161 0 0 r
F
.80123 .82992 m .80333 .82873 L p .79859 .83002 L .276 0 0 r
F P
0 g
s
.76487 .79357 m .80056 .83009 L .7976 .82972 L .672 .722 .887 r
F
.78349 .7906 m .80216 .78784 L .82329 .83246 L p .667 .728 .896 r
F P
0 g
s
.78349 .7906 m .82329 .83246 L .82277 .83247 L .667 .728 .896 r
F
.82262 .83268 m .82329 .83246 L p .82187 .8327 L .161 0 0 r
F P
0 g
s
.82329 .83246 m .8233 .83245 L p .82327 .83246 L .161 0 0 r
F P
0 g
s
.82187 .8327 m .82329 .83246 L .82327 .83246 L .161 0 0 r
F
.78502 .83905 m .82262 .83268 L .82187 .8327 L F
.76487 .79357 m .78349 .7906 L .80086 .83013 L p .672 .722 .887 r
F P
0 g
s
.76487 .79357 m .80086 .83013 L .8006 .83013 L .672 .722 .887 r
F
.77921 .82751 m .77871 .82795 L p .78329 .82809 L .276 0 0 r
F P
0 g
s
.79019 .82927 m .79801 .83017 L .791 .83042 L .672 .722 .887 r
F
.77986 .83081 m .77909 .8289 L p .791 .83042 L F P
0 g
s
.77871 .82795 m .77889 .82779 L p .77704 .82796 L .384 0 0 r
F P
0 g
s
.77909 .8289 m .76487 .79357 L p .791 .83042 L .672 .722 .887 r
F P
0 g
s
.77704 .82796 m .77986 .83081 L .77335 .82798 L .679 .715 .876 r
F
.77871 .82795 m .7662 .83879 L p .79801 .83017 L .276 0 0 r
F P
0 g
s
.76487 .79357 m .79801 .83017 L .79019 .82927 L .672 .722 .887 r
F
.74627 .79684 m .77704 .82796 L .77335 .82798 L .679 .715 .876 r
F
.77229 .82839 m .77704 .82796 L .77335 .82798 L .384 0 0 r
F
.77826 .82833 m .77871 .82795 L p .77229 .82839 L F P
0 g
s
.77229 .82839 m .77871 .82795 L .77704 .82796 L .384 0 0 r
F
.74627 .79684 m .76487 .79357 L .77871 .82795 L p .679 .715 .876 r
F P
0 g
s
.74627 .79684 m .77871 .82795 L .77704 .82796 L .679 .715 .876 r
F
.7662 .83879 m .78502 .83905 L .8003 .83044 L p .276 0 0 r
F P
0 g
s
.8003 .83044 m .80086 .83013 L p .79954 .83046 L .276 0 0 r
F P
0 g
s
.7662 .83879 m .8003 .83044 L .79954 .83046 L .276 0 0 r
F
.7662 .83879 m .80086 .83013 L .80072 .83013 L F
.80096 .83007 m .80123 .82992 L p .80057 .83008 L F P
0 g
s
.80086 .83013 m .78349 .7906 L p .81999 .8295 L .667 .728 .896 r
F P
0 g
s
.81999 .8295 m .82277 .83247 L .80086 .83013 L .667 .728 .896 r
F
.8233 .83245 m .82347 .83239 L p .82311 .83246 L .161 0 0 r
F P
0 g
s
.82347 .83239 m .82378 .83229 L p .82313 .83241 L .161 0 0 r
F P
0 g
s
.74741 .83793 m .7662 .83879 L .77826 .82833 L p .384 0 0 r
F P
0 g
s
.74741 .83793 m .77826 .82833 L .77229 .82839 L .384 0 0 r
F
.75616 .824 m .75686 .82592 L p .74702 .82378 L .686 .708 .864 r
F P
0 g
s
.74702 .82378 m .75686 .82592 L .74877 .82588 L .686 .708 .864 r
F
.72863 .83626 m .74741 .83793 L .75686 .82592 L p .478 0 0 r
F P
0 g
s
.72863 .83626 m .75686 .82592 L .7552 .82591 L .478 0 0 r
F
.72357 .82426 m .72422 .82383 L .71414 .82234 L .555 .078 .079 r
F
.71435 .8218 m .71414 .82234 L p .71515 .82196 L F P
0 g
s
.71414 .82234 m .71453 .82132 L p .71172 .82225 L .616 .181 .191 r
F P
0 g
s
.71453 .82132 m .72153 .8031 L p .70035 .82116 L .616 .181 .191 r
F P
0 g
s
.69961 .82179 m .70825 .82152 L .70035 .82116 L .616 .181 .191 r
F
.70825 .82152 m .71453 .82132 L .70035 .82116 L F
.72292 .82219 m .73234 .82551 L .72422 .82383 L .695 .7 .85 r
F
.70919 .80474 m .72895 .82247 L .72292 .82219 L F
.72895 .82247 m .73234 .82551 L .72292 .82219 L F
.70584 .82202 m .71453 .82132 L .69961 .82179 L .616 .181 .191 r
F
.69961 .82179 m .70035 .82116 L .69587 .82091 L F
.70035 .82116 m .6948 .81985 L .69333 .82077 L F
.6975 .81895 m .70584 .82202 L .69961 .82179 L .705 .691 .834 r
F
.70584 .82202 m .71501 .82541 L .69961 .82179 L F
.69961 .82179 m .72278 .85306 L .69333 .82077 L F
.69865 .8226 m .70584 .82202 L .69961 .82179 L .616 .181 .191 r
F
.71172 .82225 m .71453 .82132 L .70584 .82202 L F
.70842 .82117 m .70999 .82218 L .6975 .81895 L .705 .691 .834 r
F
.70999 .82218 m .71501 .82541 L .70584 .82202 L F
.70999 .82218 m .70584 .82202 L .6975 .81895 L F
.71129 .82239 m .71172 .82225 L .69865 .8226 L .616 .181 .191 r
F
.71172 .82225 m .70584 .82202 L .69865 .8226 L F
.69345 .82034 m .70107 .79175 L p .67536 .81899 L .665 .268 .282 r
F P
0 g
s
.69071 .80979 m .70919 .80474 L .71401 .82187 L p .705 .691 .834 r
F P
0 g
s
.71401 .82187 m .71414 .82234 L p .71315 .82181 L .705 .691 .834 r
F P
0 g
s
.69071 .80979 m .71401 .82187 L .71315 .82181 L .705 .691 .834 r
F
.69341 .82047 m .69345 .82034 L p .67476 .81963 L .665 .268 .282 r
F P
0 g
s
.67476 .81963 m .69345 .82034 L .67536 .81899 L .665 .268 .282 r
F
.67976 .81994 m .69341 .82047 L .67476 .81963 L F
.67476 .81963 m .69362 .82198 L .67608 .82153 L .717 .683 .816 r
F
.69122 .82064 m .69341 .82047 L .67976 .81994 L .665 .268 .282 r
F
.67291 .8193 m .67294 .81914 L p .66637 .81869 L .708 .342 .353 r
F P
0 g
s
.67294 .81914 m .68059 .77694 L p .66647 .81839 L .708 .342 .353 r
F P
0 g
s
.66637 .81869 m .67294 .81914 L .66647 .81839 L .708 .342 .353 r
F
.70107 .79175 m .68059 .77694 L .67291 .8193 L p .665 .268 .282 r
F P
0 g
s
.70263 .85977 m .6825 .86828 L .67291 .8193 L p .717 .683 .816 r
F P
0 g
s
.67476 .81963 m .70263 .85977 L .67291 .8193 L .717 .683 .816 r
F
.67291 .8193 m .6724 .82213 L p .67476 .81963 L .665 .268 .282 r
F P
0 g
s
.67476 .81963 m .70107 .79175 L .67291 .8193 L .665 .268 .282 r
F
.67291 .8193 m .67228 .81606 L p .67476 .81963 L .717 .683 .816 r
F P
0 g
s
.67228 .81606 m .68811 .82045 L .67979 .81994 L .717 .683 .816 r
F
.67455 .81933 m .67979 .81994 L .67476 .81963 L F
.67228 .81606 m .67979 .81994 L .67455 .81933 L F
.68811 .82045 m .69362 .82198 L .67476 .81963 L F
.69333 .82077 m .69362 .82198 L p .68825 .82046 L F P
0 g
s
.68811 .82045 m .68825 .82046 L .69362 .82198 L .717 .683 .816 r
F
.69362 .82198 m .70263 .85977 L p .67608 .82153 L F P
0 g
s
.6724 .82213 m .69122 .82064 L .67465 .81974 L .665 .268 .282 r
F
.69122 .82064 m .67976 .81994 L .67465 .81974 L F
.67465 .81974 m .67976 .81994 L .67476 .81963 L F
.69333 .82077 m .69341 .82047 L p .69122 .82064 L F P
0 g
s
.67247 .81599 m .69333 .82077 L .68825 .82046 L .717 .683 .816 r
F
.67228 .81606 m .67247 .81599 L p .68825 .82046 L F P
0 g
s
.67228 .81606 m .68825 .82046 L .68811 .82045 L .717 .683 .816 r
F
.68933 .82079 m .69333 .82077 L .69122 .82064 L .665 .268 .282 r
F
.69362 .82198 m .69333 .82077 L p .69441 .82195 L .705 .691 .834 r
F P
0 g
s
.69333 .82077 m .69114 .82901 L p .69922 .82212 L .616 .181 .191 r
F P
0 g
s
.69922 .82212 m .69961 .82179 L .69333 .82077 L .616 .181 .191 r
F
.67247 .81599 m .69071 .80979 L .69333 .82077 L p .717 .683 .816 r
F P
0 g
s
.69114 .82901 m .7112 .82242 L .69865 .8226 L .616 .181 .191 r
F
.7112 .82242 m .71129 .82239 L .71048 .8224 L F
.7112 .82242 m .71048 .8224 L .69865 .8226 L F
.71414 .82234 m .70919 .80474 L p .72292 .82219 L .695 .7 .85 r
F P
0 g
s
.72292 .82219 m .72422 .82383 L .71414 .82234 L .695 .7 .85 r
F
.71414 .82234 m .70988 .83345 L p .72357 .82426 L .555 .078 .079 r
F P
0 g
s
.69071 .80979 m .70842 .82117 L .6975 .81895 L .705 .691 .834 r
F
.72771 .80051 m .74627 .79684 L .75616 .824 L p .686 .708 .864 r
F P
0 g
s
.72771 .80051 m .75616 .824 L .74702 .82378 L .686 .708 .864 r
F
.70919 .80474 m .72771 .80051 L .73533 .82405 L p .695 .7 .85 r
F P
0 g
s
.70919 .80474 m .73533 .82405 L .73062 .82396 L .695 .7 .85 r
F
.73513 .82441 m .73533 .82405 L p .72357 .82426 L .555 .078 .079 r
F P
0 g
s
.72357 .82426 m .73533 .82405 L .72422 .82383 L .555 .078 .079 r
F
.70988 .83345 m .72863 .83626 L .73513 .82441 L p F P
0 g
s
.70988 .83345 m .73513 .82441 L .72357 .82426 L .555 .078 .079 r
F
.69114 .82901 m .70988 .83345 L .71414 .82234 L p .616 .181 .191 r
F P
0 g
s
.69114 .82901 m .71414 .82234 L .71172 .82225 L .616 .181 .191 r
F
.69071 .80979 m .71414 .82234 L .70999 .82218 L .705 .691 .834 r
F
.69961 .82179 m .69587 .82091 L .69333 .82077 L .616 .181 .191 r
F
.69883 .82074 m .69961 .82179 L .69333 .82077 L .705 .691 .834 r
F
.69333 .82077 m .69071 .80979 L p .69883 .82074 L F P
0 g
s
.6724 .82213 m .69114 .82901 L .69333 .82077 L p .665 .268 .282 r
F P
0 g
s
.6724 .82213 m .69333 .82077 L .68933 .82079 L .665 .268 .282 r
F
.66637 .81869 m .6724 .82213 L .67291 .8193 L p .708 .342 .353 r
F P
0 g
s
.67279 .81867 m .67291 .8193 L p .66637 .81869 L .733 .677 .796 r
F P
0 g
s
.66637 .81869 m .67228 .81606 L .67279 .81867 L p .733 .677 .796 r
F P
0 g
s
.68059 .77694 m .6601 .75737 L .65366 .81145 L p .708 .342 .353 r
F P
0 g
s
.67228 .81606 m .66637 .81869 L p .63828 .77127 L .647 .621 .81 r
F P
0 g
s
.66637 .81869 m .65389 .82425 L .65207 .81806 L p .647 .621 .81 r
F P
0 g
s
.65366 .81145 m .65207 .81806 L p .65532 .8182 L .511 .16 .307 r
F P
0 g
s
.66637 .81869 m .65366 .81145 L p .65546 .81874 L .511 .16 .307 r
F P
0 g
s
.65207 .81806 m .65221 .81746 L p .65186 .81809 L .559 .246 .394 r
F P
0 g
s
.65207 .81806 m .63828 .77127 L p .66637 .81869 L .647 .621 .81 r
F P
0 g
s
.65207 .81806 m .65546 .81874 L .65532 .8182 L .511 .16 .307 r
F
.6724 .82213 m .66637 .81869 L p .65546 .81874 L F P
0 g
s
.65371 .82362 m .65389 .82425 L p .6534 .8235 L .652 .6 .783 r
F P
0 g
s
.6825 .86828 m .6624 .87925 L .65389 .82425 L p .733 .677 .796 r
F P
0 g
s
.65207 .81806 m .6399 .86858 L p .67186 .8229 L .511 .16 .307 r
F P
0 g
s
.67186 .8229 m .6724 .82213 L .65207 .81806 L .511 .16 .307 r
F
.62379 .86836 m .65186 .81809 L .65004 .81834 L .559 .246 .394 r
F
.62241 .77599 m .65169 .81811 L .65022 .81832 L .652 .6 .783 r
F
.62241 .77599 m .63828 .77127 L .65207 .81806 L p F P
0 g
s
.62241 .77599 m .65207 .81806 L .65169 .81811 L .652 .6 .783 r
F
.62379 .86836 m .6399 .86858 L .65207 .81806 L p .559 .246 .394 r
F P
0 g
s
.62379 .86836 m .65207 .81806 L .65186 .81809 L .559 .246 .394 r
F
.63327 .8252 m .63149 .81716 L p .64358 .82098 L .652 .6 .783 r
F P
0 g
s
.63217 .81266 m .63149 .81716 L p .65004 .81834 L .559 .246 .394 r
F P
0 g
s
.6286 .8175 m .63291 .80774 L .6259 .81781 L .599 .317 .46 r
F
.63149 .81716 m .62241 .77599 L p .65004 .81834 L .652 .6 .783 r
F P
0 g
s
.63149 .81716 m .62379 .86836 L p .65004 .81834 L .559 .246 .394 r
F P
0 g
s
.62248 .81154 m .6259 .81781 L .61183 .81659 L .66 .579 .753 r
F
.61183 .81659 m .6077 .86484 L p .6259 .81781 L .599 .317 .46 r
F P
0 g
s
.62415 .82234 m .6286 .8175 L .6259 .81781 L .599 .317 .46 r
F
.6077 .86484 m .62667 .82188 L .62415 .82234 L F
.62667 .82188 m .6286 .8175 L .62415 .82234 L F
.60877 .81804 m .61183 .81659 L .60937 .81679 L .638 .378 .509 r
F
.61235 .81053 m .61608 .76704 L p .60347 .81185 L F P
0 g
s
.60191 .81738 m .61051 .81174 L .60347 .81185 L .638 .378 .509 r
F
.61051 .81174 m .61235 .81053 L .60347 .81185 L F
.62248 .81154 m .62726 .81766 L .6259 .81781 L .66 .579 .753 r
F
.60191 .81738 m .61608 .76704 L .59316 .81637 L .638 .378 .509 r
F
.6066 .78234 m .62367 .81152 L .62248 .81154 L .66 .579 .753 r
F
.62367 .81152 m .62726 .81766 L .62248 .81154 L F
.60191 .81738 m .60559 .82574 L .59631 .82106 L .674 .562 .721 r
F
.60559 .82574 m .60133 .82855 L .59631 .82106 L F
.60093 .82087 m .61235 .81053 L .60191 .81738 L .638 .378 .509 r
F
.59455 .83092 m .59915 .87911 L p .58048 .82615 L .701 .558 .689 r
F P
0 g
s
.59158 .85409 m .60833 .81896 L .60093 .82087 L .638 .378 .509 r
F
.60833 .81896 m .61235 .81053 L .60093 .82087 L F
.57712 .81663 m .58676 .82453 L .58048 .82615 L .701 .558 .689 r
F
.58676 .82453 m .59455 .83092 L .58048 .82615 L F
.58045 .81657 m .5844 .81651 L .59455 .83092 L F
.58719 .81646 m .58728 .81646 L .59334 .81201 L .684 .438 .544 r
F
.59316 .81637 m .59455 .83092 L p .5844 .81651 L .701 .558 .689 r
F P
0 g
s
.59316 .81637 m .59334 .81201 L p .58728 .81646 L .684 .438 .544 r
F P
0 g
s
.59334 .81201 m .59717 .72047 L p .57854 .80984 L .684 .438 .544 r
F P
0 g
s
.57712 .81663 m .59334 .81201 L .57854 .80984 L .684 .438 .544 r
F
.58045 .81657 m .59455 .83092 L .57712 .81663 L .701 .558 .689 r
F
.59915 .87911 m .58112 .92394 L .5755 .81639 L p F P
0 g
s
.57552 .81531 m .5755 .81639 L p .57712 .81663 L .684 .438 .544 r
F P
0 g
s
.5755 .81639 m .57523 .81127 L p .57712 .81663 L .701 .558 .689 r
F P
0 g
s
.57712 .81663 m .59915 .87911 L .5755 .81639 L .701 .558 .689 r
F
.5755 .81639 m .57537 .82503 L p .57712 .81663 L .684 .438 .544 r
F P
0 g
s
.57537 .82503 m .58719 .81646 L .57712 .81663 L .684 .438 .544 r
F
.58719 .81646 m .59334 .81201 L .57712 .81663 L F
.57523 .81127 m .58045 .81657 L .57712 .81663 L .701 .558 .689 r
F
.57818 .80768 m .59316 .81637 L .5844 .81651 L F
.57545 .82516 m .59316 .81637 L .58728 .81646 L .684 .438 .544 r
F
.57537 .82503 m .57545 .82516 L p .58728 .81646 L F P
0 g
s
.57537 .82503 m .58728 .81646 L .58719 .81646 L .684 .438 .544 r
F
.57523 .81127 m .57818 .80768 L p .5844 .81651 L .701 .558 .689 r
F P
0 g
s
.57523 .81127 m .5844 .81651 L .58045 .81657 L .701 .558 .689 r
F
.59359 .80615 m .59316 .81637 L p .59699 .80812 L .638 .378 .509 r
F P
0 g
s
.59316 .81637 m .59086 .79224 L p .59998 .81298 L .674 .562 .721 r
F P
0 g
s
.59998 .81298 m .60191 .81738 L .59316 .81637 L .674 .562 .721 r
F
.57545 .82516 m .59158 .85409 L .59316 .81637 L p .684 .438 .544 r
F P
0 g
s
.59086 .79224 m .6066 .78234 L .61154 .81468 L p .674 .562 .721 r
F P
0 g
s
.61154 .81468 m .61183 .81659 L p .60999 .81445 L .674 .562 .721 r
F P
0 g
s
.59086 .79224 m .61154 .81468 L .60999 .81445 L .674 .562 .721 r
F
.59086 .79224 m .61183 .81659 L .60191 .81738 L F
.61183 .81659 m .6066 .78234 L p .62248 .81154 L .66 .579 .753 r
F P
0 g
s
.59158 .85409 m .6077 .86484 L .61183 .81659 L p .638 .378 .509 r
F P
0 g
s
.59158 .85409 m .61183 .81659 L .60877 .81804 L .638 .378 .509 r
F
.6066 .78234 m .62241 .77599 L .63149 .81716 L p .66 .579 .753 r
F P
0 g
s
.6066 .78234 m .63149 .81716 L .62726 .81766 L .66 .579 .753 r
F
.59915 .87911 m .6173 .85237 L .62226 .91246 L p .83 .704 .725 r
F P
0 g
s
.6077 .86484 m .62379 .86836 L .63149 .81716 L p .599 .317 .46 r
F P
0 g
s
.6077 .86484 m .63149 .81716 L .6286 .8175 L .599 .317 .46 r
F
.60191 .81738 m .59631 .82106 L .59316 .81637 L .674 .562 .721 r
F
.60093 .82087 m .60191 .81738 L .59316 .81637 L .638 .378 .509 r
F
.59316 .81637 m .59158 .85409 L p .60093 .82087 L F P
0 g
s
.57818 .80768 m .59086 .79224 L .59316 .81637 L p .701 .558 .689 r
F P
0 g
s
.60364 1.11122 m .62474 1.11429 L .60602 1.10585 L p .352 0 0 r
F P
0 g
s
.35287 1.07102 m .37417 1.07044 L .37226 1.075 L p .32 .787 .936 r
F P
0 g
s
.38669 .49836 m .39912 .48071 L .36389 .45447 L p .599 .258 .364 r
F P
0 g
s
.36389 .45447 m .34812 .47312 L .38669 .49836 L p .599 .258 .364 r
F P
0 g
s
.58872 .61039 m .60462 .63466 L .61403 .62419 L p .854 .425 .205 r
F P
0 g
s
.33145 1.07777 m .35274 1.08158 L .35232 1.08116 L p .002 .573 .774 r
F P
0 g
s
.67775 .93189 m .65651 .93606 L .66321 .91604 L p .769 .916 .937 r
F P
0 g
s
.66321 .91604 m .6843 .90768 L .67775 .93189 L p .769 .916 .937 r
F P
0 g
s
.60611 1.11251 m .58655 1.11381 L .60385 1.12812 L p .406 0 0 r
F P
0 g
s
.60385 1.12812 m .62487 1.12323 L .60611 1.11251 L p .406 0 0 r
F P
0 g
s
.72857 1.09657 m .708 1.10151 L .72422 1.09341 L p .48 .892 .786 r
F P
0 g
s
.72422 1.09341 m .74548 1.08353 L .72857 1.09657 L p .48 .892 .786 r
F P
0 g
s
.35274 1.08158 m .37403 1.08501 L .37218 1.08292 L p .084 0 0 r
F P
0 g
s
.74646 1.12021 m .76789 1.11619 L .74974 1.11665 L p 0 0 0 r
F P
0 g
s
.73917 .70802 m .71899 .70167 L .70635 .68502 L p .227 .615 .954 r
F P
0 g
s
.31629 .49948 m .33225 .48788 L .29635 .50031 L p .001 0 0 r
F P
0 g
s
.74058 .59041 m .72202 .57884 L .6987 .60337 L p .614 .134 .091 r
F P
0 g
s
.68264 .59505 m .6987 .60337 L .72202 .57884 L p .66 .219 .193 r
F P
0 g
s
.58246 1.10673 m .60364 1.11122 L .58642 1.10198 L p .397 0 0 r
F P
0 g
s
.51967 .61728 m .51931 .60002 L .49951 .49435 L p .84 .557 .51 r
F P
0 g
s
.49951 .49435 m .49559 .5352 L .51967 .61728 L p .84 .557 .51 r
F P
0 g
s
.65651 .93606 m .63522 .94064 L .64211 .92584 L p .765 .954 .935 r
F P
0 g
s
.64211 .92584 m .66321 .91604 L .65651 .93606 L p .765 .954 .935 r
F P
0 g
s
.75936 .71349 m .73917 .70802 L .72488 .69033 L p .284 .656 .969 r
F P
0 g
s
.70635 .68502 m .72488 .69033 L .73917 .70802 L p .227 .615 .954 r
F P
0 g
s
.3694 .92427 m .39078 .93089 L .38127 .93472 L p .285 .706 .97 r
F P
0 g
s
.38127 .93472 m .35966 .93025 L .3694 .92427 L p .285 .706 .97 r
F P
0 g
s
.72498 1.12422 m .74646 1.12021 L .72909 1.11721 L p .103 0 0 r
F P
0 g
s
.708 1.10151 m .68735 1.10678 L .70289 1.10424 L p 0 0 0 r
F P
0 g
s
.70289 1.10424 m .72422 1.09341 L .708 1.10151 L p 0 0 0 r
F P
0 g
s
.34799 .91737 m .3694 .92427 L .35966 .93025 L p .352 .726 .987 r
F P
0 g
s
.35966 .93025 m .33804 .92567 L .34799 .91737 L p .352 .726 .987 r
F P
0 g
s
.58655 1.11381 m .5669 1.11463 L .58273 1.13211 L p .489 .003 .028 r
F P
0 g
s
.58273 1.13211 m .60385 1.12812 L .58655 1.11381 L p .489 .003 .028 r
F P
0 g
s
.77957 .71824 m .75936 .71349 L .74345 .69457 L p .331 .685 .979 r
F P
0 g
s
.72488 .69033 m .74345 .69457 L .75936 .71349 L p .284 .656 .969 r
F P
0 g
s
.48752 .57477 m .49159 .55948 L .46308 .4666 L p .773 .489 .505 r
F P
0 g
s
.49579 .62853 m .4998 .60848 L .47935 .55529 L p .701 .423 .499 r
F P
0 g
s
.47935 .55529 m .47117 .59182 L .49579 .62853 L p .701 .423 .499 r
F P
0 g
s
.46308 .4666 m .4548 .49952 L .48752 .57477 L p .773 .489 .505 r
F P
0 g
s
.60462 .63466 m .62053 .6505 L .63245 .64387 L p .774 .288 .073 r
F P
0 g
s
.32654 .91036 m .34799 .91737 L .33804 .92567 L p .405 .738 .992 r
F P
0 g
s
.33804 .92567 m .31639 .92107 L .32654 .91036 L p .405 .738 .992 r
F P
0 g
s
.56674 1.09728 m .54699 1.09161 L .56123 1.10052 L p .423 0 0 r
F P
0 g
s
.56123 1.10052 m .58246 1.10673 L .56674 1.09728 L p .423 0 0 r
F P
0 g
s
.63522 .94064 m .61387 .94544 L .62096 .93692 L p .718 .981 .908 r
F P
0 g
s
.62096 .93692 m .64211 .92584 L .63522 .94064 L p .718 .981 .908 r
F P
0 g
s
.79979 .72238 m .77957 .71824 L .76205 .69796 L p .369 .707 .986 r
F P
0 g
s
.74345 .69457 m .76205 .69796 L .77957 .71824 L p .331 .685 .979 r
F P
0 g
s
.75916 .59998 m .74058 .59041 L .71479 .60989 L p .555 .036 0 r
F P
0 g
s
.6987 .60337 m .71479 .60989 L .74058 .59041 L p .614 .134 .091 r
F P
0 g
s
.65061 .57042 m .63463 .55186 L .61445 .60537 L p .618 .278 .373 r
F P
0 g
s
.60174 .59297 m .61445 .60537 L .63463 .55186 L p .639 .331 .432 r
F P
0 g
s
.30504 .90337 m .32654 .91036 L .31639 .92107 L p .446 .745 .992 r
F P
0 g
s
.31639 .92107 m .29472 .91649 L .30504 .90337 L p .446 .745 .992 r
F P
0 g
s
.22296 .69892 m .24357 .70042 L .22224 .73706 L p .698 .787 .92 r
F P
0 g
s
.22224 .73706 m .20069 .73559 L .22296 .69892 L p .698 .787 .92 r
F P
0 g
s
.43801 .53614 m .44644 .52132 L .41146 .45639 L p .711 .41 .465 r
F P
0 g
s
.41146 .45639 m .39912 .48071 L .43801 .53614 L p .711 .41 .465 r
F P
0 g
s
.70837 1.11757 m .68758 1.11764 L .70342 1.12804 L p .224 0 0 r
F P
0 g
s
.70342 1.12804 m .72498 1.12422 L .70837 1.11757 L p .224 0 0 r
F P
0 g
s
.58906 .57511 m .57639 .54828 L .5613 .62381 L p .526 .258 .452 r
F P
0 g
s
.55246 .60526 m .5613 .62381 L .57639 .54828 L p .548 .306 .501 r
F P
0 g
s
.2835 .89651 m .30504 .90337 L .29472 .91649 L p .478 .749 .989 r
F P
0 g
s
.29472 .91649 m .27302 .91199 L .2835 .89651 L p .478 .749 .989 r
F P
0 g
s
.82002 .726 m .79979 .72238 L .78067 .70067 L p .4 .724 .989 r
F P
0 g
s
.76205 .69796 m .78067 .70067 L .79979 .72238 L p .369 .707 .986 r
F P
0 g
s
.68735 1.10678 m .66661 1.11228 L .68149 1.11595 L p 0 0 0 r
F P
0 g
s
.68149 1.11595 m .66001 1.12828 L .66728 1.13128 L p .532 .822 .483 r
F P
0 g
s
.66728 1.13128 m .67112 1.12706 L p .68149 1.11595 L .532 .822 .483 r
F P
0 g
s
.69052 1.10626 m .68735 1.10678 L p .68149 1.11595 L 0 0 0 r
F P
0 g
s
.67112 1.12706 m .68851 1.10793 L .68149 1.11595 L p .532 .822 .483 r
F P
0 g
s
.68149 1.11595 m .70289 1.10424 L .69052 1.10626 L p 0 0 0 r
F P
0 g
s
.81048 .88017 m .78948 .88288 L .78336 .83949 L p .704 .76 .896 r
F P
0 g
s
.33029 .66696 m .34868 .66697 L .32511 .70746 L p .745 .772 .874 r
F P
0 g
s
.32511 .70746 m .30486 .70529 L .33029 .66696 L p .745 .772 .874 r
F P
0 g
s
.57848 .95979 m .59976 .94865 L .59245 .95015 L p 0 0 0 r
F P
0 g
s
.59976 .94865 m .57848 .95979 L .5821 .96422 L p .829 .966 .645 r
F P
0 g
s
.5821 .96422 m .59208 .95043 L p .59976 .94865 L .829 .966 .645 r
F P
0 g
s
.60845 .94663 m .59245 .95015 L .59976 .94865 L p .552 .926 .791 r
F P
0 g
s
.59245 .95015 m .57096 .9543 L .57848 .95979 L p 0 0 0 r
F P
0 g
s
.59208 .95043 m .6022 .93644 L .59976 .94865 L p .829 .966 .645 r
F P
0 g
s
.61387 .94544 m .60845 .94663 L p .59976 .94865 L .552 .926 .791 r
F P
0 g
s
.59976 .94865 m .62096 .93692 L .61387 .94544 L p .552 .926 .791 r
F P
0 g
s
.60462 .63466 m .58872 .61039 L .57737 .64125 L p .711 .33 .325 r
F P
0 g
s
.56474 .61869 m .57737 .64125 L .58872 .61039 L p .749 .422 .43 r
F P
0 g
s
.26192 .88983 m .2835 .89651 L .27302 .91199 L p .502 .752 .985 r
F P
0 g
s
.27302 .91199 m .25129 .90759 L .26192 .88983 L p .502 .752 .985 r
F P
0 g
s
.5669 1.11463 m .54715 1.11475 L .56152 1.13467 L p .557 .087 .095 r
F P
0 g
s
.56152 1.13467 m .58273 1.13211 L .5669 1.11463 L p .557 .087 .095 r
F P
0 g
s
.78067 .70067 m .79933 .70284 L .82002 .726 L p .4 .724 .989 r
F P
0 g
s
.1857 .55682 m .16498 .55966 L .2025 .53172 L p .653 .92 .977 r
F P
0 g
s
.30023 .5085 m .31629 .49948 L .27778 .50912 L p .023 0 0 r
F P
0 g
s
.37418 .51125 m .38669 .49836 L .34812 .47312 L p .595 .228 .316 r
F P
0 g
s
.34812 .47312 m .33225 .48788 L .37418 .51125 L p .595 .228 .316 r
F P
0 g
s
.32967 .70832 m .31093 .71797 L .3129 .71922 L p .554 .136 .203 r
F P
0 g
s
.34675 .69721 m .32503 .71279 L p .32967 .70832 L .357 .824 .76 r
F P
0 g
s
.3129 .71922 m .34454 .73924 L p .32967 .70832 L .554 .136 .203 r
F P
0 g
s
.32967 .70832 m .34829 .6961 L .34675 .69721 L p .357 .824 .76 r
F P
0 g
s
.83 1.05324 m .80894 1.05955 L .81518 1.0192 L p .796 .868 .902 r
F P
0 g
s
.81518 1.0192 m .83624 1.01046 L .83 1.05324 L p .796 .868 .902 r
F P
0 g
s
.78948 .88288 m .76846 .88614 L .76315 .84321 L p .714 .76 .889 r
F P
0 g
s
.76315 .84321 m .78336 .83949 L .78948 .88288 L p .714 .76 .889 r
F P
0 g
s
.20227 .69736 m .22296 .69892 L .20069 .73559 L p .692 .793 .927 r
F P
0 g
s
.20069 .73559 m .17906 .73415 L .20227 .69736 L p .692 .793 .927 r
F P
0 g
s
.24028 .88337 m .26192 .88983 L .25129 .90759 L p .521 .754 .981 r
F P
0 g
s
.25129 .90759 m .22953 .90331 L .24028 .88337 L p .521 .754 .981 r
F P
0 g
s
.62053 .6505 m .63645 .66136 L .65089 .65857 L p .662 .116 0 r
F P
0 g
s
.77776 .60796 m .75916 .59998 L .73093 .61503 L p .481 0 0 r
F P
0 g
s
.71479 .60989 m .73093 .61503 L .75916 .59998 L p .555 .036 0 r
F P
0 g
s
.6818 1.13141 m .70342 1.12804 L .68758 1.11764 L p .335 0 0 r
F P
0 g
s
.22172 .75703 m .20001 .75952 L .22192 .73913 L p .602 .9 .986 r
F P
0 g
s
.46289 .61246 m .47117 .59182 L .44705 .57424 L p .602 .277 .392 r
F P
0 g
s
.76846 .88614 m .74744 .8901 L .74295 .84765 L p .725 .761 .881 r
F P
0 g
s
.74295 .84765 m .76315 .84321 L .76846 .88614 L p .725 .761 .881 r
F P
0 g
s
.2186 .87712 m .24028 .88337 L .22953 .90331 L p .536 .756 .977 r
F P
0 g
s
.22953 .90331 m .20775 .89915 L .2186 .87712 L p .536 .756 .977 r
F P
0 g
s
.19686 .87111 m .2186 .87712 L .20775 .89915 L p .548 .757 .974 r
F P
0 g
s
.20775 .89915 m .18593 .89512 L .19686 .87111 L p .548 .757 .974 r
F P
0 g
s
.74744 .8901 m .7264 .89489 L .72278 .85306 L p .739 .763 .872 r
F P
0 g
s
.72278 .85306 m .74295 .84765 L .74744 .8901 L p .739 .763 .872 r
F P
0 g
s
.31179 .66703 m .33029 .66696 L .30486 .70529 L p .737 .79 .895 r
F P
0 g
s
.30486 .70529 m .28452 .7035 L .31179 .66703 L p .737 .79 .895 r
F P
0 g
s
.18149 .6957 m .20227 .69736 L .17906 .73415 L p .686 .797 .934 r
F P
0 g
s
.17906 .73415 m .15737 .73272 L .18149 .6957 L p .686 .797 .934 r
F P
0 g
s
.80894 1.05955 m .78784 1.06666 L .79412 1.02922 L p .81 .886 .899 r
F P
0 g
s
.79412 1.02922 m .81518 1.0192 L .80894 1.05955 L p .81 .886 .899 r
F P
0 g
s
.35802 1.07095 m .37997 1.0705 L .37417 1.07044 L p 0 0 0 r
F P
0 g
s
.37417 1.07044 m .35287 1.07102 L .35802 1.07095 L p 0 0 0 r
F P
0 g
s
.17506 .86532 m .19686 .87111 L .18593 .89512 L p .557 .759 .972 r
F P
0 g
s
.18593 .89512 m .16409 .89122 L .17506 .86532 L p .557 .759 .972 r
F P
0 g
s
.66661 .58436 m .65061 .57042 L .62718 .61419 L p .589 .214 .299 r
F P
0 g
s
.61445 .60537 m .62718 .61419 L .65061 .57042 L p .618 .278 .373 r
F P
0 g
s
.79639 .61467 m .77776 .60796 L .74711 .61907 L p .393 0 0 r
F P
0 g
s
.73093 .61503 m .74711 .61907 L .77776 .60796 L p .481 0 0 r
F P
0 g
s
.7264 .89489 m .70536 .90069 L .70263 .85977 L p .756 .768 .863 r
F P
0 g
s
.70263 .85977 m .72278 .85306 L .7264 .89489 L p .756 .768 .863 r
F P
0 g
s
.33603 1.07042 m .35802 1.07095 L .35287 1.07102 L p .029 .6 .736 r
F P
0 g
s
.35287 1.07102 m .33155 1.07096 L .33603 1.07042 L p .029 .6 .736 r
F P
0 g
s
.42267 .61109 m .43491 .596 L .40868 .62054 L p .441 .871 .768 r
F P
0 g
s
.40868 .62054 m .39314 .62676 L .42267 .61109 L p .441 .871 .768 r
F P
0 g
s
.63645 .66136 m .65241 .66903 L .66935 .66971 L p .506 0 0 r
F P
0 g
s
.20102 .74171 m .22192 .73913 L .20001 .75952 L p .576 .892 .988 r
F P
0 g
s
.20001 .75952 m .17823 .76158 L .20102 .74171 L p .576 .892 .988 r
F P
0 g
s
.15322 .85973 m .17506 .86532 L .16409 .89122 L p .565 .76 .97 r
F P
0 g
s
.16409 .89122 m .14221 .88744 L .15322 .85973 L p .565 .76 .97 r
F P
0 g
s
.31401 1.06908 m .33603 1.07042 L .33155 1.07096 L p .054 .618 .774 r
F P
0 g
s
.14006 1.03997 m .11879 1.03609 L .11558 1.01499 L p .419 .737 .992 r
F P
0 g
s
.11558 1.01499 m .13769 1.02119 L .14006 1.03997 L p .419 .737 .992 r
F P
0 g
s
.16132 1.04396 m .14006 1.03997 L .13769 1.02119 L p .392 .731 .991 r
F P
0 g
s
.13769 1.02119 m .15979 1.02758 L .16132 1.04396 L p .392 .731 .991 r
F P
0 g
s
.18258 1.04805 m .16132 1.04396 L .15979 1.02758 L p .359 .722 .987 r
F P
0 g
s
.15979 1.02758 m .18186 1.03417 L .18258 1.04805 L p .359 .722 .987 r
F P
0 g
s
.20384 1.05225 m .18258 1.04805 L .18186 1.03417 L p .317 .71 .98 r
F P
0 g
s
.18186 1.03417 m .20391 1.04093 L .20384 1.05225 L p .317 .71 .98 r
F P
0 g
s
.2251 1.05652 m .20384 1.05225 L .20391 1.04093 L p .266 .692 .966 r
F P
0 g
s
.20391 1.04093 m .22594 1.04784 L .2251 1.05652 L p .266 .692 .966 r
F P
0 g
s
.24636 1.06084 m .2251 1.05652 L .22594 1.04784 L p .201 .665 .941 r
F P
0 g
s
.22594 1.04784 m .24795 1.05486 L .24636 1.06084 L p .201 .665 .941 r
F P
0 g
s
.26763 1.06518 m .24636 1.06084 L .24795 1.05486 L p .121 .626 .9 r
F P
0 g
s
.16062 .69393 m .18149 .6957 L .15737 .73272 L p .681 .801 .939 r
F P
0 g
s
.15737 .73272 m .13561 .73127 L .16062 .69393 L p .681 .801 .939 r
F P
0 g
s
.24795 1.05486 m .26995 1.06193 L .26763 1.06518 L p .121 .626 .9 r
F P
0 g
s
.70536 .90069 m .6843 .90768 L .6825 .86828 L p .777 .778 .854 r
F P
0 g
s
.6825 .86828 m .70263 .85977 L .70536 .90069 L p .777 .778 .854 r
F P
0 g
s
.13131 .85433 m .15322 .85973 L .14221 .88744 L p .572 .762 .968 r
F P
0 g
s
.14221 .88744 m .12029 .88377 L .13131 .85433 L p .572 .762 .968 r
F P
0 g
s
.35274 1.08158 m .33145 1.07777 L .33587 1.08241 L p .307 0 0 r
F P
0 g
s
.78784 1.06666 m .76669 1.07463 L .77304 1.04076 L p .826 .909 .896 r
F P
0 g
s
.77304 1.04076 m .79412 1.02922 L .78784 1.06666 L p .826 .909 .896 r
F P
0 g
s
.35781 1.08849 m .37975 1.09385 L .37403 1.08501 L p .396 0 0 r
F P
0 g
s
.37403 1.08501 m .35274 1.08158 L .35781 1.08849 L p .396 0 0 r
F P
0 g
s
.33587 1.08241 m .35781 1.08849 L .35274 1.08158 L p .307 0 0 r
F P
0 g
s
.28407 .51543 m .30023 .5085 L .25911 .51655 L p .016 0 0 r
F P
0 g
s
.2478 1.06149 m .2699 1.06448 L .26757 1.06804 L p .161 .682 .883 r
F P
0 g
s
.26757 1.06804 m .24624 1.06642 L .2478 1.06149 L p .161 .682 .883 r
F P
0 g
s
.64576 1.11621 m .62474 1.11429 L .63834 1.13509 L p .513 .013 .006 r
F P
0 g
s
.2932 .66693 m .31179 .66703 L .28452 .7035 L p .726 .804 .913 r
F P
0 g
s
.28452 .7035 m .26409 .70192 L .2932 .66693 L p .726 .804 .913 r
F P
0 g
s
.62053 .6505 m .60462 .63466 L .59 .65488 L p .654 .205 .174 r
F P
0 g
s
.57737 .64125 m .59 .65488 L .60462 .63466 L p .711 .33 .325 r
F P
0 g
s
.22569 1.05817 m .2478 1.06149 L .24624 1.06642 L p .199 .7 .911 r
F P
0 g
s
.24624 1.06642 m .2249 1.0646 L .22569 1.05817 L p .199 .7 .911 r
F P
0 g
s
.37665 .7151 m .39257 .69416 L .3668 .68123 L p .531 .153 .269 r
F P
0 g
s
.20354 1.05461 m .22569 1.05817 L .2249 1.0646 L p .235 .716 .933 r
F P
0 g
s
.2249 1.0646 m .20356 1.06261 L .20354 1.05461 L p .235 .716 .933 r
F P
0 g
s
.57737 .64125 m .56474 .61869 L .55283 .65123 L p .627 .282 .367 r
F P
0 g
s
.60174 .59297 m .58906 .57511 L .57016 .6353 L p .498 .199 .39 r
F P
0 g
s
.5613 .62381 m .57016 .6353 L .58906 .57511 L p .526 .258 .452 r
F P
0 g
s
.74711 .61907 m .76333 .62223 L .79639 .61467 L p .393 0 0 r
F P
0 g
s
.18137 1.05087 m .20354 1.05461 L .20356 1.06261 L p .267 .728 .951 r
F P
0 g
s
.20356 1.06261 m .18222 1.06051 L .18137 1.05087 L p .267 .728 .951 r
F P
0 g
s
.52 .62746 m .51967 .61728 L .49559 .5352 L p .854 .541 .459 r
F P
0 g
s
.49559 .5352 m .49159 .55948 L .52 .62746 L p .854 .541 .459 r
F P
0 g
s
.15918 1.04701 m .18137 1.05087 L .18222 1.06051 L p .297 .739 .964 r
F P
0 g
s
.18222 1.06051 m .16087 1.05832 L .15918 1.04701 L p .297 .739 .964 r
F P
0 g
s
.13696 1.04306 m .15918 1.04701 L .16087 1.05832 L p .323 .747 .974 r
F P
0 g
s
.16087 1.05832 m .13952 1.05607 L .13696 1.04306 L p .323 .747 .974 r
F P
0 g
s
.6843 .90768 m .66321 .91604 L .6624 .87925 L p .803 .795 .845 r
F P
0 g
s
.6624 .87925 m .6825 .86828 L .6843 .90768 L p .803 .795 .845 r
F P
0 g
s
.18004 .74354 m .20102 .74171 L .17823 .76158 L p .557 .884 .989 r
F P
0 g
s
.17823 .76158 m .15637 .76324 L .18004 .74354 L p .557 .884 .989 r
F P
0 g
s
.65241 .66903 m .6684 .67453 L .68784 .6783 L p .319 0 0 r
F P
0 g
s
.11471 1.03907 m .13696 1.04306 L .13952 1.05607 L p .347 .754 .982 r
F P
0 g
s
.13952 1.05607 m .11816 1.05378 L .11471 1.03907 L p .347 .754 .982 r
F P
0 g
s
.36159 .52065 m .37418 .51125 L .33225 .48788 L p .585 .187 .256 r
F P
0 g
s
.33225 .48788 m .31629 .49948 L .36159 .52065 L p .585 .187 .256 r
F P
0 g
s
.4834 .58459 m .48752 .57477 L .4548 .49952 L p .78 .47 .464 r
F P
0 g
s
.4548 .49952 m .44644 .52132 L .4834 .58459 L p .78 .47 .464 r
F P
0 g
s
.42951 .54631 m .43801 .53614 L .39912 .48071 L p .711 .384 .423 r
F P
0 g
s
.39912 .48071 m .38669 .49836 L .42951 .54631 L p .711 .384 .423 r
F P
0 g
s
.38343 .92173 m .40373 .93164 L .39078 .93089 L p .162 .625 .932 r
F P
0 g
s
.39078 .93089 m .3694 .92427 L .38343 .92173 L p .162 .625 .932 r
F P
0 g
s
.62474 1.11429 m .60364 1.11122 L .61649 1.13423 L p .582 .097 .069 r
F P
0 g
s
.61649 1.13423 m .63834 1.13509 L .62474 1.11429 L p .582 .097 .069 r
F P
0 g
s
.34868 .66697 m .33029 .66696 L .36173 .63692 L p .755 .863 .929 r
F P
0 g
s
.83183 1.10506 m .81056 1.10857 L .81779 1.09619 L p .575 .933 .935 r
F P
0 g
s
.81779 1.09619 m .83908 1.08931 L .83183 1.10506 L p .575 .933 .935 r
F P
0 g
s
.68264 .59505 m .66661 .58436 L .63996 .62051 L p .551 .136 .209 r
F P
0 g
s
.62718 .61419 m .63996 .62051 L .66661 .58436 L p .589 .214 .299 r
F P
0 g
s
.76669 1.07463 m .74548 1.08353 L .75194 1.05409 L p .84 .937 .889 r
F P
0 g
s
.75194 1.05409 m .77304 1.04076 L .76669 1.07463 L p .84 .937 .889 r
F P
0 g
s
.66321 .91604 m .64211 .92584 L .64232 .89362 L p .837 .824 .835 r
F P
0 g
s
.64232 .89362 m .6624 .87925 L .66321 .91604 L p .837 .824 .835 r
F P
0 g
s
.27451 .66654 m .2932 .66693 L .26409 .70192 L p .714 .815 .927 r
F P
0 g
s
.26409 .70192 m .24357 .70042 L .27451 .66654 L p .714 .815 .927 r
F P
0 g
s
.3631 .91123 m .38343 .92173 L .3694 .92427 L p .304 .68 .976 r
F P
0 g
s
.3694 .92427 m .34799 .91737 L .3631 .91123 L p .304 .68 .976 r
F P
0 g
s
.68443 .67848 m .70635 .68502 L p .67492 .67634 L 0 .449 .726 r
F P
0 g
s
.7005 .68128 m .72488 .69033 L p .69054 .68027 L .024 .567 .84 r
F P
0 g
s
.68443 .67848 m .7005 .68128 L p .69054 .68027 L .024 .567 .84 r
F P
0 g
s
.6684 .67453 m .68443 .67848 L p .67492 .67634 L 0 .449 .726 r
F P
0 g
s
.68443 .67848 m .6684 .67453 L .64089 .67481 L p 0 .53 .708 r
F P
0 g
s
.65371 .67586 m .67147 .67738 L p .65327 .67585 L 0 .53 .708 r
F P
0 g
s
.64089 .67481 m .67147 .67738 L .66899 .67718 L 0 .53 .708 r
F
.67147 .67738 m .68443 .67848 L p .66899 .67718 L F P
0 g
s
.68443 .67848 m .65371 .67586 L p .69296 .68041 L .094 .641 .834 r
F P
0 g
s
.64089 .67481 m .6281 .6727 L .59723 .67675 L p .035 .605 .709 r
F P
0 g
s
.64089 .67481 m .65371 .67586 L p .65327 .67585 L 0 .53 .708 r
F P
0 g
s
.59723 .67675 m .60622 .67633 L p .61152 .67611 L .035 .605 .709 r
F P
0 g
s
.59723 .67675 m .62793 .67538 L .62808 .67538 L .035 .605 .709 r
F
.58829 .67617 m .57938 .6742 L .55162 .68396 L p 0 0 0 r
F P
0 g
s
.59723 .67675 m .58829 .67617 L .55633 .68362 L p .213 .738 .782 r
F P
0 g
s
.55162 .68396 m .55633 .68362 L .57597 .67904 L p 0 0 0 r
F P
0 g
s
.57597 .67904 m .58829 .67617 L p .57655 .67866 L 0 0 0 r
F P
0 g
s
.55162 .68396 m .57597 .67904 L .57655 .67866 L 0 0 0 r
F
.55633 .68362 m .56107 .68222 L .58459 .67866 L p .213 .738 .782 r
F P
0 g
s
.58459 .67866 m .59723 .67675 L p .58613 .67862 L .213 .738 .782 r
F P
0 g
s
.55633 .68362 m .58459 .67866 L .58613 .67862 L .213 .738 .782 r
F
.60622 .67633 m .59723 .67675 L .57413 .68024 L p .331 .81 .891 r
F P
0 g
s
.60622 .67633 m .57887 .67883 L p .60117 .67654 L .407 .841 .947 r
F P
0 g
s
.57887 .67883 m .56582 .68003 L p .5775 .67888 L .407 .841 .947 r
F P
0 g
s
.5775 .67888 m .60117 .67654 L .57887 .67883 L .407 .841 .947 r
F
.57413 .68024 m .56107 .68222 L p .57361 .68058 L .331 .81 .891 r
F P
0 g
s
.57361 .68058 m .60622 .67633 L .57413 .68024 L .331 .81 .891 r
F
.61525 .67515 m .60622 .67633 L p .60117 .67654 L .407 .841 .947 r
F P
0 g
s
.60622 .67633 m .62793 .67538 L p .61152 .67611 L .035 .605 .709 r
F P
0 g
s
.62793 .67538 m .64089 .67481 L p .62808 .67538 L .035 .605 .709 r
F P
0 g
s
.65371 .67586 m .64089 .67481 L .62793 .67538 L p .178 .709 .841 r
F P
0 g
s
.62793 .67538 m .60622 .67633 L p .65371 .67586 L .178 .709 .841 r
F P
0 g
s
.60622 .67633 m .61525 .67515 L .65371 .67586 L p .178 .709 .841 r
F P
0 g
s
.65371 .67586 m .6274 .67537 L p .64675 .67574 L .281 .767 .916 r
F P
0 g
s
.6274 .67537 m .61525 .67515 L p .62728 .67537 L .281 .767 .916 r
F P
0 g
s
.62728 .67537 m .64675 .67574 L .6274 .67537 L .281 .767 .916 r
F
.64675 .67574 m .65415 .67587 L .65371 .67586 L F
.7005 .68128 m .68443 .67848 L p .69296 .68041 L .094 .641 .834 r
F P
0 g
s
.65371 .67586 m .66658 .67611 L .7005 .68128 L p .094 .641 .834 r
F P
0 g
s
.66658 .67611 m .65371 .67586 L p .65415 .67587 L .281 .767 .916 r
F P
0 g
s
.7005 .68128 m .67863 .67794 L p .7095 .68219 L .207 .709 .909 r
F P
0 g
s
.67863 .67794 m .66658 .67611 L p .68069 .67811 L .207 .709 .909 r
F P
0 g
s
.68069 .67811 m .7095 .68219 L .67863 .67794 L .207 .709 .909 r
F
.71662 .6832 m .7005 .68128 L p .7095 .68219 L F P
0 g
s
.15897 .74473 m .18004 .74354 L .15637 .76324 L p .542 .876 .991 r
F P
0 g
s
.15637 .76324 m .13445 .76451 L .15897 .74473 L p .542 .876 .991 r
F P
0 g
s
.60385 1.12812 m .58273 1.13211 L .59495 1.16315 L p .511 .126 .246 r
F P
0 g
s
.60364 1.11122 m .58246 1.10673 L .59456 1.13064 L p .641 .164 .106 r
F P
0 g
s
.59456 1.13064 m .61649 1.13423 L .60364 1.11122 L p .641 .164 .106 r
F P
0 g
s
.41034 .62117 m .42267 .61109 L .39314 .62676 L p 0 0 0 r
F P
0 g
s
.5613 .62381 m .55246 .60526 L .53757 .67221 L p .262 .025 .354 r
F P
0 g
s
.45453 .62465 m .46289 .61246 L .43491 .596 L p .594 .226 .314 r
F P
0 g
s
.81056 1.10857 m .78925 1.11229 L .79648 1.10373 L p .524 .918 .891 r
F P
0 g
s
.79648 1.10373 m .81779 1.09619 L .81056 1.10857 L p .524 .918 .891 r
F P
0 g
s
.34271 .90058 m .3631 .91123 L .34799 .91737 L p .401 .706 .984 r
F P
0 g
s
.34799 .91737 m .32654 .91036 L .34271 .90058 L p .401 .706 .984 r
F P
0 g
s
.64211 .92584 m .62096 .93692 L .62226 .91246 L p .881 .873 .824 r
F P
0 g
s
.62226 .91246 m .64232 .89362 L .64211 .92584 L p .881 .873 .824 r
F P
0 g
s
.26783 .52066 m .28407 .51543 L .24034 .52271 L p 0 0 0 r
F P
0 g
s
.63645 .66136 m .62053 .6505 L .60267 .66354 L p .558 .038 0 r
F P
0 g
s
.59 .65488 m .60267 .66354 L .62053 .6505 L p .654 .205 .174 r
F P
0 g
s
.49172 .63963 m .49579 .62853 L .47117 .59182 L p .706 .383 .428 r
F P
0 g
s
.47117 .59182 m .46289 .61246 L .49172 .63963 L p .706 .383 .428 r
F P
0 g
s
.42183 .76336 m .4343 .74012 L .40837 .66487 L p .691 .408 .489 r
F P
0 g
s
.40837 .66487 m .39257 .69416 L .42183 .76336 L p .691 .408 .489 r
F P
0 g
s
.74548 1.08353 m .72422 1.09341 L .73082 1.06952 L p .85 .97 .874 r
F P
0 g
s
.73082 1.06952 m .75194 1.05409 L .74548 1.08353 L p .85 .97 .874 r
F P
0 g
s
.58246 1.10673 m .56123 1.10052 L .57258 1.12363 L p .69 .213 .113 r
F P
0 g
s
.57258 1.12363 m .59456 1.13064 L .58246 1.10673 L p .69 .213 .113 r
F P
0 g
s
.74345 .69457 m .72488 .69033 L .7005 .68128 L p .145 .645 .91 r
F P
0 g
s
.32228 .89013 m .34271 .90058 L .32654 .91036 L p .465 .717 .978 r
F P
0 g
s
.32654 .91036 m .30504 .90337 L .32228 .89013 L p .465 .717 .978 r
F P
0 g
s
.25572 .66581 m .27451 .66654 L .24357 .70042 L p .702 .822 .939 r
F P
0 g
s
.24357 .70042 m .22296 .69892 L .25572 .66581 L p .702 .822 .939 r
F P
0 g
s
.34587 .64007 m .36173 .63692 L .33029 .66696 L p .721 .882 .955 r
F P
0 g
s
.33029 .66696 m .31179 .66703 L .34587 .64007 L p .721 .882 .955 r
F P
0 g
s
.78925 1.11229 m .76789 1.11619 L .77514 1.112 L p .441 .876 .814 r
F P
0 g
s
.77514 1.112 m .79648 1.10373 L .78925 1.11229 L p .441 .876 .814 r
F P
0 g
s
.6987 .60337 m .68264 .59505 L .65278 .625 L p .501 .044 .1 r
F P
0 g
s
.63996 .62051 m .65278 .625 L .68264 .59505 L p .551 .136 .209 r
F P
0 g
s
.61445 .60537 m .60174 .59297 L .57904 .64257 L p .461 .125 .31 r
F P
0 g
s
.57016 .6353 m .57904 .64257 L .60174 .59297 L p .498 .199 .39 r
F P
0 g
s
.36063 .72956 m .37665 .7151 L .34829 .6961 L p .551 .157 .248 r
F P
0 g
s
.34829 .6961 m .32967 .70832 L .36063 .72956 L p .551 .157 .248 r
F P
0 g
s
.51985 .65683 m .51952 .64607 L .4998 .60848 L p .778 .447 .427 r
F P
0 g
s
.4998 .60848 m .49579 .62853 L .51985 .65683 L p .778 .447 .427 r
F P
0 g
s
.62096 .93692 m .59976 .94865 L .6022 .93644 L p .922 .947 .795 r
F P
0 g
s
.6022 .93644 m .62226 .91246 L .62096 .93692 L p .922 .947 .795 r
F P
0 g
s
.56165 .66327 m .55283 .65123 L .53757 .67221 L p .467 .082 .225 r
F P
0 g
s
.55319 .69726 m .53859 .67384 L p .55139 .69215 L .664 .176 0 r
F P
0 g
s
.53859 .67384 m .53757 .67221 L p .53872 .67386 L .664 .176 0 r
F P
0 g
s
.53872 .67386 m .55139 .69215 L .53859 .67384 L .664 .176 0 r
F
.53757 .67221 m .54966 .68725 L .55139 .69215 L F
.562 .70259 m .55622 .6991 L p .54966 .68725 L F P
0 g
s
.55622 .6991 m .55319 .69726 L p .54966 .68725 L .664 .176 0 r
F P
0 g
s
.54224 .67934 m .562 .70259 L p .55175 .68985 L .664 .176 0 r
F P
0 g
s
.53757 .67221 m .54224 .67934 L p .55175 .68985 L .664 .176 0 r
F P
0 g
s
.56236 .7427 m .55357 .74412 L .53757 .67221 L p 0 0 .477 r
F P
0 g
s
.54354 .68343 m .54532 .68904 L p .54154 .68349 L 0 0 .477 r
F P
0 g
s
.54532 .68904 m .56236 .7427 L p .54471 .69251 L 0 0 .477 r
F P
0 g
s
.54154 .68349 m .54532 .68904 L .54471 .69251 L 0 0 .477 r
F
.54224 .67934 m .54354 .68343 L p .53956 .67785 L F P
0 g
s
.53956 .67785 m .54354 .68343 L .54154 .68349 L 0 0 .477 r
F
.53757 .67221 m .54224 .67934 L p .53956 .67785 L F P
0 g
s
.54224 .67934 m .54224 .67934 L p .53956 .67785 L 0 0 .477 r
F P
0 g
s
.54224 .67934 m .53757 .67221 L .51994 .73911 L p .762 .816 .341 r
F P
0 g
s
.57836 .7351 m .56581 .73444 L .55319 .69726 L p .113 .28 .756 r
F P
0 g
s
.59086 .79224 m .57523 .81127 L .56581 .73444 L p .506 .445 .723 r
F P
0 g
s
.56581 .73444 m .57836 .7351 L .59086 .79224 L p .506 .445 .723 r
F P
0 g
s
.57119 .74039 m .56236 .7427 L .54224 .67934 L p 0 .03 .592 r
F P
0 g
s
.57084 .70492 m .562 .70259 L .54224 .67934 L p 0 .108 .607 r
F P
0 g
s
.54224 .67934 m .54692 .68278 L .57084 .70492 L p 0 .108 .607 r
F P
0 g
s
.54692 .68278 m .54828 .68599 L p .54312 .68119 L 0 .03 .592 r
F P
0 g
s
.54312 .68119 m .54828 .68599 L .5461 .68748 L 0 .03 .592 r
F
.54224 .67934 m .54692 .68278 L p .54312 .68119 L F P
0 g
s
.54692 .68278 m .54692 .68278 L p .54312 .68119 L 0 .03 .592 r
F P
0 g
s
.51994 .73911 m .52021 .73642 L .53779 .69087 L p .762 .816 .341 r
F P
0 g
s
.53779 .69087 m .54224 .67934 L p .53791 .69096 L .762 .816 .341 r
F P
0 g
s
.51994 .73911 m .53779 .69087 L .53791 .69096 L .762 .816 .341 r
F
.54692 .68278 m .54692 .68278 L p .52021 .73642 L .815 .902 .492 r
F P
0 g
s
.54113 .68222 m .52021 .73642 L p .54692 .68278 L .815 .902 .492 r
F P
0 g
s
.52021 .73642 m .52048 .73281 L .54357 .68914 L p .815 .902 .492 r
F P
0 g
s
.54357 .68914 m .54441 .68753 L p .54396 .68844 L .815 .902 .492 r
F P
0 g
s
.52021 .73642 m .54357 .68914 L .54396 .68844 L .815 .902 .492 r
F
.54441 .68753 m .54617 .68421 L p .54452 .68753 L F P
0 g
s
.52021 .73642 m .54441 .68753 L .54452 .68753 L .815 .902 .492 r
F
.54828 .68599 m .57119 .74039 L p .5461 .68748 L 0 .03 .592 r
F P
0 g
s
.54617 .68421 m .54692 .68278 L p .54615 .68434 L .815 .902 .492 r
F P
0 g
s
.54456 .68753 m .54617 .68421 L .54615 .68434 L .815 .902 .492 r
F
.52021 .73642 m .54452 .68753 L .54456 .68753 L F
.54452 .68753 m .54617 .68421 L .54456 .68753 L F
.57971 .70542 m .57084 .70492 L .54692 .68278 L p 0 .328 .791 r
F P
0 g
s
.54692 .68278 m .55162 .68396 L .57971 .70542 L p 0 .328 .791 r
F P
0 g
s
.55319 .69726 m .562 .70259 L .57836 .7351 L p .113 .28 .756 r
F P
0 g
s
.6066 .78234 m .59086 .79224 L .57836 .7351 L p .515 .492 .769 r
F P
0 g
s
.57836 .7351 m .59095 .73487 L .6066 .78234 L p .515 .492 .769 r
F P
0 g
s
.59095 .73487 m .57836 .7351 L .562 .70259 L p .223 .404 .831 r
F P
0 g
s
.58005 .73747 m .57119 .74039 L .54692 .68278 L p 0 .153 .683 r
F P
0 g
s
.55162 .68396 m .58005 .73747 L p .54767 .68401 L 0 .153 .683 r
F P
0 g
s
.55162 .68396 m .55162 .68396 L p .52048 .73281 L .845 .959 .62 r
F P
0 g
s
.54441 .68753 m .52048 .73281 L p .55162 .68396 L .845 .959 .62 r
F P
0 g
s
.58862 .70471 m .57971 .70542 L .55162 .68396 L p .059 .47 .886 r
F P
0 g
s
.55162 .68396 m .55633 .68362 L .58862 .70471 L p .059 .47 .886 r
F P
0 g
s
.562 .70259 m .57084 .70492 L .59095 .73487 L p .223 .404 .831 r
F P
0 g
s
.58896 .73413 m .58005 .73747 L .55162 .68396 L p .049 .256 .752 r
F P
0 g
s
.55633 .68362 m .58896 .73413 L p .55226 .68482 L .049 .256 .752 r
F P
0 g
s
.55162 .68396 m .55633 .68362 L p .55226 .68482 L .049 .256 .752 r
F P
0 g
s
.55633 .68362 m .55633 .68362 L p .55226 .68482 L .049 .256 .752 r
F P
0 g
s
.54899 .68775 m .55069 .6853 L p .54908 .68783 L .845 .959 .62 r
F P
0 g
s
.55069 .6853 m .55162 .68396 L p .55078 .68527 L .845 .959 .62 r
F P
0 g
s
.52048 .73281 m .55069 .6853 L .55078 .68527 L .845 .959 .62 r
F
.52048 .73281 m .52075 .72859 L .54815 .68897 L p F P
0 g
s
.54815 .68897 m .54899 .68775 L p .54855 .68845 L .845 .959 .62 r
F P
0 g
s
.52048 .73281 m .54815 .68897 L .54855 .68845 L .845 .959 .62 r
F
.52048 .73281 m .54899 .68775 L .54908 .68783 L F
.5221 .72665 m .55579 .6843 L .55535 .68426 L .853 .989 .72 r
F
.5534 .68554 m .55535 .68426 L .55443 .68419 L F
.5221 .72665 m .55535 .68426 L .5534 .68554 L F
.55069 .6853 m .5221 .72665 L p .55443 .68419 L F P
0 g
s
.55633 .68362 m .55162 .68396 L p .55579 .6843 L .853 .989 .72 r
F P
0 g
s
.55162 .68396 m .55162 .68396 L p .55535 .68426 L .853 .989 .72 r
F P
0 g
s
.52159 .72753 m .55633 .68362 L .5221 .72665 L .853 .989 .72 r
F
.59757 .70315 m .58862 .70471 L .55633 .68362 L p .187 .558 .934 r
F P
0 g
s
.55633 .68362 m .56107 .68222 L .59757 .70315 L p .187 .558 .934 r
F P
0 g
s
.60359 .73391 m .59095 .73487 L .57084 .70492 L p .305 .493 .878 r
F P
0 g
s
.57084 .70492 m .57971 .70542 L .60359 .73391 L p .305 .493 .878 r
F P
0 g
s
.59791 .73046 m .58896 .73413 L .55633 .68362 L p .132 .34 .804 r
F P
0 g
s
.56107 .68222 m .59791 .73046 L p .55672 .68405 L .132 .34 .804 r
F P
0 g
s
.55633 .68362 m .56107 .68222 L p .55672 .68405 L .132 .34 .804 r
F P
0 g
s
.56107 .68222 m .56107 .68222 L p .55672 .68405 L .132 .34 .804 r
F P
0 g
s
.5221 .72665 m .52075 .72859 L p .52159 .72753 L .853 .989 .72 r
F P
0 g
s
.52075 .72859 m .52102 .72394 L .55278 .68768 L p .853 .989 .72 r
F P
0 g
s
.55278 .68768 m .55633 .68362 L p .5544 .68606 L .853 .989 .72 r
F P
0 g
s
.52075 .72859 m .55278 .68768 L .5544 .68606 L .853 .989 .72 r
F
.56107 .68222 m .55633 .68362 L .55278 .68768 L p .847 .998 .793 r
F P
0 g
s
.55278 .68768 m .52241 .72236 L p .56107 .68222 L .847 .998 .793 r
F P
0 g
s
.52187 .72306 m .56107 .68222 L .52241 .72236 L .847 .998 .793 r
F
.60655 .70096 m .59757 .70315 L .56107 .68222 L p .275 .615 .957 r
F P
0 g
s
.56107 .68222 m .56582 .68003 L .60622 .67633 L p .331 .81 .891 r
F P
0 g
s
.56107 .68222 m .56582 .68003 L .60655 .70096 L p .275 .615 .957 r
F P
0 g
s
.61628 .73237 m .60359 .73391 L .57971 .70542 L p .364 .556 .907 r
F P
0 g
s
.57971 .70542 m .58862 .70471 L .61628 .73237 L p .364 .556 .907 r
F P
0 g
s
.6069 .72656 m .59791 .73046 L .56107 .68222 L p .2 .408 .841 r
F P
0 g
s
.56582 .68003 m .6069 .72656 L p .56141 .68255 L .2 .408 .841 r
F P
0 g
s
.56107 .68222 m .56582 .68003 L p .56141 .68255 L .2 .408 .841 r
F P
0 g
s
.56582 .68003 m .56582 .68003 L p .56141 .68255 L .2 .408 .841 r
F P
0 g
s
.52241 .72236 m .52102 .72394 L p .52187 .72306 L .847 .998 .793 r
F P
0 g
s
.52102 .72394 m .52129 .71895 L .55744 .68557 L p .847 .998 .793 r
F P
0 g
s
.55744 .68557 m .56107 .68222 L p .55911 .68426 L .847 .998 .793 r
F P
0 g
s
.52102 .72394 m .55744 .68557 L .55911 .68426 L .847 .998 .793 r
F
.52271 .71764 m .56541 .68039 L .56505 .68054 L .834 .996 .844 r
F
.56107 .68222 m .55744 .68557 L p .56505 .68054 L F P
0 g
s
.55744 .68557 m .52271 .71764 L p .56505 .68054 L .834 .996 .844 r
F P
0 g
s
.52214 .71821 m .56541 .68039 L .52271 .71764 L .834 .996 .844 r
F
.56582 .68003 m .56107 .68222 L p .56541 .68039 L F P
0 g
s
.56107 .68222 m .56107 .68222 L p .56541 .68039 L .834 .996 .844 r
F P
0 g
s
.61558 .6983 m .60655 .70096 L .56582 .68003 L p .337 .652 .969 r
F P
0 g
s
.58829 .67617 m .59723 .67675 L .6281 .6727 L p .144 0 0 r
F P
0 g
s
.54692 .68278 m .55162 .68396 L .57938 .6742 L p .16 0 0 r
F P
0 g
s
.56582 .68003 m .5706 .67723 L .61525 .67515 L p .407 .841 .947 r
F P
0 g
s
.56582 .68003 m .5706 .67723 L .61558 .6983 L p .337 .652 .969 r
F P
0 g
s
.62901 .73039 m .61628 .73237 L .58862 .70471 L p .408 .601 .925 r
F P
0 g
s
.58862 .70471 m .59757 .70315 L .62901 .73039 L p .408 .601 .925 r
F P
0 g
s
.61593 .72245 m .6069 .72656 L .56582 .68003 L p .255 .462 .869 r
F P
0 g
s
.56582 .68003 m .5706 .67723 L .61593 .72245 L p .255 .462 .869 r
F P
0 g
s
.52271 .71764 m .52129 .71895 L p .52214 .71821 L .834 .996 .844 r
F P
0 g
s
.52129 .71895 m .52156 .7137 L .56213 .68284 L p .834 .996 .844 r
F P
0 g
s
.56213 .68284 m .56582 .68003 L p .56385 .68176 L .834 .996 .844 r
F P
0 g
s
.52129 .71895 m .56213 .68284 L .56385 .68176 L .834 .996 .844 r
F
.56582 .68003 m .523 .71261 L p .57024 .6775 L .817 .987 .88 r
F P
0 g
s
.5706 .67723 m .56582 .68003 L p .57024 .6775 L .817 .987 .88 r
F P
0 g
s
.56582 .68003 m .56582 .68003 L p .57024 .6775 L .817 .987 .88 r
F P
0 g
s
.57938 .6742 m .5705 .67026 L .54692 .68278 L p .16 0 0 r
F P
0 g
s
.60267 .66354 m .59 .65488 L .5705 .67026 L p .473 0 .012 r
F P
0 g
s
.5705 .67026 m .57938 .6742 L .60267 .66354 L p .473 0 .012 r
F P
0 g
s
.6149 .65123 m .60588 .651 L .56582 .68003 L p 0 0 0 r
F P
0 g
s
.61537 .66914 m .6281 .6727 L .65241 .66903 L p .414 0 0 r
F P
0 g
s
.61537 .66914 m .60267 .66354 L .57938 .6742 L p .326 0 0 r
F P
0 g
s
.6281 .6727 m .61537 .66914 L .58829 .67617 L p .144 0 0 r
F P
0 g
s
.57938 .6742 m .58829 .67617 L .61537 .66914 L p .326 0 0 r
F P
0 g
s
.62396 .65065 m .6149 .65123 L .57253 .6761 L p .438 .862 .733 r
F P
0 g
s
.57253 .6761 m .5706 .67723 L p .57308 .676 L .438 .862 .733 r
F P
0 g
s
.57308 .676 m .62396 .65065 L .57253 .6761 L .438 .862 .733 r
F
.63342 .67112 m .62431 .67337 L .58438 .67385 L p .489 .855 .988 r
F P
0 g
s
.57253 .6761 m .60623 .65632 L p .56915 .67808 L 0 0 0 r
F P
0 g
s
.60623 .65632 m .60891 .65474 L p .60672 .65603 L 0 0 0 r
F P
0 g
s
.56915 .67808 m .60623 .65632 L .60672 .65603 L 0 0 0 r
F
.56582 .68003 m .60891 .65474 L .61114 .65344 L F
.57829 .67258 m .61518 .65487 L p .57426 .6754 L .438 .862 .733 r
F P
0 g
s
.57413 .67547 m .61518 .65487 L .61572 .65465 L .438 .862 .733 r
F
.5706 .67723 m .61791 .65355 L .62023 .65251 L F
.61518 .65487 m .61791 .65355 L p .61572 .65465 L F P
0 g
s
.61791 .65355 m .62396 .65065 L p .62023 .65251 L .438 .862 .733 r
F P
0 g
s
.63306 .64943 m .62396 .65065 L .57973 .67188 L p .496 .904 .821 r
F P
0 g
s
.57872 .67248 m .63306 .64943 L .57973 .67188 L .496 .904 .821 r
F
.57827 .67274 m .57908 .6724 L .57872 .67248 L F
.57908 .6724 m .63306 .64943 L .57872 .67248 L F
.65241 .66903 m .63645 .66136 L .61537 .66914 L p .414 0 0 r
F P
0 g
s
.60267 .66354 m .61537 .66914 L .63645 .66136 L p .558 .038 0 r
F P
0 g
s
.65175 .66552 m .64256 .66848 L .60301 .667 L p .528 .85 .998 r
F P
0 g
s
.57741 .673 m .57829 .67258 L p .57413 .67547 L .438 .862 .733 r
F P
0 g
s
.57413 .67547 m .57829 .67258 L .57426 .6754 L .438 .862 .733 r
F
.5706 .67723 m .57541 .67396 L .57741 .673 L p F P
0 g
s
.5706 .67723 m .57741 .673 L .57413 .67547 L .438 .862 .733 r
F
.57973 .67188 m .57541 .67396 L p .57827 .67274 L .496 .904 .821 r
F P
0 g
s
.58329 .66909 m .62418 .65294 L p .57941 .67224 L .496 .904 .821 r
F P
0 g
s
.57541 .67396 m .62418 .65294 L .62588 .65249 L .496 .904 .821 r
F
.62418 .65294 m .63306 .64943 L p .62588 .65249 L F P
0 g
s
.64221 .6477 m .63306 .64943 L .58699 .66763 L p .535 .924 .88 r
F P
0 g
s
.58608 .66817 m .64221 .6477 L .58699 .66763 L .535 .924 .88 r
F
.57541 .67396 m .58023 .6703 L .58329 .66909 L p .496 .904 .821 r
F P
0 g
s
.57541 .67396 m .58329 .66909 L .57941 .67224 L .496 .904 .821 r
F
.58699 .66763 m .58023 .6703 L p .58608 .66817 L .535 .924 .88 r
F P
0 g
s
.58023 .6703 m .58509 .66633 L .64221 .6477 L p .535 .924 .88 r
F P
0 g
s
.65139 .64553 m .64221 .6477 L .59182 .66413 L p .561 .931 .918 r
F P
0 g
s
.5908 .66453 m .65139 .64553 L .59182 .66413 L .561 .931 .918 r
F
.59182 .66413 m .58509 .66633 L p .5908 .66453 L F P
0 g
s
.60588 .651 m .5969 .64974 L .56107 .68222 L p 0 0 0 r
F P
0 g
s
.56107 .68222 m .56582 .68003 L .60588 .651 L p 0 0 0 r
F P
0 g
s
.58509 .66633 m .58996 .66208 L .65139 .64553 L p .561 .931 .918 r
F P
0 g
s
.66099 .66229 m .65175 .66552 L .59184 .66219 L p .54 .846 .999 r
F P
0 g
s
.59184 .66219 m .58996 .66208 L p .59196 .66209 L .54 .846 .999 r
F P
0 g
s
.59196 .66209 m .66099 .66229 L .59184 .66219 L .54 .846 .999 r
F
.7045 .63194 m .6915 .63141 L .64221 .6477 L p 0 0 0 r
F P
0 g
s
.65139 .64553 m .7045 .63194 L p .66321 .64238 L 0 0 0 r
F P
0 g
s
.64221 .6477 m .65139 .64553 L p .66321 .64238 L 0 0 0 r
F P
0 g
s
.65139 .64553 m .59668 .66027 L p .64267 .64785 L .579 .931 .944 r
F P
0 g
s
.66062 .643 m .65139 .64553 L p .64267 .64785 L .579 .931 .944 r
F P
0 g
s
.59668 .66027 m .58996 .66208 L p .59558 .66057 L .579 .931 .944 r
F P
0 g
s
.59558 .66057 m .66062 .643 L .59668 .66027 L .579 .931 .944 r
F
.60301 .667 m .59416 .66667 L p .60685 .66613 L .528 .85 .998 r
F P
0 g
s
.59416 .66667 m .58709 .6664 L p .59577 .66628 L .528 .85 .998 r
F P
0 g
s
.59577 .66628 m .60685 .66613 L .59416 .66667 L .528 .85 .998 r
F
.60685 .66613 m .65175 .66552 L .60301 .667 L F
.58709 .6664 m .58509 .66633 L p .58723 .6663 L F P
0 g
s
.58723 .6663 m .65175 .66552 L .58709 .6664 L .528 .85 .998 r
F
.64256 .66848 m .63342 .67112 L .58098 .67031 L p .512 .853 .995 r
F P
0 g
s
.58098 .67031 m .58023 .6703 L p .58102 .67028 L .512 .853 .995 r
F P
0 g
s
.58102 .67028 m .64256 .66848 L .58098 .67031 L .512 .853 .995 r
F
.58438 .67385 m .57621 .67395 L p .58656 .67344 L .489 .855 .988 r
F P
0 g
s
.58656 .67344 m .63342 .67112 L .58438 .67385 L .489 .855 .988 r
F
.57621 .67395 m .57541 .67396 L p .57627 .67392 L F P
0 g
s
.57627 .67392 m .63342 .67112 L .57621 .67395 L .489 .855 .988 r
F
.56582 .68003 m .5706 .67723 L .57253 .6761 L p 0 0 0 r
F P
0 g
s
.56582 .68003 m .57253 .6761 L .56915 .67808 L 0 0 0 r
F
.60891 .65474 m .6149 .65123 L p .61114 .65344 L F P
0 g
s
.55443 .66925 m .54224 .67934 L p .5593 .67386 L .342 0 0 r
F P
0 g
s
.5593 .67386 m .5705 .67026 L .55443 .66925 L .342 0 0 r
F
.5705 .67026 m .56165 .66327 L .55443 .66925 L p F P
0 g
s
.54224 .67934 m .56165 .66327 L p .54085 .671 L .467 .082 .225 r
F P
0 g
s
.53757 .67221 m .54224 .67934 L p .54085 .671 L .467 .082 .225 r
F P
0 g
s
.54224 .67934 m .54224 .67934 L p .54085 .671 L .467 .082 .225 r
F P
0 g
s
.55283 .65123 m .56165 .66327 L .57737 .64125 L p .627 .282 .367 r
F P
0 g
s
.55036 .67576 m .57016 .6353 L p .54506 .6749 L .191 0 .245 r
F P
0 g
s
.53757 .67221 m .54224 .67934 L p .53922 .66886 L .262 .025 .354 r
F P
0 g
s
.54224 .67934 m .54224 .67934 L p .53922 .66886 L .262 .025 .354 r
F P
0 g
s
.54224 .67934 m .5613 .62381 L p .53922 .66886 L .262 .025 .354 r
F P
0 g
s
.54224 .67934 m .53757 .67221 L .53536 .66346 L p .946 .591 .29 r
F P
0 g
s
.53536 .66346 m .52311 .61505 L p .53992 .67153 L .946 .591 .29 r
F P
0 g
s
.53992 .67153 m .54224 .67934 L .53536 .66346 L .946 .591 .29 r
F
.52655 .62507 m .52905 .63369 L .52311 .61505 L F
.52905 .63369 m .54224 .67934 L .52775 .63064 L F
.52905 .63369 m .52775 .63064 L .52311 .61505 L F
.51967 .61728 m .53641 .6633 L p .52587 .6243 L F P
0 g
s
.52311 .61505 m .51931 .60002 L p .52655 .62507 L .946 .591 .29 r
F P
0 g
s
.51931 .60002 m .51967 .61728 L p .52587 .6243 L .946 .591 .29 r
F P
0 g
s
.54224 .67934 m .54692 .68278 L .5705 .67026 L p .342 0 0 r
F P
0 g
s
.54224 .67934 m .54692 .68278 L .55036 .67576 L p .191 0 .245 r
F P
0 g
s
.54224 .67934 m .55036 .67576 L .54506 .6749 L .191 0 .245 r
F
.51931 .60002 m .53641 .6633 L .53892 .66783 L .946 .591 .29 r
F
.57016 .6353 m .5613 .62381 L .54224 .67934 L p .191 0 .245 r
F P
0 g
s
.53641 .6633 m .53953 .67188 L p .53892 .66783 L .946 .591 .29 r
F P
0 g
s
.53953 .67188 m .54224 .67934 L p .54005 .67177 L .946 .591 .29 r
F P
0 g
s
.53892 .66783 m .53953 .67188 L .54005 .67177 L .946 .591 .29 r
F
.51985 .65683 m .52016 .66251 L .53407 .67304 L p .759 .251 0 r
F P
0 g
s
.54692 .68278 m .54692 .68278 L p .54455 .67708 L .915 .516 .155 r
F P
0 g
s
.54455 .67708 m .54692 .68278 L .54455 .67708 L .915 .516 .155 r
F
.54692 .68278 m .54224 .67934 L .53953 .67188 L p F P
0 g
s
.53953 .67188 m .53953 .67188 L p .54692 .68278 L .915 .516 .155 r
F P
0 g
s
.53953 .67188 m .51967 .61728 L p .54455 .67708 L .915 .516 .155 r
F P
0 g
s
.54455 .67708 m .54692 .68278 L .53953 .67188 L .915 .516 .155 r
F
.54224 .67934 m .54224 .67934 L p .51973 .69217 L .077 0 0 r
F P
0 g
s
.54224 .67934 m .53757 .67221 L .53584 .67415 L p .077 0 0 r
F P
0 g
s
.53584 .67415 m .51973 .69217 L p .54224 .67934 L .077 0 0 r
F P
0 g
s
.51952 .64607 m .51985 .65683 L .54224 .67934 L p .838 .412 .222 r
F P
0 g
s
.5351 .67145 m .54018 .67631 L .54224 .67934 L .759 .251 0 r
F
.54018 .67631 m .54483 .68077 L .54224 .67934 L F
.54224 .67934 m .54483 .68077 L .54224 .67934 L F
.54692 .68278 m .54224 .67934 L p .54483 .68077 L F P
0 g
s
.54224 .67934 m .54224 .67934 L p .54483 .68077 L .759 .251 0 r
F P
0 g
s
.54224 .67934 m .51985 .65683 L p .5351 .67145 L .759 .251 0 r
F P
0 g
s
.54224 .67934 m .54224 .67934 L p .5351 .67145 L .759 .251 0 r
F P
0 g
s
.54224 .67934 m .53757 .67221 L .53757 .67221 L p .838 .412 .222 r
F P
0 g
s
.52794 .65831 m .54224 .67934 L .53757 .67221 L .838 .412 .222 r
F
.52342 .65178 m .53058 .66226 L .52794 .65831 L F
.53058 .66226 m .54224 .67934 L .52794 .65831 L F
.53955 .67571 m .5458 .68193 L .54552 .68143 L .759 .251 0 r
F
.51985 .65683 m .53987 .67619 L .53955 .67571 L F
.53987 .67619 m .5458 .68193 L .53955 .67571 L F
.53407 .67304 m .5458 .68193 L p .53615 .6726 L F P
0 g
s
.51985 .65683 m .53407 .67304 L .53615 .6726 L .759 .251 0 r
F
.54504 .67891 m .54692 .68278 L p .54455 .67708 L .915 .516 .155 r
F P
0 g
s
.54375 .67515 m .54441 .67707 L .54455 .67708 L .915 .516 .155 r
F
.54441 .67707 m .54504 .67891 L .54455 .67708 L F
.5458 .68193 m .54692 .68278 L p .54552 .68143 L .759 .251 0 r
F P
0 g
s
.59 .65488 m .57737 .64125 L .56165 .66327 L p .569 .156 .219 r
F P
0 g
s
.56165 .66327 m .5705 .67026 L .59 .65488 L p .569 .156 .219 r
F P
0 g
s
.57904 .64257 m .57016 .6353 L .54692 .68278 L p .101 0 .105 r
F P
0 g
s
.51967 .61728 m .54455 .67708 L .54455 .67708 L .915 .516 .155 r
F
.51967 .61728 m .52 .62746 L .54504 .67891 L p F P
0 g
s
.51967 .61728 m .54504 .67891 L .54375 .67515 L .915 .516 .155 r
F
.54692 .68278 m .55162 .68396 L .57904 .64257 L p .101 0 .105 r
F P
0 g
s
.55162 .68396 m .54692 .68278 L .54381 .67638 L p .851 .408 0 r
F P
0 g
s
.54904 .67943 m .55162 .68396 L .54381 .67638 L .851 .408 0 r
F
.52724 .64041 m .53006 .64545 L .52376 .63518 L F
.53006 .64545 m .55162 .68396 L .52865 .64375 L F
.53006 .64545 m .52865 .64375 L .52376 .63518 L F
.54381 .67638 m .52376 .63518 L p .54904 .67943 L F P
0 g
s
.52376 .63518 m .52 .62746 L p .52724 .64041 L .851 .408 0 r
F P
0 g
s
.52 .62746 m .52031 .63342 L .54762 .6775 L p .851 .408 0 r
F P
0 g
s
.52 .62746 m .54762 .6775 L .54641 .67466 L .851 .408 0 r
F
.58795 .6471 m .57904 .64257 L .55162 .68396 L p 0 0 0 r
F P
0 g
s
.54762 .6775 m .54876 .67934 L p .54641 .67466 L .851 .408 0 r
F P
0 g
s
.54876 .67934 m .55162 .68396 L p .54911 .67948 L .851 .408 0 r
F P
0 g
s
.54641 .67466 m .54876 .67934 L .54911 .67948 L .851 .408 0 r
F
.55162 .68396 m .54692 .68278 L .52798 .66843 L p .6 .029 0 r
F P
0 g
s
.52798 .66843 m .52016 .66251 L p .53229 .67078 L .6 .029 0 r
F P
0 g
s
.53229 .67078 m .55162 .68396 L .52798 .66843 L .6 .029 0 r
F
.52016 .66251 m .52046 .66515 L .53927 .6765 L p F P
0 g
s
.52016 .66251 m .53927 .6765 L .54086 .67668 L .6 .029 0 r
F
.52016 .66251 m .55058 .68333 L .55035 .68309 L F
.55162 .68396 m .55633 .68362 L .58795 .6471 L p 0 0 0 r
F P
0 g
s
.55633 .68362 m .55162 .68396 L .54911 .6799 L p .747 .267 0 r
F P
0 g
s
.54817 .6784 m .52031 .63342 L p .55372 .67999 L .747 .267 0 r
F P
0 g
s
.55633 .68362 m .55633 .68362 L p .55372 .67999 L .747 .267 0 r
F P
0 g
s
.52031 .63342 m .55372 .67999 L .55372 .67999 L .747 .267 0 r
F
.55372 .67999 m .55633 .68362 L .55372 .67999 L F
.53927 .6765 m .55058 .68333 L p .54086 .67668 L .6 .029 0 r
F P
0 g
s
.55058 .68333 m .55162 .68396 L p .55035 .68309 L .6 .029 0 r
F P
0 g
s
.55633 .68362 m .55162 .68396 L .52835 .66991 L p .378 0 0 r
F P
0 g
s
.52835 .66991 m .52046 .66515 L p .53299 .6716 L .378 0 0 r
F P
0 g
s
.53299 .6716 m .55633 .68362 L .52835 .66991 L .378 0 0 r
F
.52075 .66579 m .54433 .67761 L p .53642 .67347 L F P
0 g
s
.52046 .66515 m .52075 .66579 L p .53642 .67347 L .378 0 0 r
F P
0 g
s
.4876 .64574 m .48345 .64877 L .52075 .66579 L p .634 .093 0 r
F P
0 g
s
.52075 .66579 m .48345 .64877 L p .50568 .65839 L .484 0 0 r
F P
0 g
s
.52046 .66515 m .54433 .67761 L .5456 .6781 L .378 0 0 r
F
.52046 .66515 m .55538 .68314 L .55519 .68303 L F
.52046 .66515 m .52016 .66251 L .49172 .63963 L p .725 .258 .139 r
F P
0 g
s
.49172 .63963 m .4876 .64574 L .52046 .66515 L p .725 .258 .139 r
F P
0 g
s
.52075 .66579 m .52046 .66515 L .49721 .65141 L p .634 .093 0 r
F P
0 g
s
.49721 .65141 m .4876 .64574 L p .5006 .6536 L .634 .093 0 r
F P
0 g
s
.5006 .6536 m .52075 .66579 L .49721 .65141 L .634 .093 0 r
F
.52104 .66504 m .52075 .66579 L p .50568 .65839 L .484 0 0 r
F P
0 g
s
.48345 .64877 m .47926 .64973 L .51478 .66274 L p .484 0 0 r
F P
0 g
s
.51478 .66274 m .52104 .66504 L p .51282 .66148 L .484 0 0 r
F P
0 g
s
.48345 .64877 m .51478 .66274 L .51282 .66148 L .484 0 0 r
F
.52031 .63342 m .52062 .63663 L .53033 .64941 L p .747 .267 0 r
F P
0 g
s
.52031 .63342 m .53033 .64941 L .53641 .65596 L .747 .267 0 r
F
.53033 .64941 m .55343 .6798 L p .53641 .65596 L F P
0 g
s
.55372 .67999 m .55633 .68362 L .54817 .6784 L .747 .267 0 r
F
.55343 .6798 m .55435 .68101 L p .55353 .67986 L F P
0 g
s
.52031 .63342 m .55343 .6798 L .55353 .67986 L .747 .267 0 r
F
.55435 .68101 m .55633 .68362 L p .55372 .67999 L F P
0 g
s
.55286 .67878 m .55362 .67992 L .55372 .67999 L .747 .267 0 r
F
.55362 .67992 m .55435 .68101 L .55372 .67999 L F
.52031 .63342 m .55353 .67986 L .55286 .67878 L F
.55353 .67986 m .55435 .68101 L .55362 .67992 L F
.55353 .67986 m .55362 .67992 L .55286 .67878 L F
.5969 .64974 m .58795 .6471 L .55633 .68362 L p 0 0 0 r
F P
0 g
s
.55633 .68362 m .56107 .68222 L .5969 .64974 L p 0 0 0 r
F P
0 g
s
.55343 .6798 m .52435 .64153 L p .56107 .68222 L .607 .108 0 r
F P
0 g
s
.52435 .64153 m .52062 .63663 L p .52787 .6448 L .607 .108 0 r
F P
0 g
s
.52787 .6448 m .56107 .68222 L .52435 .64153 L .607 .108 0 r
F
.56107 .68222 m .56107 .68222 L p .52062 .63663 L F P
0 g
s
.52062 .63663 m .52092 .63792 L .52824 .64601 L p .607 .108 0 r
F P
0 g
s
.52062 .63663 m .52824 .64601 L .53729 .65547 L .607 .108 0 r
F
.52062 .63663 m .55689 .67762 L .5555 .67595 L F
.52092 .63792 m .52121 .63783 L .56378 .6781 L p 0 .052 .55 r
F P
0 g
s
.56378 .6781 m .56582 .68003 L p .56216 .6766 L 0 .052 .55 r
F P
0 g
s
.52092 .63792 m .56378 .6781 L .56216 .6766 L 0 .052 .55 r
F
.55036 .67784 m .55514 .67967 L .55251 .67871 L 0 .395 .758 r
F
.52075 .66579 m .54995 .67758 L .55036 .67784 L F
.54995 .67758 m .55514 .67967 L .55036 .67784 L F
.56107 .68222 m .55633 .68362 L .55343 .6798 L p .607 .108 0 r
F P
0 g
s
.55042 .67788 m .56019 .68184 L .56003 .6818 L 0 .395 .758 r
F
.52075 .66579 m .55036 .67784 L .55042 .67788 L F
.55036 .67784 m .56019 .68184 L .55042 .67788 L F
.52824 .64601 m .55689 .67762 L p .53729 .65547 L .607 .108 0 r
F P
0 g
s
.52062 .63663 m .52031 .63342 L .48752 .57477 L p .854 .467 .314 r
F P
0 g
s
.48752 .57477 m .4834 .58459 L .52062 .63663 L p .854 .467 .314 r
F P
0 g
s
.47924 .59079 m .47505 .59447 L .51817 .63498 L p .799 .323 .089 r
F P
0 g
s
.51345 .63055 m .50873 .62611 L p .51104 .62803 L .74 .219 0 r
F P
0 g
s
.52092 .63792 m .52062 .63663 L .4941 .59955 L p .836 .405 .213 r
F P
0 g
s
.49547 .60164 m .52092 .63792 L .4941 .59955 L .836 .405 .213 r
F
.49279 .59794 m .52092 .63792 L .48919 .59269 L F
.4834 .58459 m .47924 .59079 L .52092 .63792 L p F P
0 g
s
.52121 .63783 m .52092 .63792 L .48995 .6029 L p .799 .323 .089 r
F P
0 g
s
.48995 .6029 m .47924 .59079 L p .4926 .60577 L .799 .323 .089 r
F P
0 g
s
.4926 .60577 m .52121 .63783 L .48995 .6029 L .799 .323 .089 r
F
.51104 .62803 m .51302 .62967 L .51238 .62943 L .74 .219 0 r
F
.51654 .6326 m .51675 .63291 L .51698 .63309 L .799 .323 .089 r
F
.51675 .63291 m .51817 .63498 L .51698 .63309 L F
.51817 .63498 m .52121 .63783 L p .51698 .63309 L F P
0 g
s
.47924 .59079 m .51817 .63498 L .51654 .6326 L .799 .323 .089 r
F
.51302 .62967 m .5215 .63669 L .51238 .62943 L .74 .219 0 r
F
.51238 .62943 m .5215 .63669 L .51345 .63055 L F
.50873 .62611 m .47505 .59447 L p .50269 .6196 L F P
0 g
s
.50269 .6196 m .5215 .63669 L .50873 .62611 L .74 .219 0 r
F
.47505 .59447 m .47082 .59631 L .5151 .63159 L p F P
0 g
s
.47505 .59447 m .5151 .63159 L .51394 .62982 L .74 .219 0 r
F
.5151 .63159 m .5215 .63669 L p .51394 .62982 L F P
0 g
s
.52179 .63474 m .5215 .63669 L .48153 .60484 L p .653 .096 0 r
F P
0 g
s
.48319 .60584 m .52179 .63474 L .48153 .60484 L .653 .096 0 r
F
.48046 .60358 m .52179 .63474 L .47648 .60081 L F
.48153 .60484 m .47648 .60081 L p .48319 .60584 L F P
0 g
s
.47648 .60081 m .47082 .59631 L p .48046 .60358 L .653 .096 0 r
F P
0 g
s
.47082 .59631 m .46657 .59675 L .51526 .63025 L p .653 .096 0 r
F P
0 g
s
.47082 .59631 m .51526 .63025 L .51394 .62882 L .653 .096 0 r
F
.49159 .55948 m .48752 .57477 L .52031 .63342 L p .859 .512 .395 r
F P
0 g
s
.51526 .63025 m .52179 .63474 L p .51394 .62882 L .653 .096 0 r
F P
0 g
s
.52031 .63342 m .52 .62746 L .49159 .55948 L p .859 .512 .395 r
F P
0 g
s
.52207 .63213 m .52179 .63474 L .47726 .60411 L p .543 0 0 r
F P
0 g
s
.47726 .60411 m .46657 .59675 L p .48045 .6056 L .543 0 0 r
F P
0 g
s
.48045 .6056 m .52207 .63213 L .47726 .60411 L .543 0 0 r
F
.46657 .59675 m .46228 .5961 L .46787 .59947 L p F P
0 g
s
.46787 .59947 m .51885 .63018 L p .48025 .6055 L .543 0 0 r
F P
0 g
s
.46657 .59675 m .46787 .59947 L .48025 .6055 L .543 0 0 r
F
.46657 .59675 m .51885 .63018 L .51683 .62879 L F
.51885 .63018 m .52207 .63213 L p .51683 .62879 L F P
0 g
s
.52236 .62898 m .52207 .63213 L .46228 .5961 L p .417 0 0 r
F P
0 g
s
.46228 .5961 m .45796 .59458 L .51565 .6254 L p .417 0 0 r
F P
0 g
s
.46228 .5961 m .51565 .6254 L .51406 .62444 L .417 0 0 r
F
.45796 .59458 m .46228 .5961 L .40366 .56032 L p .649 .114 0 r
F P
0 g
s
.40366 .56032 m .39493 .56155 L .45796 .59458 L p .649 .114 0 r
F P
0 g
s
.45361 .59235 m .45796 .59458 L .40246 .5655 L p .575 .006 0 r
F P
0 g
s
.40246 .5655 m .39493 .56155 L p .40664 .5677 L .575 .006 0 r
F P
0 g
s
.40664 .5677 m .45361 .59235 L .40246 .5655 L .575 .006 0 r
F
.39493 .56155 m .38614 .56165 L .45361 .59235 L p F P
0 g
s
.44923 .58954 m .45361 .59235 L .38614 .56165 L p .484 0 0 r
F P
0 g
s
.38614 .56165 m .37729 .56083 L .44465 .58771 L p .484 0 0 r
F P
0 g
s
.44465 .58771 m .44923 .58954 L p .44231 .58648 L .484 0 0 r
F P
0 g
s
.38614 .56165 m .44465 .58771 L .44231 .58648 L .484 0 0 r
F
.45796 .59458 m .45361 .59235 L .51586 .62215 L p 0 .285 .655 r
F P
0 g
s
.51586 .62215 m .52264 .6254 L p .51415 .62135 L 0 .285 .655 r
F P
0 g
s
.45796 .59458 m .51586 .62215 L .51415 .62135 L 0 .285 .655 r
F
.51565 .6254 m .52236 .62898 L p .51406 .62444 L .417 0 0 r
F P
0 g
s
.4941 .59955 m .48919 .59269 L p .49547 .60164 L .836 .405 .213 r
F P
0 g
s
.48919 .59269 m .4834 .58459 L p .49279 .59794 L .836 .405 .213 r
F P
0 g
s
.5215 .63669 m .52121 .63783 L .51345 .63055 L p .74 .219 0 r
F P
0 g
s
.53757 .67221 m .51952 .64607 L p .52342 .65178 L .838 .412 .222 r
F P
0 g
s
.52075 .66579 m .52104 .66504 L .54931 .67717 L p 0 .395 .758 r
F P
0 g
s
.54931 .67717 m .55514 .67967 L p .54995 .67758 L 0 .395 .758 r
F P
0 g
s
.52075 .66579 m .54931 .67717 L .54995 .67758 L 0 .395 .758 r
F
.55514 .67967 m .56019 .68184 L p .55251 .67871 L F P
0 g
s
.56019 .68184 m .56107 .68222 L p .56003 .6818 L 0 .395 .758 r
F P
0 g
s
.54911 .6799 m .54817 .6784 L p .55633 .68362 L .747 .267 0 r
F P
0 g
s
.54433 .67761 m .55538 .68314 L p .5456 .6781 L .378 0 0 r
F P
0 g
s
.55689 .67762 m .56107 .68222 L p .5555 .67595 L .607 .108 0 r
F P
0 g
s
.55538 .68314 m .55633 .68362 L p .55519 .68303 L .378 0 0 r
F P
0 g
s
.5706 .67723 m .56582 .68003 L .52121 .63783 L p 0 .194 .681 r
F P
0 g
s
.52121 .63783 m .5215 .63669 L .5706 .67723 L p 0 .194 .681 r
F P
0 g
s
.56582 .68003 m .56107 .68222 L .52092 .63792 L p 0 .052 .55 r
F P
0 g
s
.5706 .67723 m .56582 .68003 L .52133 .66327 L p .147 .602 .929 r
F P
0 g
s
.54692 .68278 m .55162 .68396 L p .54743 .68361 L 0 .153 .683 r
F P
0 g
s
.54743 .68361 m .55162 .68396 L .54767 .68401 L 0 .153 .683 r
F
.55162 .68396 m .55162 .68396 L .54767 .68401 L F
.55162 .68396 m .55162 .68396 L p .54743 .68361 L F P
0 g
s
.55162 .68396 m .54692 .68278 L .54441 .68753 L p .845 .959 .62 r
F P
0 g
s
.54692 .68278 m .54224 .67934 L .54113 .68222 L p .815 .902 .492 r
F P
0 g
s
.54692 .68278 m .52032 .69726 L p .55068 .68436 L .365 .826 .74 r
F P
0 g
s
.55162 .68396 m .54692 .68278 L p .55068 .68436 L .365 .826 .74 r
F P
0 g
s
.54692 .68278 m .54692 .68278 L p .55068 .68436 L .365 .826 .74 r
F P
0 g
s
.52032 .69726 m .54588 .68335 L p .52594 .69328 L 0 0 0 r
F P
0 g
s
.52003 .69622 m .52032 .69726 L p .52594 .69328 L 0 0 0 r
F P
0 g
s
.52003 .69622 m .51973 .69217 L .50009 .7246 L p .884 .988 .806 r
F P
0 g
s
.50009 .7246 m .49598 .72276 L .52003 .69622 L p .884 .988 .806 r
F P
0 g
s
.52032 .69726 m .52003 .69622 L .49598 .72276 L p .836 .981 .875 r
F P
0 g
s
.52032 .69726 m .49185 .72002 L p .51519 .70089 L .795 .962 .917 r
F P
0 g
s
.52061 .69645 m .52032 .69726 L p .51519 .70089 L .795 .962 .917 r
F P
0 g
s
.54588 .68335 m .54692 .68278 L p .54578 .68335 L 0 0 0 r
F P
0 g
s
.52003 .69622 m .54588 .68335 L .54578 .68335 L 0 0 0 r
F
.51973 .69217 m .52003 .69622 L .54224 .67934 L p .077 0 0 r
F P
0 g
s
.54692 .68278 m .54224 .67934 L .52003 .69622 L p 0 0 0 r
F P
0 g
s
.56107 .68222 m .55633 .68362 L .52075 .66579 L p 0 .395 .758 r
F P
0 g
s
.56582 .68003 m .56107 .68222 L .52104 .66504 L p .019 .522 .869 r
F P
0 g
s
.52104 .66504 m .52133 .66327 L .56582 .68003 L p .019 .522 .869 r
F P
0 g
s
.5706 .67723 m .56582 .68003 L .52144 .688 L p .581 .898 .986 r
F P
0 g
s
.52133 .66327 m .52161 .66072 L .5706 .67723 L p .147 .602 .929 r
F P
0 g
s
.57541 .67396 m .5706 .67723 L .5215 .63669 L p 0 .31 .777 r
F P
0 g
s
.57541 .67396 m .5706 .67723 L .52161 .66072 L p .238 .653 .96 r
F P
0 g
s
.57541 .67396 m .5706 .67723 L .52172 .68398 L p .591 .887 .991 r
F P
0 g
s
.52144 .688 m .52172 .68398 L .5706 .67723 L p .581 .898 .986 r
F P
0 g
s
.57541 .67396 m .5706 .67723 L .5233 .70732 L p .8 .975 .905 r
F P
0 g
s
.5233 .70732 m .52184 .70825 L p .52268 .7077 L .8 .975 .905 r
F P
0 g
s
.52268 .7077 m .57541 .67396 L .5233 .70732 L .8 .975 .905 r
F
.523 .71261 m .52156 .7137 L p .52241 .71307 L .817 .987 .88 r
F P
0 g
s
.52241 .71307 m .57024 .6775 L .523 .71261 L .817 .987 .88 r
F
.55162 .68396 m .55069 .6853 L p .55443 .68419 L .853 .989 .72 r
F P
0 g
s
.54327 .68751 m .55075 .6843 L .55068 .68436 L .365 .826 .74 r
F
.52032 .69726 m .54323 .68751 L .54327 .68751 L F
.54323 .68751 m .55075 .6843 L .54327 .68751 L F
.5252 .6946 m .53661 .69 L p .52032 .69726 L F P
0 g
s
.52032 .69726 m .52061 .69645 L .5252 .6946 L p .365 .826 .74 r
F P
0 g
s
.53661 .69 m .54283 .6875 L p .53678 .69012 L .365 .826 .74 r
F P
0 g
s
.52032 .69726 m .53661 .69 L .53678 .69012 L .365 .826 .74 r
F
.54283 .6875 m .55075 .6843 L p .54323 .68751 L F P
0 g
s
.52032 .69726 m .54283 .6875 L .54323 .68751 L .365 .826 .74 r
F
.55075 .6843 m .55162 .68396 L p .55068 .68436 L F P
0 g
s
.55162 .68396 m .52061 .69645 L p .55554 .68391 L .478 .897 .881 r
F P
0 g
s
.52061 .69645 m .52089 .69443 L .54736 .68636 L p .478 .897 .881 r
F P
0 g
s
.54736 .68636 m .55633 .68362 L p .54776 .6867 L .478 .897 .881 r
F P
0 g
s
.52061 .69645 m .54736 .68636 L .54776 .6867 L .478 .897 .881 r
F
.55633 .68362 m .54736 .68636 L p .56038 .68243 L .535 .912 .945 r
F P
0 g
s
.54736 .68636 m .52089 .69443 L p .54533 .687 L .535 .912 .945 r
F P
0 g
s
.54533 .687 m .56038 .68243 L .54736 .68636 L .535 .912 .945 r
F
.56107 .68222 m .55633 .68362 L p .56038 .68243 L F P
0 g
s
.55633 .68362 m .55633 .68362 L p .56038 .68243 L .535 .912 .945 r
F P
0 g
s
.55633 .68362 m .55162 .68396 L p .55554 .68391 L .478 .897 .881 r
F P
0 g
s
.55162 .68396 m .55162 .68396 L p .55554 .68391 L .478 .897 .881 r
F P
0 g
s
.27317 .73078 m .2921 .72535 L .26345 .73144 L p 0 0 0 r
F P
0 g
s
.30179 .88005 m .32228 .89013 L .30504 .90337 L p .507 .724 .97 r
F P
0 g
s
.30504 .90337 m .2835 .89651 L .30179 .88005 L p .507 .724 .97 r
F P
0 g
s
.72422 1.09341 m .70289 1.10424 L .70968 1.08738 L p .838 .997 .835 r
F P
0 g
s
.70968 1.08738 m .73082 1.06952 L .72422 1.09341 L p .838 .997 .835 r
F P
0 g
s
.34892 .5274 m .36159 .52065 L .31629 .49948 L p .566 .135 .183 r
F P
0 g
s
.31629 .49948 m .30023 .5085 L .34892 .5274 L p .566 .135 .183 r
F P
0 g
s
.76205 .69796 m .74345 .69457 L .71662 .6832 L p .236 .695 .95 r
F P
0 g
s
.7005 .68128 m .71662 .6832 L .74345 .69457 L p .145 .645 .91 r
F P
0 g
s
.76789 1.11619 m .74646 1.12021 L .75378 1.12101 L p .314 .787 .687 r
F P
0 g
s
.75378 1.12101 m .77514 1.112 L .76789 1.11619 L p .314 .787 .687 r
F P
0 g
s
.28123 .87045 m .30179 .88005 L .2835 .89651 L p .537 .728 .962 r
F P
0 g
s
.2835 .89651 m .26192 .88983 L .28123 .87045 L p .537 .728 .962 r
F P
0 g
s
.23683 .66472 m .25572 .66581 L .22296 .69892 L p .691 .826 .948 r
F P
0 g
s
.22296 .69892 m .20227 .69736 L .23683 .66472 L p .691 .826 .948 r
F P
0 g
s
.58273 1.13211 m .56152 1.13467 L .57303 1.17064 L p .589 .219 .308 r
F P
0 g
s
.57303 1.17064 m .59495 1.16315 L .58273 1.13211 L p .589 .219 .308 r
F P
0 g
s
.39793 .62765 m .41034 .62117 L .37749 .63245 L p 0 0 0 r
F P
0 g
s
.42096 .55319 m .42951 .54631 L .38669 .49836 L p .707 .35 .37 r
F P
0 g
s
.38669 .49836 m .37418 .51125 L .42096 .55319 L p .707 .35 .37 r
F P
0 g
s
.36774 1.07974 m .38951 1.0789 L .37997 1.0705 L p .388 0 0 r
F P
0 g
s
.37997 1.0705 m .35802 1.07095 L .36774 1.07974 L p .388 0 0 r
F P
0 g
s
.2515 .52447 m .26783 .52066 L .22147 .52772 L p 0 0 0 r
F P
0 g
s
.71479 .60989 m .6987 .60337 L .66564 .62813 L p .435 0 0 r
F P
0 g
s
.65278 .625 m .66564 .62813 L .6987 .60337 L p .501 .044 .1 r
F P
0 g
s
.78067 .70067 m .76205 .69796 L .73277 .68443 L p .303 .726 .973 r
F P
0 g
s
.71662 .6832 m .73277 .68443 L .76205 .69796 L p .236 .695 .95 r
F P
0 g
s
.47924 .59079 m .4834 .58459 L .44644 .52132 L p .782 .442 .412 r
F P
0 g
s
.44644 .52132 m .43801 .53614 L .47924 .59079 L p .782 .442 .412 r
F P
0 g
s
.32992 .642 m .34587 .64007 L .31179 .66703 L p .688 .887 .971 r
F P
0 g
s
.31179 .66703 m .2932 .66693 L .32992 .642 L p .688 .887 .971 r
F P
0 g
s
.74646 1.12021 m .72498 1.12422 L .73237 1.13076 L p 0 0 0 r
F P
0 g
s
.73237 1.13076 m .75378 1.12101 L .74646 1.12021 L p 0 0 0 r
F P
0 g
s
.26061 .86136 m .28123 .87045 L .26192 .88983 L p .557 .731 .956 r
F P
0 g
s
.26192 .88983 m .24028 .88337 L .26061 .86136 L p .557 .731 .956 r
F P
0 g
s
.70289 1.10424 m .68149 1.11595 L .68851 1.10793 L p .759 .98 .727 r
F P
0 g
s
.68851 1.10793 m .70968 1.08738 L .70289 1.10424 L p .759 .98 .727 r
F P
0 g
s
.34591 1.07887 m .36774 1.07974 L .35802 1.07095 L p .371 0 0 r
F P
0 g
s
.35802 1.07095 m .33603 1.07042 L .34591 1.07887 L p .371 0 0 r
F P
0 g
s
.4461 .63182 m .45453 .62465 L .42267 .61109 L p .565 .142 .197 r
F P
0 g
s
.42267 .61109 m .41034 .62117 L .4461 .63182 L p .565 .142 .197 r
F P
0 g
s
.25415 .73458 m .27317 .73078 L .24273 .73574 L p 0 0 0 r
F P
0 g
s
.62718 .61419 m .61445 .60537 L .58795 .6471 L p .411 .034 .21 r
F P
0 g
s
.57904 .64257 m .58795 .6471 L .61445 .60537 L p .461 .125 .31 r
F P
0 g
s
.23993 .85275 m .26061 .86136 L .24028 .88337 L p .572 .734 .952 r
F P
0 g
s
.24028 .88337 m .2186 .87712 L .23993 .85275 L p .572 .734 .952 r
F P
0 g
s
.79933 .70284 m .78067 .70067 L .74897 .68512 L p .354 .747 .985 r
F P
0 g
s
.73277 .68443 m .74897 .68512 L .78067 .70067 L p .303 .726 .973 r
F P
0 g
s
.21785 .66329 m .23683 .66472 L .20227 .69736 L p .68 .829 .955 r
F P
0 g
s
.20227 .69736 m .18149 .6957 L .21785 .66329 L p .68 .829 .955 r
F P
0 g
s
.83624 1.01046 m .81518 1.0192 L .80767 .95901 L p .779 .757 .833 r
F P
0 g
s
.80767 .95901 m .82794 .94988 L .83624 1.01046 L p .779 .757 .833 r
F P
0 g
s
.72498 1.12422 m .70342 1.12804 L .71093 1.14114 L p .047 0 0 r
F P
0 g
s
.71093 1.14114 m .73237 1.13076 L .72498 1.12422 L p .047 0 0 r
F P
0 g
s
.34454 .73924 m .36063 .72956 L .32967 .70832 L p .554 .136 .203 r
F P
0 g
s
.6684 .67453 m .65241 .66903 L .6281 .6727 L p .235 0 0 r
F P
0 g
s
.32404 1.07654 m .34591 1.07887 L .33603 1.07042 L p .334 0 0 r
F P
0 g
s
.33603 1.07042 m .31401 1.06908 L .32404 1.07654 L p .334 0 0 r
F P
0 g
s
.36746 1.10541 m .38922 1.11335 L .37975 1.09385 L p .618 .096 0 r
F P
0 g
s
.37975 1.09385 m .35781 1.08849 L .36746 1.10541 L p .618 .096 0 r
F P
0 g
s
.21917 .8446 m .23993 .85275 L .2186 .87712 L p .583 .737 .949 r
F P
0 g
s
.2186 .87712 m .19686 .87111 L .21917 .8446 L p .583 .737 .949 r
F P
0 g
s
.4876 .64574 m .49172 .63963 L .46289 .61246 L p .695 .316 .327 r
F P
0 g
s
.46289 .61246 m .45453 .62465 L .4876 .64574 L p .695 .316 .327 r
F P
0 g
s
.73093 .61503 m .71479 .60989 L .67855 .63019 L p .355 0 0 r
F P
0 g
s
.66564 .62813 m .67855 .63019 L .71479 .60989 L p .435 0 0 r
F P
0 g
s
.34569 1.09599 m .36746 1.10541 L .35781 1.08849 L p .56 0 0 r
F P
0 g
s
.35781 1.08849 m .33587 1.08241 L .34569 1.09599 L p .56 0 0 r
F P
0 g
s
.74897 .68512 m .76521 .68535 L .79933 .70284 L p .354 .747 .985 r
F P
0 g
s
.40132 .92164 m .41969 .93832 L .40373 .93164 L p .139 .563 .926 r
F P
0 g
s
.40373 .93164 m .38343 .92173 L .40132 .92164 L p .139 .563 .926 r
F P
0 g
s
.40929 .77588 m .42183 .76336 L .39257 .69416 L p .698 .394 .456 r
F P
0 g
s
.39257 .69416 m .37665 .7151 L .40929 .77588 L p .698 .394 .456 r
F P
0 g
s
.33617 .5321 m .34892 .5274 L .30023 .5085 L p .537 .072 .096 r
F P
0 g
s
.30023 .5085 m .28407 .51543 L .33617 .5321 L p .537 .072 .096 r
F P
0 g
s
.81518 1.0192 m .79412 1.02922 L .78742 .96958 L p .792 .759 .824 r
F P
0 g
s
.78742 .96958 m .80767 .95901 L .81518 1.0192 L p .792 .759 .824 r
F P
0 g
s
.31388 .64288 m .32992 .642 L .2932 .66693 L p .659 .886 .981 r
F P
0 g
s
.2932 .66693 m .27451 .66654 L .31388 .64288 L p .659 .886 .981 r
F P
0 g
s
.3239 1.08562 m .34569 1.09599 L .33587 1.08241 L p .461 0 0 r
F P
0 g
s
.70342 1.12804 m .6818 1.13141 L .68943 1.1519 L p .225 0 0 r
F P
0 g
s
.71093 1.14114 m .70342 1.12804 L p .68968 1.15147 L .225 0 0 r
F P
0 g
s
.71093 1.14114 m .70907 1.14004 L p .73195 1.13093 L .743 .986 .773 r
F P
0 g
s
.73237 1.13076 m .71093 1.14114 L p .73195 1.13093 L .743 .986 .773 r
F P
0 g
s
.68943 1.1519 m .71093 1.14114 L p .68968 1.15147 L .225 0 0 r
F P
0 g
s
.52016 .66251 m .51985 .65683 L .49579 .62853 L p .767 .374 .308 r
F P
0 g
s
.49579 .62853 m .49172 .63963 L .52016 .66251 L p .767 .374 .308 r
F P
0 g
s
.19834 .83686 m .21917 .8446 L .19686 .87111 L p .592 .741 .947 r
F P
0 g
s
.19686 .87111 m .17506 .86532 L .19834 .83686 L p .592 .741 .947 r
F P
0 g
s
.21585 .73838 m .23504 .73704 L .23269 .73736 L p .131 .679 .761 r
F P
0 g
s
.23269 .73736 m .20102 .74171 L p .21585 .73838 L .131 .679 .761 r
F P
0 g
s
.19657 .73879 m .21585 .73838 L .18004 .74354 L p .165 .703 .805 r
F P
0 g
s
.21585 .73838 m .19657 .73879 L .1996 .73935 L p .277 0 0 r
F P
0 g
s
.20102 .74171 m .18004 .74354 L .21585 .73838 L p .131 .679 .761 r
F P
0 g
s
.1996 .73935 m .24623 .74809 L p .21585 .73838 L .277 0 0 r
F P
0 g
s
.23504 .73704 m .21585 .73838 L .21879 .7391 L p .358 0 0 r
F P
0 g
s
.25187 .73491 m .22192 .73913 L p .23504 .73704 L .103 .657 .716 r
F P
0 g
s
.21879 .7391 m .26282 .74991 L p .23504 .73704 L .358 0 0 r
F P
0 g
s
.23504 .73704 m .25415 .73458 L .25187 .73491 L p .103 .657 .716 r
F P
0 g
s
.19878 .66153 m .21785 .66329 L .18149 .6957 L p .67 .83 .96 r
F P
0 g
s
.18149 .6957 m .16062 .69393 L .19878 .66153 L p .67 .83 .96 r
F P
0 g
s
.38292 .90429 m .40132 .92164 L .38343 .92173 L p .385 .648 .961 r
F P
0 g
s
.38343 .92173 m .3631 .91123 L .38292 .90429 L p .385 .648 .961 r
F P
0 g
s
.6281 .6727 m .64089 .67481 L .6684 .67453 L p .235 0 0 r
F P
0 g
s
.2584 1.05251 m .28026 1.06359 L .26995 1.06193 L p .015 .536 .859 r
F P
0 g
s
.26995 1.06193 m .24795 1.05486 L .2584 1.05251 L p .015 .536 .859 r
F P
0 g
s
.79412 1.02922 m .77304 1.04076 L .76719 .98193 L p .806 .764 .814 r
F P
0 g
s
.76719 .98193 m .78742 .96958 L .79412 1.02922 L p .806 .764 .814 r
F P
0 g
s
.25816 1.06361 m .28016 1.06866 L .2699 1.06448 L p .124 0 0 r
F P
0 g
s
.26866 1.06432 m .2478 1.06149 L .25816 1.06361 L p .124 0 0 r
F P
0 g
s
.23612 1.05807 m .25816 1.06361 L .2478 1.06149 L p 0 .537 .76 r
F P
0 g
s
.2478 1.06149 m .23594 1.05971 L p .23612 1.05807 L 0 .537 .76 r
F P
0 g
s
.23594 1.05971 m .22569 1.05817 L .23612 1.05807 L p 0 .537 .76 r
F P
0 g
s
.23507 1.0557 m .23632 1.05627 L p .23612 1.05807 L 0 .47 .752 r
F P
0 g
s
.25816 1.06361 m .23612 1.05807 L .24995 1.06305 L p .251 0 0 r
F P
0 g
s
.24995 1.06305 m .25617 1.06529 L p .25816 1.06361 L .251 0 0 r
F P
0 g
s
.23632 1.05627 m .25617 1.06529 L .23612 1.05807 L p 0 .47 .752 r
F P
0 g
s
.2699 1.06448 m .26866 1.06432 L p .25816 1.06361 L .124 0 0 r
F P
0 g
s
.63996 .62051 m .62718 .61419 L .5969 .64974 L p .347 0 .086 r
F P
0 g
s
.58795 .6471 m .5969 .64974 L .62718 .61419 L p .411 .034 .21 r
F P
0 g
s
.66787 1.16249 m .68943 1.1519 L .6818 1.13141 L p .369 0 .1 r
F P
0 g
s
.23651 1.04161 m .2584 1.05251 L .24795 1.05486 L p .148 .608 .928 r
F P
0 g
s
.24795 1.05486 m .22594 1.04784 L .23651 1.04161 L p .148 .608 .928 r
F P
0 g
s
.17743 .82948 m .19834 .83686 L .17506 .86532 L p .598 .744 .946 r
F P
0 g
s
.17506 .86532 m .15322 .85973 L .17743 .82948 L p .598 .744 .946 r
F P
0 g
s
.41234 .55767 m .42096 .55319 L .37418 .51125 L p .697 .307 .306 r
F P
0 g
s
.37418 .51125 m .36159 .52065 L .41234 .55767 L p .697 .307 .306 r
F P
0 g
s
.74711 .61907 m .73093 .61503 L .6915 .63141 L p .261 0 0 r
F P
0 g
s
.67855 .63019 m .6915 .63141 L .73093 .61503 L p .355 0 0 r
F P
0 g
s
.21459 1.03102 m .23651 1.04161 L .22594 1.04784 L p .248 .652 .963 r
F P
0 g
s
.22594 1.04784 m .20391 1.04093 L .21459 1.03102 L p .248 .652 .963 r
F P
0 g
s
.62226 .91246 m .6022 .93644 L .59915 .87911 L p .83 .704 .725 r
F P
0 g
s
.19263 1.02078 m .21459 1.03102 L .20391 1.04093 L p .322 .679 .978 r
F P
0 g
s
.20391 1.04093 m .18186 1.03417 L .19263 1.02078 L p .322 .679 .978 r
F P
0 g
s
.36448 .88754 m .38292 .90429 L .3631 .91123 L p .498 .671 .941 r
F P
0 g
s
.3631 .91123 m .34271 .90058 L .36448 .88754 L p .498 .671 .941 r
F P
0 g
s
.47505 .59447 m .47924 .59079 L .43801 .53614 L p .777 .404 .349 r
F P
0 g
s
.43801 .53614 m .42951 .54631 L .47505 .59447 L p .777 .404 .349 r
F P
0 g
s
.43762 .63578 m .4461 .63182 L .41034 .62117 L p .507 .022 .038 r
F P
0 g
s
.41034 .62117 m .39793 .62765 L .43762 .63578 L p .507 .022 .038 r
F P
0 g
s
.32836 .74541 m .34454 .73924 L .31093 .71797 L p .543 .095 .137 r
F P
0 g
s
.31093 .71797 m .2921 .72535 L .32836 .74541 L p .543 .095 .137 r
F P
0 g
s
.17063 1.01094 m .19263 1.02078 L .18186 1.03417 L p .377 .696 .982 r
F P
0 g
s
.18186 1.03417 m .15979 1.02758 L .17063 1.01094 L p .377 .696 .982 r
F P
0 g
s
.15645 .82242 m .17743 .82948 L .15322 .85973 L p .603 .747 .946 r
F P
0 g
s
.15322 .85973 m .13131 .85433 L .15645 .82242 L p .603 .747 .946 r
F P
0 g
s
.77304 1.04076 m .75194 1.05409 L .74699 .99656 L p .823 .771 .803 r
F P
0 g
s
.74699 .99656 m .76719 .98193 L .77304 1.04076 L p .823 .771 .803 r
F P
0 g
s
.29775 .64287 m .31388 .64288 L .27451 .66654 L p .637 .88 .986 r
F P
0 g
s
.27451 .66654 m .25572 .66581 L .29775 .64287 L p .637 .88 .986 r
F P
0 g
s
.21404 1.05221 m .23612 1.05807 L .22569 1.05817 L p .043 .594 .831 r
F P
0 g
s
.22569 1.05817 m .20354 1.05461 L .21404 1.05221 L p .043 .594 .831 r
F P
0 g
s
.14858 1.00149 m .17063 1.01094 L .15979 1.02758 L p .418 .707 .983 r
F P
0 g
s
.15979 1.02758 m .13769 1.02119 L .14858 1.00149 L p .418 .707 .983 r
F P
0 g
s
.12649 .99243 m .14858 1.00149 L .13769 1.02119 L p .45 .715 .981 r
F P
0 g
s
.13769 1.02119 m .11558 1.01499 L .12649 .99243 L p .45 .715 .981 r
F P
0 g
s
.34598 .87201 m .36448 .88754 L .34271 .90058 L p .556 .68 .921 r
F P
0 g
s
.34271 .90058 m .32228 .89013 L .34598 .87201 L p .556 .68 .921 r
F P
0 g
s
.19191 1.04614 m .21404 1.05221 L .20354 1.05461 L p .118 .638 .884 r
F P
0 g
s
.20354 1.05461 m .18137 1.05087 L .19191 1.04614 L p .118 .638 .884 r
F P
0 g
s
.76333 .62223 m .74711 .61907 L .7045 .63194 L p .158 0 0 r
F P
0 g
s
.6915 .63141 m .7045 .63194 L .74711 .61907 L p .261 0 0 r
F P
0 g
s
.63834 1.13509 m .61649 1.13423 L .62449 1.1786 L p .571 .206 .309 r
F P
0 g
s
.32334 .53519 m .33617 .5321 L .28407 .51543 L p .497 0 0 r
F P
0 g
s
.28407 .51543 m .26783 .52066 L .32334 .53519 L p .497 0 0 r
F P
0 g
s
.6022 .93644 m .5821 .96422 L .58112 .92394 L p .905 .759 .689 r
F P
0 g
s
.58112 .92394 m .59915 .87911 L .6022 .93644 L p .905 .759 .689 r
F P
0 g
s
.69071 .80979 m .67228 .81606 L .6542 .76736 L p .642 .64 .833 r
F P
0 g
s
.63828 .77127 m .6542 .76736 L .67228 .81606 L p .647 .621 .81 r
F P
0 g
s
.16974 1.03996 m .19191 1.04614 L .18137 1.05087 L p .182 .672 .923 r
F P
0 g
s
.18137 1.05087 m .15918 1.04701 L .16974 1.03996 L p .182 .672 .923 r
F P
0 g
s
.48345 .64877 m .4876 .64574 L .45453 .62465 L p .659 .215 .184 r
F P
0 g
s
.45453 .62465 m .4461 .63182 L .48345 .64877 L p .659 .215 .184 r
F P
0 g
s
.65278 .625 m .63996 .62051 L .60588 .651 L p .265 0 0 r
F P
0 g
s
.5969 .64974 m .60588 .651 L .63996 .62051 L p .347 0 .086 r
F P
0 g
s
.75194 1.05409 m .73082 1.06952 L .72682 1.01415 L p .844 .782 .792 r
F P
0 g
s
.72682 1.01415 m .74699 .99656 L .75194 1.05409 L p .844 .782 .792 r
F P
0 g
s
.70919 .80474 m .69071 .80979 L .67018 .76388 L p .639 .658 .852 r
F P
0 g
s
.6542 .76736 m .67018 .76388 L .69071 .80979 L p .642 .64 .833 r
F P
0 g
s
.32741 .85788 m .34598 .87201 L .32228 .89013 L p .588 .686 .909 r
F P
0 g
s
.32228 .89013 m .30179 .88005 L .32741 .85788 L p .588 .686 .909 r
F P
0 g
s
.69114 .82901 m .6724 .82213 L .65602 .86712 L p .45 .053 .194 r
F P
0 g
s
.6399 .86858 m .65602 .86712 L .6724 .82213 L p .511 .16 .307 r
F P
0 g
s
.61649 1.13423 m .59456 1.13064 L .60264 1.18025 L p .647 .295 .362 r
F P
0 g
s
.14753 1.03372 m .16974 1.03996 L .15918 1.04701 L p .237 .697 .949 r
F P
0 g
s
.15918 1.04701 m .13696 1.04306 L .14753 1.03372 L p .237 .697 .949 r
F P
0 g
s
.72771 .80051 m .70919 .80474 L .6862 .76066 L p .635 .673 .869 r
F P
0 g
s
.67018 .76388 m .6862 .76066 L .70919 .80474 L p .639 .658 .852 r
F P
0 g
s
.4092 .78884 m .37538 .83873 L p .39559 .77936 L .725 .65 .775 r
F P
0 g
s
.37538 .83873 m .35954 .82238 L .39443 .77886 L p .725 .65 .775 r
F P
0 g
s
.40929 .77588 m .37665 .7151 L p .39566 .77874 L .702 .369 .411 r
F P
0 g
s
.39566 .77874 m .39573 .77895 L .39617 .77884 L .702 .369 .411 r
F
.39566 .77874 m .39617 .77884 L .40929 .77588 L F
.36063 .72956 m .3787 .77208 L .39029 .77707 L .699 .333 .35 r
F
.39443 .77886 m .39382 .77798 L p .39029 .77707 L F P
0 g
s
.39382 .77798 m .36063 .72956 L p .39029 .77707 L .699 .333 .35 r
F P
0 g
s
.36063 .72956 m .34454 .73924 L .37445 .77358 L p .699 .333 .35 r
F P
0 g
s
.36063 .72956 m .37445 .77358 L .37497 .77356 L .699 .333 .35 r
F
.36063 .72956 m .3753 .77455 L .37968 .77437 L F
.34361 .80849 m .36095 .77549 L .36647 .7774 L .727 .691 .816 r
F
.32759 .79636 m .34107 .77479 L .34909 .7745 L .724 .708 .834 r
F
.35107 .77443 m .35047 .77499 L p .34909 .7745 L F P
0 g
s
.35047 .77499 m .32759 .79636 L p .34909 .7745 L .724 .708 .834 r
F P
0 g
s
.34361 .80849 m .32759 .79636 L .35559 .7702 L p .727 .691 .816 r
F P
0 g
s
.37445 .77358 m .34454 .73924 L p .36285 .77025 L .688 .282 .272 r
F P
0 g
s
.36285 .77025 m .3633 .77101 L .37445 .77358 L .688 .282 .272 r
F
.36647 .7774 m .36112 .77516 L .36834 .77485 L .727 .691 .816 r
F
.3753 .77455 m .37346 .77652 L p .36834 .77485 L F P
0 g
s
.37346 .77652 m .34361 .80849 L p .36834 .77485 L .727 .691 .816 r
F P
0 g
s
.36112 .77516 m .3633 .77101 L .3753 .77455 L .727 .691 .816 r
F
.3633 .77101 m .37425 .77425 L .37445 .77358 L .688 .282 .272 r
F
.39312 .7805 m .35954 .82238 L p .37937 .77624 L .727 .672 .796 r
F P
0 g
s
.35954 .82238 m .34361 .80849 L .3753 .77455 L p .727 .672 .796 r
F P
0 g
s
.37937 .77624 m .3753 .77455 L .37992 .77495 L .727 .672 .796 r
F
.35954 .82238 m .3753 .77455 L .37937 .77624 L F
.39312 .7805 m .37973 .7754 L .38807 .77715 L F
.39443 .77886 m .37983 .77472 L .38809 .77715 L .699 .333 .35 r
F
.3787 .77208 m .37983 .77472 L .39443 .77886 L F
.37665 .7151 m .36063 .72956 L .39443 .77886 L p .702 .369 .411 r
F P
0 g
s
.39559 .77936 m .39443 .77886 L .39573 .77895 L .725 .65 .775 r
F
.37538 .83873 m .39443 .77886 L .39559 .77936 L F
.39559 .77936 m .39676 .7797 L .4092 .78884 L F
.39443 .77886 m .39668 .78214 L p .39573 .77895 L .702 .369 .411 r
F P
0 g
s
.37665 .7151 m .39443 .77886 L .39573 .77895 L .702 .369 .411 r
F
.39443 .77886 m .39673 .77599 L p .39573 .77895 L .725 .65 .775 r
F P
0 g
s
.39469 .77853 m .39443 .77886 L p .38807 .77715 L .727 .672 .796 r
F P
0 g
s
.39443 .77886 m .39312 .7805 L p .38807 .77715 L .727 .672 .796 r
F P
0 g
s
.39457 .77906 m .39443 .77886 L p .38809 .77715 L .699 .333 .35 r
F P
0 g
s
.37937 .77624 m .37973 .7754 L .39312 .7805 L .727 .672 .796 r
F
.38809 .77715 m .384 .78455 L .39457 .77906 L .699 .333 .35 r
F
.37983 .77472 m .37992 .77495 L .38809 .77715 L F
.37973 .7754 m .37992 .77495 L .38807 .77715 L .727 .672 .796 r
F
.37992 .77495 m .384 .78455 L .38809 .77715 L .699 .333 .35 r
F
.38807 .77715 m .37992 .77495 L .39469 .77853 L .727 .672 .796 r
F
.37992 .77495 m .38419 .76503 L .3915 .77443 L F
.37992 .77495 m .3915 .77443 L .39469 .77853 L F
.3753 .77455 m .3758 .77514 L p .37992 .77495 L .699 .333 .35 r
F P
0 g
s
.3758 .77514 m .384 .78455 L p .37992 .77495 L .699 .333 .35 r
F P
0 g
s
.37968 .77437 m .3753 .77455 L .37992 .77495 L .699 .333 .35 r
F
.3753 .77455 m .38419 .76503 L p .37992 .77495 L .727 .672 .796 r
F P
0 g
s
.3758 .77514 m .3753 .77455 L p .37414 .77462 L .688 .282 .272 r
F P
0 g
s
.3753 .77455 m .37445 .77358 L p .37428 .77414 L .688 .282 .272 r
F P
0 g
s
.37428 .77414 m .37414 .77462 L .3753 .77455 L .688 .282 .272 r
F
.37126 .78447 m .384 .78455 L .3758 .77514 L p F P
0 g
s
.37414 .77462 m .37126 .78447 L .3758 .77514 L .688 .282 .272 r
F
.3633 .77101 m .36368 .77029 L .3753 .77455 L .727 .691 .816 r
F
.3633 .77101 m .37398 .77519 L .37425 .77425 L .688 .282 .272 r
F
.3633 .77101 m .37126 .78447 L .37398 .77519 L F
.34454 .73924 m .32836 .74541 L .35449 .76921 L p F P
0 g
s
.34454 .73924 m .35449 .76921 L .35524 .76921 L .688 .282 .272 r
F
.36285 .77025 m .35559 .7702 L .3633 .77101 L F
.34454 .73924 m .35559 .7702 L .36285 .77025 L F
.35449 .76921 m .35559 .7702 L p .35524 .76921 L F P
0 g
s
.35726 .76864 m .35559 .7702 L p .35302 .76742 L .724 .708 .834 r
F P
0 g
s
.35559 .7702 m .35107 .77443 L p .35225 .77018 L .724 .708 .834 r
F P
0 g
s
.35559 .7702 m .32836 .74541 L p .34491 .76593 L .664 .215 .173 r
F P
0 g
s
.34491 .76593 m .34587 .76712 L .35559 .7702 L .664 .215 .173 r
F
.35225 .77018 m .35251 .76923 L .35559 .7702 L .724 .708 .834 r
F
.34107 .77479 m .34587 .76712 L .35107 .77443 L F
.34587 .76712 m .35888 .7463 L .35301 .76743 L F
.34587 .76712 m .35301 .76743 L .35107 .77443 L F
.32836 .74541 m .33526 .76584 L .33614 .76588 L .664 .215 .173 r
F
.32759 .79636 m .31149 .78551 L .33526 .76584 L p .724 .708 .834 r
F P
0 g
s
.34521 .7663 m .3408 .76651 L .34587 .76712 L .664 .215 .173 r
F
.32836 .74541 m .33614 .76588 L .34521 .7663 L F
.34443 .76942 m .33526 .76584 L .34587 .76712 L .724 .708 .834 r
F
.32759 .79636 m .33526 .76584 L .34443 .76942 L F
.33526 .76584 m .33392 .76487 L p .32685 .76257 L .625 .128 .052 r
F P
0 g
s
.33392 .76487 m .3121 .74899 L p .32677 .76249 L .625 .128 .052 r
F P
0 g
s
.32677 .76249 m .32685 .76257 L .33392 .76487 L .625 .128 .052 r
F
.32836 .74541 m .3121 .74899 L .33526 .76584 L p .664 .215 .173 r
F P
0 g
s
.3121 .74899 m .32836 .74541 L .2921 .72535 L p .519 .038 .053 r
F P
0 g
s
.3121 .74899 m .29576 .75065 L .31429 .76149 L p .625 .128 .052 r
F P
0 g
s
.32609 .76542 m .32764 .76329 L .33301 .76574 L .721 .722 .851 r
F
.32685 .76257 m .32764 .76329 L .33526 .76584 L .625 .128 .052 r
F
.32764 .76329 m .33328 .76518 L .33301 .76574 L .721 .722 .851 r
F
.33301 .76574 m .34611 .73786 L .33526 .76584 L F
.32764 .76329 m .32886 .76442 L .33526 .76584 L .625 .128 .052 r
F
.32764 .76329 m .33394 .76378 L .33328 .76518 L .721 .722 .851 r
F
.32764 .76329 m .34611 .73786 L .33394 .76378 L F
.31149 .78551 m .2953 .7756 L .31093 .76399 L p F P
0 g
s
.31149 .78551 m .31093 .76399 L .31387 .76511 L .721 .722 .851 r
F
.32575 .76588 m .31429 .76149 L .32764 .76329 L F
.31149 .78551 m .31429 .76149 L .32575 .76588 L F
.31093 .76399 m .31429 .76149 L p .31387 .76511 L F P
0 g
s
.31429 .76149 m .2953 .7756 L p .30745 .76094 L .716 .734 .865 r
F P
0 g
s
.31429 .76149 m .31272 .76057 L p .30803 .75909 L .564 .023 0 r
F P
0 g
s
.31272 .76057 m .29576 .75065 L p .30756 .75877 L .564 .023 0 r
F P
0 g
s
.30756 .75877 m .30803 .75909 L .31272 .76057 L .564 .023 0 r
F
.2921 .72535 m .27317 .73078 L .3121 .74899 L p .519 .038 .053 r
F P
0 g
s
.29576 .75065 m .3121 .74899 L .27317 .73078 L p .481 0 0 r
F P
0 g
s
.29576 .75065 m .27933 .75084 L .29271 .75716 L p .564 .023 0 r
F P
0 g
s
.30745 .76094 m .30864 .75951 L .31429 .76149 L .716 .734 .865 r
F
.30803 .75909 m .30864 .75951 L .31429 .76149 L .564 .023 0 r
F
.30864 .75951 m .31047 .76077 L .31347 .76134 L F
.30864 .75951 m .31347 .76134 L .31429 .76149 L F
.29604 .75842 m .29271 .75716 L .29607 .75765 L .716 .734 .865 r
F
.2953 .7756 m .29271 .75716 L .29604 .75842 L F
.30756 .75877 m .29271 .75716 L .30102 .75838 L .564 .023 0 r
F
.28761 .75511 m .28849 .75556 L .29153 .7566 L .481 0 0 r
F
.2953 .7756 m .29604 .75842 L .30631 .76231 L .716 .734 .865 r
F
.2953 .7756 m .27902 .76639 L .29271 .75716 L p F P
0 g
s
.29271 .75716 m .28887 .75975 L p .28808 .75665 L .711 .743 .877 r
F P
0 g
s
.28887 .75975 m .27902 .76639 L p .28615 .75873 L .711 .743 .877 r
F P
0 g
s
.28615 .75873 m .28808 .75665 L .28887 .75975 L .711 .743 .877 r
F
.27902 .76639 m .26265 .75771 L .27051 .75284 L p F P
0 g
s
.28849 .75556 m .2889 .75577 L .29224 .75698 L .481 0 0 r
F
.28808 .75665 m .2889 .75577 L .29271 .75716 L .711 .743 .877 r
F
.2889 .75577 m .29228 .757 L .29224 .75698 L .481 0 0 r
F
.28849 .75556 m .29224 .75698 L .29153 .7566 L F
.29271 .75716 m .29153 .7566 L p .29224 .75698 L F P
0 g
s
.29153 .7566 m .27933 .75084 L p .28761 .75511 L .481 0 0 r
F P
0 g
s
.2889 .75577 m .29137 .75312 L .29271 .75716 L .711 .743 .877 r
F
.2889 .75577 m .29256 .75715 L .29228 .757 L .481 0 0 r
F
.2889 .75577 m .31956 .77157 L .29256 .75715 L F
.26282 .74991 m .27933 .75084 L .23504 .73704 L p .358 0 0 r
F P
0 g
s
.27933 .75084 m .26282 .74991 L .27051 .75284 L p .481 0 0 r
F P
0 g
s
.28615 .75873 m .27051 .75284 L .2801 .75437 L .711 .743 .877 r
F
.27933 .75084 m .27051 .75284 L .2889 .75577 L .481 0 0 r
F
.28615 .75873 m .27453 .75036 L .2889 .75577 L .711 .743 .877 r
F
.27902 .76639 m .27051 .75284 L .28615 .75873 L F
.27051 .75284 m .31956 .77157 L p .2889 .75577 L .481 0 0 r
F P
0 g
s
.27051 .75284 m .27453 .75036 L p .2801 .75437 L .711 .743 .877 r
F P
0 g
s
.27317 .73078 m .25415 .73458 L .29576 .75065 L p .481 0 0 r
F P
0 g
s
.27933 .75084 m .29576 .75065 L .25415 .73458 L p .427 0 0 r
F P
0 g
s
.25415 .73458 m .23504 .73704 L .27933 .75084 L p .427 0 0 r
F P
0 g
s
.27453 .75036 m .32036 .72198 L p .2889 .75577 L .711 .743 .877 r
F P
0 g
s
.27051 .75284 m .26282 .74991 L p .26824 .75199 L .379 0 0 r
F P
0 g
s
.30737 .71435 m .32036 .72198 L .27051 .75284 L p .706 .751 .888 r
F P
0 g
s
.27051 .75284 m .26265 .75771 L p .26846 .75207 L .706 .751 .888 r
F P
0 g
s
.26824 .75199 m .26846 .75207 L .27051 .75284 L .379 0 0 r
F
.26846 .75207 m .30737 .71435 L .27051 .75284 L .706 .751 .888 r
F
.26846 .75207 m .26995 .75264 L .27051 .75284 L .379 0 0 r
F
.27256 .75362 m .27051 .75284 L p .26995 .75264 L F P
0 g
s
.30646 .76667 m .31956 .77157 L .27256 .75362 L p .379 0 0 r
F P
0 g
s
.26995 .75264 m .30646 .76667 L .27256 .75362 L .379 0 0 r
F
.30631 .76231 m .29607 .75765 L .30864 .75951 L .716 .734 .865 r
F
.29604 .75842 m .29607 .75765 L .30631 .76231 L F
.30756 .75877 m .30102 .75838 L .30864 .75951 L .564 .023 0 r
F
.29576 .75065 m .29271 .75716 L .30756 .75877 L F
.29607 .75765 m .2962 .7548 L .30864 .75951 L .716 .734 .865 r
F
.30102 .75838 m .29449 .758 L .30864 .75951 L .564 .023 0 r
F
.3315 .76895 m .31149 .78551 L p .32359 .76886 L .721 .722 .851 r
F P
0 g
s
.31956 .77157 m .3326 .77599 L .29271 .75716 L p .481 0 0 r
F P
0 g
s
.29224 .75698 m .31956 .77157 L .29271 .75716 L .481 0 0 r
F
.29271 .75716 m .29449 .758 L p .30102 .75838 L .564 .023 0 r
F P
0 g
s
.29271 .75716 m .2962 .7548 L p .29607 .75765 L .716 .734 .865 r
F P
0 g
s
.3121 .74899 m .31429 .76149 L .32677 .76249 L .625 .128 .052 r
F
.2962 .7548 m .33327 .72979 L p .30864 .75951 L .716 .734 .865 r
F P
0 g
s
.30864 .75951 m .31062 .75712 L .31302 .75998 L .716 .734 .865 r
F
.30864 .75951 m .31302 .75998 L .31429 .76149 L F
.29449 .758 m .3326 .77599 L p .30864 .75951 L .564 .023 0 r
F P
0 g
s
.2962 .7548 m .29271 .75716 L p .29137 .75312 L .711 .743 .877 r
F P
0 g
s
.32036 .72198 m .33327 .72979 L .2962 .7548 L p .711 .743 .877 r
F P
0 g
s
.29137 .75312 m .32036 .72198 L .2962 .7548 L .711 .743 .877 r
F
.31707 .76312 m .31429 .76149 L p .31047 .76077 L .564 .023 0 r
F P
0 g
s
.32677 .76249 m .31429 .76149 L .32127 .76243 L .625 .128 .052 r
F
.32677 .76249 m .3158 .76237 L .32764 .76329 L F
.31429 .76149 m .34611 .73786 L p .32764 .76329 L .721 .722 .851 r
F P
0 g
s
.31429 .76149 m .3158 .76237 L p .32127 .76243 L .625 .128 .052 r
F P
0 g
s
.32359 .76886 m .32609 .76542 L .3315 .76895 L .721 .722 .851 r
F
.32609 .76542 m .33301 .76574 L .3315 .76895 L F
.33526 .76584 m .3315 .76895 L p .33301 .76574 L F P
0 g
s
.3158 .76237 m .34556 .77978 L p .32764 .76329 L .625 .128 .052 r
F P
0 g
s
.31722 .75932 m .31429 .76149 L p .31062 .75712 L .716 .734 .865 r
F P
0 g
s
.33327 .72979 m .34611 .73786 L .31722 .75932 L p .716 .734 .865 r
F P
0 g
s
.31062 .75712 m .33327 .72979 L .31722 .75932 L .716 .734 .865 r
F
.3373 .76733 m .33526 .76584 L p .32886 .76442 L .625 .128 .052 r
F P
0 g
s
.33614 .76588 m .33645 .76671 L .34521 .7663 L .664 .215 .173 r
F
.33526 .76584 m .35888 .7463 L p .34587 .76712 L .724 .708 .834 r
F P
0 g
s
.3408 .76651 m .33645 .76671 L .34587 .76712 L .664 .215 .173 r
F
.34611 .73786 m .35888 .7463 L .33526 .76584 L p .721 .722 .851 r
F P
0 g
s
.33526 .76584 m .33645 .76671 L p .33614 .76588 L .664 .215 .173 r
F P
0 g
s
.34361 .80849 m .35559 .7702 L .36231 .77289 L .727 .691 .816 r
F
.33645 .76671 m .35844 .78272 L p .34587 .76712 L .664 .215 .173 r
F P
0 g
s
.34587 .76712 m .34634 .76771 L .35559 .7702 L .664 .215 .173 r
F
.35251 .76923 m .35302 .76742 L .35559 .7702 L .724 .708 .834 r
F
.36231 .77289 m .35559 .7702 L .35962 .77062 L .727 .691 .816 r
F
.36231 .77289 m .35726 .76864 L .3633 .77101 L F
.36095 .77549 m .36112 .77516 L .36647 .7774 L F
.35559 .7702 m .37126 .78447 L p .3633 .77101 L .688 .282 .272 r
F P
0 g
s
.35559 .7702 m .35726 .76864 L p .35962 .77062 L .727 .691 .816 r
F P
0 g
s
.35726 .76864 m .37157 .75527 L p .3633 .77101 L .727 .691 .816 r
F P
0 g
s
.35645 .77099 m .35559 .7702 L p .34634 .76771 L .664 .215 .173 r
F P
0 g
s
.3326 .77599 m .34556 .77978 L .31707 .76312 L p .564 .023 0 r
F P
0 g
s
.31047 .76077 m .3326 .77599 L .31707 .76312 L .564 .023 0 r
F
.34556 .77978 m .35844 .78272 L .3373 .76733 L p .625 .128 .052 r
F P
0 g
s
.32886 .76442 m .34556 .77978 L .3373 .76733 L .625 .128 .052 r
F
.35844 .78272 m .37126 .78447 L .35645 .77099 L p .664 .215 .173 r
F P
0 g
s
.34634 .76771 m .35844 .78272 L .35645 .77099 L .664 .215 .173 r
F
.35888 .7463 m .37157 .75527 L .35726 .76864 L p .724 .708 .834 r
F P
0 g
s
.35302 .76742 m .35888 .7463 L .35726 .76864 L .724 .708 .834 r
F
.37445 .77358 m .3753 .77455 L p .37497 .77356 L .699 .333 .35 r
F P
0 g
s
.37628 .7735 m .3753 .77455 L p .36368 .77029 L .727 .691 .816 r
F P
0 g
s
.37157 .75527 m .38419 .76503 L .37628 .7735 L p .727 .691 .816 r
F P
0 g
s
.36368 .77029 m .37157 .75527 L .37628 .7735 L .727 .691 .816 r
F
.38419 .76503 m .39673 .77599 L .39469 .77853 L p .727 .672 .796 r
F P
0 g
s
.384 .78455 m .39668 .78214 L .39457 .77906 L p .699 .333 .35 r
F P
0 g
s
.39559 .77936 m .39573 .77895 L .39676 .7797 L .725 .65 .775 r
F
.40074 .78013 m .40929 .77588 L p .39586 .77892 L .702 .369 .411 r
F P
0 g
s
.39573 .77895 m .40074 .78013 L .39586 .77892 L .702 .369 .411 r
F
.41226 .78297 m .4109 .78236 L .41241 .78269 L .769 .706 .793 r
F
.4092 .78884 m .40074 .78013 L p .41226 .78297 L F P
0 g
s
.40929 .77588 m .40074 .78013 L p .41241 .78269 L .777 .401 .344 r
F P
0 g
s
.40074 .78013 m .39673 .77599 L p .41226 .78297 L .769 .706 .793 r
F P
0 g
s
.40074 .78013 m .4092 .78884 L p .39573 .77895 L .725 .65 .775 r
F P
0 g
s
.40686 .88259 m .39115 .85844 L .4216 .80481 L p .713 .603 .733 r
F P
0 g
s
.4092 .78884 m .4216 .80481 L .39115 .85844 L p .72 .627 .753 r
F P
0 g
s
.39115 .85844 m .37538 .83873 L .4092 .78884 L p .72 .627 .753 r
F P
0 g
s
.39668 .78214 m .43682 .83601 L p .41241 .78269 L .777 .401 .344 r
F P
0 g
s
.40074 .78013 m .39668 .78214 L p .41241 .78269 L .777 .401 .344 r
F P
0 g
s
.39673 .77599 m .43722 .73515 L p .41241 .78269 L .769 .706 .793 r
F P
0 g
s
.4109 .78236 m .39673 .77599 L .41241 .78269 L .769 .706 .793 r
F
.39673 .77599 m .40074 .78013 L p .39573 .77895 L .725 .65 .775 r
F P
0 g
s
.39668 .78214 m .40074 .78013 L p .39573 .77895 L .702 .369 .411 r
F P
0 g
s
.62241 .77599 m .6066 .78234 L .59095 .73487 L p .527 .536 .808 r
F P
0 g
s
.12526 1.02748 m .14753 1.03372 L .13696 1.04306 L p .282 .715 .967 r
F P
0 g
s
.13696 1.04306 m .11471 1.03907 L .12526 1.02748 L p .282 .715 .967 r
F P
0 g
s
.59495 1.16315 m .57303 1.17064 L .58128 1.23154 L p .52 .228 .411 r
F P
0 g
s
.59456 1.13064 m .57258 1.12363 L .58069 1.1743 L p .715 .368 .388 r
F P
0 g
s
.58069 1.1743 m .60264 1.18025 L .59456 1.13064 L p .715 .368 .388 r
F P
0 g
s
.28152 .64209 m .29775 .64287 L .25572 .66581 L p .62 .874 .989 r
F P
0 g
s
.25572 .66581 m .23683 .66472 L .28152 .64209 L p .62 .874 .989 r
F P
0 g
s
.74627 .79684 m .72771 .80051 L .70227 .75757 L p .633 .686 .882 r
F P
0 g
s
.6862 .76066 m .70227 .75757 L .72771 .80051 L p .635 .673 .869 r
F P
0 g
s
.18004 .74354 m .15897 .74473 L .19657 .73879 L p .165 .703 .805 r
F P
0 g
s
.7045 .63194 m .71755 .63191 L .76333 .62223 L p .158 0 0 r
F P
0 g
s
.30877 .84509 m .32741 .85788 L .30179 .88005 L p .608 .693 .903 r
F P
0 g
s
.30179 .88005 m .28123 .87045 L .30877 .84509 L p .608 .693 .903 r
F P
0 g
s
.40366 .56032 m .41234 .55767 L .36159 .52065 L p .678 .253 .229 r
F P
0 g
s
.36159 .52065 m .34892 .5274 L .40366 .56032 L p .678 .253 .229 r
F P
0 g
s
.38174 1.1042 m .40249 1.10245 L .38951 1.0789 L p .63 .187 .181 r
F P
0 g
s
.38951 1.0789 m .36774 1.07974 L .38174 1.1042 L p .63 .187 .181 r
F P
0 g
s
.76487 .79357 m .74627 .79684 L .71839 .75457 L p .63 .698 .894 r
F P
0 g
s
.70227 .75757 m .71839 .75457 L .74627 .79684 L p .633 .686 .882 r
F P
0 g
s
.73082 1.06952 m .70968 1.08738 L .70667 1.03558 L p .869 .799 .779 r
F P
0 g
s
.70667 1.03558 m .72682 1.01415 L .73082 1.06952 L p .869 .799 .779 r
F P
0 g
s
.59309 .9826 m .57781 1.06595 L .57073 .92802 L p .605 .451 .647 r
F P
0 g
s
.57275 .92311 m .59309 .9826 L .57073 .92802 L .605 .451 .647 r
F
.57828 .90971 m .58006 .91846 L .57007 .91527 L F
.58006 .91846 m .59309 .9826 L .57455 .92835 L F
.58006 .91846 m .57455 .92835 L .57007 .91527 L F
.58559 .9001 m .58659 .91108 L p .58368 .90261 L F P
0 g
s
.58659 .91108 m .59309 .9826 L p .58006 .91846 L .605 .451 .647 r
F P
0 g
s
.58559 .9001 m .58714 .88823 L p .58236 .90434 L .364 .147 .446 r
F P
0 g
s
.58714 .88823 m .59158 .85409 L p .58128 .89715 L .364 .147 .446 r
F P
0 g
s
.57828 .90971 m .58537 .89252 L .58128 .89715 L .364 .147 .446 r
F
.58537 .89252 m .58714 .88823 L .58128 .89715 L F
.59158 .85409 m .57537 .82503 L .57075 .90377 L p F P
0 g
s
.57339 .90585 m .59158 .85409 L .57075 .90377 L .364 .147 .446 r
F
.58146 .90553 m .58659 .91108 L .58388 .91414 L .605 .451 .647 r
F
.58368 .90261 m .58659 .91108 L .58146 .90553 L F
.57828 .90971 m .58388 .91414 L .58006 .91846 L F
.58236 .90434 m .58714 .88823 L .57828 .90971 L .364 .147 .446 r
F
.57828 .90971 m .59158 .85409 L .57007 .91527 L F
.5756 .89652 m .58388 .91414 L .57828 .90971 L .605 .451 .647 r
F
.56692 .85381 m .5793 .89784 L .5756 .89652 L F
.5793 .89784 m .58388 .91414 L .5756 .89652 L F
.59055 .89219 m .6077 .86484 L .58679 .89091 L .29 .04 .351 r
F
.59912 .9023 m .60865 .93635 L .59243 .91085 L .6 .464 .668 r
F
.60865 .93635 m .59309 .9826 L .58659 .91108 L p F P
0 g
s
.58659 .91108 m .58559 .9001 L p .58953 .9063 L .6 .464 .668 r
F P
0 g
s
.58953 .9063 m .60865 .93635 L .58659 .91108 L .6 .464 .668 r
F
.59689 .89435 m .60608 .87176 L .60341 .87654 L .29 .04 .351 r
F
.59689 .89435 m .59912 .9023 L .58953 .9063 L .6 .464 .668 r
F
.59912 .9023 m .59243 .91085 L .58953 .9063 L F
.60304 .89644 m .60333 .89849 L p .59689 .89435 L F P
0 g
s
.60333 .89849 m .60865 .93635 L p .59912 .9023 L .6 .464 .668 r
F P
0 g
s
.59689 .89435 m .60333 .89849 L .59912 .9023 L .6 .464 .668 r
F
.62437 .90676 m .60865 .93635 L .60419 .90462 L p .6 .481 .69 r
F P
0 g
s
.60839 .90048 m .62437 .90676 L .60419 .90462 L .6 .481 .69 r
F
.6159 .88342 m .62437 .90676 L .60333 .89849 L F
.61919 .88061 m .6208 .88872 L p .61795 .88167 L F P
0 g
s
.61997 .87855 m .62208 .87292 L p .61742 .88159 L .197 0 .221 r
F P
0 g
s
.6159 .88342 m .6208 .88872 L .61848 .89052 L .6 .481 .69 r
F
.6169 .88256 m .61997 .87855 L .61742 .88159 L .197 0 .221 r
F
.61813 .88152 m .61997 .87855 L .6169 .88256 L F
.61795 .88167 m .6208 .88872 L .6159 .88342 L .6 .481 .69 r
F
.60419 .90462 m .60333 .89849 L p .60839 .90048 L F P
0 g
s
.61474 .88562 m .62208 .87292 L .62003 .87555 L .197 0 .221 r
F
.59322 .9267 m .61605 .88415 L .61474 .88562 L F
.61605 .88415 m .62208 .87292 L .61474 .88562 L F
.63529 .87499 m .63888 .87039 L .63792 .87133 L .08 0 .048 r
F
.64018 .88589 m .62437 .90676 L .6208 .88872 L p .601 .5 .712 r
F P
0 g
s
.62723 .88263 m .64018 .88589 L .6208 .88872 L .601 .5 .712 r
F
.63529 .87499 m .64018 .88589 L .62723 .88263 L F
.63529 .87499 m .62723 .88263 L .61919 .88061 L F
.6208 .88872 m .61919 .88061 L p .62723 .88263 L F P
0 g
s
.6208 .88872 m .62193 .89443 L p .61848 .89052 L .6 .481 .69 r
F P
0 g
s
.62193 .89443 m .62437 .90676 L p .62031 .89557 L .6 .481 .69 r
F P
0 g
s
.61848 .89052 m .62193 .89443 L .62031 .89557 L .6 .481 .69 r
F
.6399 .86858 m .62379 .86836 L .6213 .875 L p .08 0 .048 r
F P
0 g
s
.6213 .875 m .60598 .9158 L p .63529 .87499 L .08 0 .048 r
F P
0 g
s
.63529 .87499 m .6399 .86858 L .6213 .875 L .08 0 .048 r
F
.63734 .87499 m .64018 .88589 L p .63529 .87499 L .601 .5 .712 r
F P
0 g
s
.63701 .87371 m .63742 .87298 L p .63662 .874 L .08 0 .048 r
F P
0 g
s
.63742 .87298 m .63888 .87039 L p .63609 .87424 L .08 0 .048 r
F P
0 g
s
.63584 .87458 m .63742 .87298 L .63609 .87424 L .08 0 .048 r
F
.63662 .874 m .63742 .87298 L .63584 .87458 L F
.63609 .87424 m .63888 .87039 L .63529 .87499 L F
.60454 .80658 m .6368 .87386 L .63529 .87499 L .601 .5 .712 r
F
.6368 .87386 m .63734 .87499 L .63529 .87499 L F
.63171 .88027 m .63662 .874 L .63584 .87458 L .08 0 .048 r
F
.63454 .87809 m .63701 .87371 L p .63171 .88027 L F P
0 g
s
.63171 .88027 m .63701 .87371 L .63662 .874 L .08 0 .048 r
F
.60454 .80658 m .61722 .79784 L .63701 .87371 L p .601 .5 .712 r
F P
0 g
s
.63701 .87371 m .63734 .87499 L p .6368 .87386 L .601 .5 .712 r
F P
0 g
s
.60454 .80658 m .63701 .87371 L .6368 .87386 L .601 .5 .712 r
F
.65608 .87008 m .64018 .88589 L .63887 .88087 L p .603 .52 .734 r
F P
0 g
s
.63888 .87039 m .6399 .86858 L p .63792 .87133 L .08 0 .048 r
F P
0 g
s
.65602 .86712 m .6399 .86858 L .6395 .86929 L p 0 0 0 r
F P
0 g
s
.65252 .86834 m .65602 .86712 L .6395 .86929 L 0 0 0 r
F
.65504 .86815 m .65602 .86712 L .63701 .87371 L F
.65544 .86812 m .65608 .87008 L p .65504 .86815 L .603 .52 .734 r
F P
0 g
s
.65545 .86783 m .65602 .86712 L p .65504 .86815 L 0 0 0 r
F P
0 g
s
.65533 .86796 m .65545 .86783 L .65504 .86815 L 0 0 0 r
F
.61722 .79784 m .65534 .86795 L .65504 .86815 L .603 .52 .734 r
F
.65534 .86795 m .65544 .86812 L .65504 .86815 L F
.65504 .86815 m .65608 .87008 L .63887 .88087 L F
.64636 .87723 m .65533 .86796 L .65504 .86815 L 0 0 0 r
F
.64978 .87482 m .65537 .86793 L p .64636 .87723 L F P
0 g
s
.65537 .86793 m .65545 .86783 L p .65533 .86796 L 0 0 0 r
F P
0 g
s
.64636 .87723 m .65537 .86793 L .65533 .86796 L 0 0 0 r
F
.61722 .79784 m .62995 .79032 L .65537 .86793 L p .603 .52 .734 r
F P
0 g
s
.65537 .86793 m .65544 .86812 L p .65534 .86795 L .603 .52 .734 r
F P
0 g
s
.61722 .79784 m .65537 .86793 L .65534 .86795 L .603 .52 .734 r
F
.6395 .86929 m .63701 .87371 L p .65252 .86834 L 0 0 0 r
F P
0 g
s
.63887 .88087 m .63701 .87371 L p .65504 .86815 L .603 .52 .734 r
F P
0 g
s
.63701 .87371 m .61878 .90605 L p .65504 .86815 L 0 0 0 r
F P
0 g
s
.63701 .87371 m .61722 .79784 L p .65504 .86815 L .603 .52 .734 r
F P
0 g
s
.67536 .97018 m .65705 .99871 L .64018 .88589 L p .7 .571 .706 r
F P
0 g
s
.64018 .88589 m .65608 .87008 L .67536 .97018 L p .7 .571 .706 r
F P
0 g
s
.62437 .90676 m .64018 .88589 L .65705 .99871 L p .708 .562 .688 r
F P
0 g
s
.61878 .90605 m .63163 .89718 L p .62077 .90405 L 0 0 0 r
F P
0 g
s
.61878 .90605 m .64978 .87482 L .64636 .87723 L 0 0 0 r
F
.60598 .9158 m .63609 .87424 L .63529 .87499 L .08 0 .048 r
F
.60598 .9158 m .61878 .90605 L .63454 .87809 L p F P
0 g
s
.60598 .9158 m .63454 .87809 L .63171 .88027 L .08 0 .048 r
F
.59322 .9267 m .60598 .9158 L .61719 .88594 L p .197 0 .221 r
F P
0 g
s
.5805 .93912 m .56784 .95337 L .55788 1.0001 L p .763 .799 .312 r
F P
0 g
s
.55788 1.0001 m .55569 1.0104 L p .56295 .98953 L .763 .799 .312 r
F P
0 g
s
.56295 .98953 m .5805 .93912 L .55788 1.0001 L .763 .799 .312 r
F
.56449 .98314 m .5805 .93912 L p .56202 .9922 L F P
0 g
s
.55569 1.0104 m .56449 .98314 L p .56202 .9922 L .763 .799 .312 r
F P
0 g
s
.56449 .98314 m .54457 1.01799 L p .56663 .9753 L .945 .837 .705 r
F P
0 g
s
.59322 .9267 m .5805 .93912 L .56919 .97023 L p .832 .901 .487 r
F P
0 g
s
.57246 .96592 m .59322 .9267 L .56919 .97023 L .832 .901 .487 r
F
.57189 .9686 m .59322 .9267 L .56701 .97622 L F
.56919 .97023 m .56701 .97622 L p .57246 .96592 L F P
0 g
s
.56701 .97622 m .56449 .98314 L p .57189 .9686 L .832 .901 .487 r
F P
0 g
s
.57336 .96227 m .59243 .92811 L p .56449 .98314 L .832 .901 .487 r
F P
0 g
s
.56449 .98314 m .59243 .92811 L .59128 .93051 L .832 .901 .487 r
F
.59243 .92811 m .59322 .9267 L p .59128 .93051 L F P
0 g
s
.60598 .9158 m .59322 .9267 L .57854 .95299 L p .863 .963 .631 r
F P
0 g
s
.58398 .94713 m .60598 .9158 L .57854 .95299 L .863 .963 .631 r
F
.57854 .95299 m .57336 .96227 L p .58398 .94713 L F P
0 g
s
.5842 .94285 m .60479 .91726 L p .57336 .96227 L .863 .963 .631 r
F P
0 g
s
.57336 .96227 m .58227 .94524 L .5842 .94285 L p .863 .963 .631 r
F P
0 g
s
.57336 .96227 m .60479 .91726 L .6032 .91974 L .863 .963 .631 r
F
.60479 .91726 m .60598 .9158 L p .6032 .91974 L F P
0 g
s
.61878 .90605 m .60598 .9158 L .58227 .94524 L p .867 .991 .736 r
F P
0 g
s
.58227 .94524 m .59124 .93071 L .61611 .90844 L p .867 .991 .736 r
F P
0 g
s
.61611 .90844 m .61878 .90605 L p .61416 .91102 L .867 .991 .736 r
F P
0 g
s
.58227 .94524 m .61611 .90844 L .61416 .91102 L .867 .991 .736 r
F
.63163 .89718 m .62785 .89979 L p .59124 .93071 L .855 .997 .809 r
F P
0 g
s
.62785 .89979 m .61878 .90605 L .59431 .92797 L p .855 .997 .809 r
F P
0 g
s
.59431 .92797 m .59124 .93071 L p .59699 .92585 L .855 .997 .809 r
F P
0 g
s
.59699 .92585 m .62785 .89979 L .59431 .92797 L .855 .997 .809 r
F
.59124 .93071 m .60026 .91792 L .62846 .89928 L p F P
0 g
s
.62846 .89928 m .63163 .89718 L p .62627 .90164 L .855 .997 .809 r
F P
0 g
s
.59124 .93071 m .62846 .89928 L .62627 .90164 L .855 .997 .809 r
F
.63163 .89718 m .60026 .91792 L p .64235 .8904 L .836 .991 .859 r
F P
0 g
s
.64454 .88897 m .63163 .89718 L p .64235 .8904 L .836 .991 .859 r
F P
0 g
s
.63163 .89718 m .64978 .87482 L p .62077 .90405 L 0 0 0 r
F P
0 g
s
.69375 .94844 m .67536 .97018 L .65608 .87008 L p .695 .581 .724 r
F P
0 g
s
.65608 .87008 m .6607 .86644 L p .69375 .94844 L .695 .581 .724 r
F P
0 g
s
.67331 .8628 m .67338 .8631 L p .6607 .86644 L .695 .581 .724 r
F P
0 g
s
.67338 .8631 m .69375 .94844 L p .66081 .86671 L .695 .581 .724 r
F P
0 g
s
.6607 .86644 m .67338 .8631 L .66081 .86671 L .695 .581 .724 r
F
.73071 .91725 m .7122 .93125 L .69147 .85889 L p .687 .604 .758 r
F P
0 g
s
.69172 .85881 m .73071 .91725 L .69147 .85889 L .687 .604 .758 r
F
.69563 .85724 m .6969 .85643 L .69288 .85712 L .269 0 0 r
F
.6969 .85643 m .72863 .83626 L .69426 .85631 L F
.6969 .85643 m .69426 .85631 L .69288 .85712 L F
.72863 .83626 m .70988 .83345 L .69124 .85808 L p F P
0 g
s
.71118 .85252 m .72863 .83626 L p .69465 .85786 L .269 0 0 r
F P
0 g
s
.74741 .83793 m .72863 .83626 L .71054 .85311 L p .15 0 0 r
F P
0 g
s
.70952 .85407 m .70988 .85513 L p .70461 .85532 L .687 .604 .758 r
F P
0 g
s
.70988 .85513 m .71102 .85854 L p .70609 .85606 L .687 .604 .758 r
F P
0 g
s
.70461 .85532 m .70988 .85513 L .70609 .85606 L .687 .604 .758 r
F
.71102 .85854 m .73071 .91725 L p .69465 .85786 L F P
0 g
s
.70952 .85407 m .71118 .85252 L p .70388 .85551 L .269 0 0 r
F P
0 g
s
.69465 .85786 m .69563 .85724 L .69278 .85778 L .269 0 0 r
F
.69563 .85724 m .69288 .85712 L .69124 .85808 L F
.70388 .85551 m .71118 .85252 L .69465 .85786 L F
.7122 .93125 m .69375 .94844 L .67338 .8631 L p .69 .593 .741 r
F P
0 g
s
.70988 .83345 m .69114 .82901 L .67339 .86247 L p .37 0 .052 r
F P
0 g
s
.67353 .86248 m .70988 .83345 L .67339 .86247 L .37 0 .052 r
F
.67481 .86257 m .70988 .83345 L .67328 .86268 L F
.6756 .86235 m .6915 .85773 L .67884 .86105 L F
.69288 .86383 m .7122 .93125 L p .67481 .86257 L .69 .593 .741 r
F P
0 g
s
.68001 .86115 m .6915 .85773 L .6756 .86235 L .37 0 .052 r
F
.67481 .86257 m .67884 .86105 L .67562 .8619 L F
.6756 .86235 m .67884 .86105 L .67481 .86257 L F
.68215 .86056 m .69288 .86383 L .67481 .86257 L .69 .593 .741 r
F
.69124 .85808 m .69147 .85889 L p .68215 .86056 L F P
0 g
s
.69147 .85889 m .69288 .86383 L p .68352 .86098 L .69 .593 .741 r
F P
0 g
s
.68215 .86056 m .69147 .85889 L .68352 .86098 L .69 .593 .741 r
F
.70461 .85532 m .71102 .85854 L .69465 .85786 L .687 .604 .758 r
F
.69465 .85786 m .73071 .91725 L .69124 .85808 L F
.69414 .85819 m .70388 .85551 L .69465 .85786 L .269 0 0 r
F
.68838 .86185 m .70304 .85585 L .69414 .85819 L F
.70304 .85585 m .70388 .85551 L .69414 .85819 L F
.67481 .86257 m .7122 .93125 L .67338 .8631 L .69 .593 .741 r
F
.69132 .85796 m .6915 .85773 L p .67458 .86276 L .37 0 .052 r
F P
0 g
s
.6915 .85773 m .70988 .83345 L p .67562 .8619 L .37 0 .052 r
F P
0 g
s
.65602 .86712 m .65765 .86688 L p .69114 .82901 L .45 .053 .194 r
F P
0 g
s
.65765 .86688 m .6607 .86644 L p .67339 .86247 L .45 .053 .194 r
F P
0 g
s
.67328 .86268 m .67331 .8628 L p .6607 .86644 L .695 .581 .724 r
F P
0 g
s
.6607 .86644 m .66628 .86562 L p .67216 .86301 L .45 .053 .194 r
F P
0 g
s
.6607 .86644 m .67216 .86301 L .67339 .86247 L .45 .053 .194 r
F
.67328 .86268 m .67339 .86247 L p .66628 .86562 L F P
0 g
s
.67339 .86247 m .69114 .82901 L p .65765 .86688 L .45 .053 .194 r
F P
0 g
s
.6607 .86644 m .67204 .85748 L .67328 .86268 L p .695 .581 .724 r
F P
0 g
s
.67339 .86247 m .67328 .86268 L p .67353 .86248 L .37 0 .052 r
F P
0 g
s
.67328 .86268 m .67204 .85748 L p .67458 .86214 L .69 .593 .741 r
F P
0 g
s
.67458 .86214 m .67481 .86257 L .67328 .86268 L .69 .593 .741 r
F
.66628 .86562 m .67218 .86475 L .67328 .86268 L p .45 .053 .194 r
F P
0 g
s
.67458 .86214 m .68215 .86056 L .67481 .86257 L .69 .593 .741 r
F
.67204 .85748 m .68122 .86027 L .67458 .86214 L F
.68122 .86027 m .68215 .86056 L .67458 .86214 L F
.67458 .86276 m .6756 .86235 L .67481 .86257 L .37 0 .052 r
F
.67458 .86276 m .68001 .86115 L .6756 .86235 L F
.67218 .86475 m .67305 .86459 L p .69132 .85796 L F P
0 g
s
.69124 .85808 m .69132 .85796 L p .67305 .86459 L .37 0 .052 r
F P
0 g
s
.67218 .86475 m .69132 .85796 L .67458 .86276 L .37 0 .052 r
F
.67204 .85748 m .68806 .847 L .69124 .85808 L p .69 .593 .741 r
F P
0 g
s
.67204 .85748 m .69124 .85808 L .68215 .86056 L .69 .593 .741 r
F
.67338 .8631 m .67328 .86268 L p .67481 .86257 L F P
0 g
s
.67328 .86268 m .67218 .86475 L p .67481 .86257 L .37 0 .052 r
F P
0 g
s
.69415 .85703 m .70461 .85532 L .69465 .85786 L .687 .604 .758 r
F
.68806 .847 m .70326 .85464 L .69415 .85703 L F
.70326 .85464 m .70461 .85532 L .69415 .85703 L F
.72811 .85052 m .72867 .85016 L p .71467 .85377 L .15 0 0 r
F P
0 g
s
.72867 .85016 m .74741 .83793 L p .71581 .85322 L .15 0 0 r
F P
0 g
s
.71467 .85377 m .72867 .85016 L .71581 .85322 L .15 0 0 r
F
.71581 .85322 m .74741 .83793 L .71054 .85311 L F
.7662 .83879 m .74741 .83793 L .7294 .84968 L p .023 0 0 r
F P
0 g
s
.73024 .84968 m .7662 .83879 L .7294 .84968 L .023 0 0 r
F
.73485 .85017 m .7662 .83879 L .72867 .85016 L F
.78502 .83905 m .7662 .83879 L .74853 .84666 L p 0 0 0 r
F P
0 g
s
.74951 .84665 m .78502 .83905 L .74853 .84666 L 0 0 0 r
F
.75521 .84695 m .78502 .83905 L .74769 .84704 L F
.80386 .83888 m .78502 .83905 L .76696 .84426 L p .199 .726 .742 r
F P
0 g
s
.74769 .84704 m .7662 .83879 L p .73615 .8497 L .023 0 0 r
F P
0 g
s
.74699 .84735 m .74758 .84871 L p .74364 .84813 L .68 .627 .789 r
F P
0 g
s
.74758 .84871 m .74822 .85019 L p .74581 .84911 L .68 .627 .789 r
F P
0 g
s
.74364 .84813 m .74758 .84871 L .74581 .84911 L .68 .627 .789 r
F
.76613 .8445 m .76682 .84594 L p .76468 .84483 L .678 .638 .803 r
F P
0 g
s
.76468 .84483 m .76682 .84594 L .76628 .84606 L .678 .638 .803 r
F
.76696 .84426 m .76613 .8445 L p .77573 .84405 L .199 .726 .742 r
F P
0 g
s
.76613 .8445 m .76696 .84426 L p .75521 .84695 L 0 0 0 r
F P
0 g
s
.76696 .84426 m .78502 .83905 L p .75665 .84657 L 0 0 0 r
F P
0 g
s
.75521 .84695 m .76696 .84426 L .75665 .84657 L 0 0 0 r
F
.77573 .84405 m .80386 .83888 L .76696 .84426 L .199 .726 .742 r
F
.7745 .84258 m .77805 .84354 L .77573 .84405 L .675 .648 .815 r
F
.78552 .84192 m .80386 .83888 L p .77573 .84405 L .199 .726 .742 r
F P
0 g
s
.78161 .84099 m .78777 .8462 L .7745 .84258 L .675 .648 .815 r
F
.8052 .87923 m .78652 .88689 L .75267 .81652 L p F P
0 g
s
.77438 .8443 m .77573 .84405 L .76613 .8445 L .199 .726 .742 r
F
.75267 .81652 m .76895 .81052 L .7865 .84379 L p .675 .648 .815 r
F P
0 g
s
.75267 .81652 m .7865 .84379 L .78497 .84383 L .675 .648 .815 r
F
.78471 .84205 m .78552 .84192 L p .77438 .8443 L .199 .726 .742 r
F P
0 g
s
.77438 .8443 m .78552 .84192 L .77573 .84405 L .199 .726 .742 r
F
.77573 .84405 m .78777 .8462 L .77763 .84632 L .675 .648 .815 r
F
.77805 .84354 m .78777 .8462 L .77573 .84405 L F
.75267 .81652 m .78161 .84099 L .7745 .84258 L F
.73644 .82301 m .76724 .8468 L .76511 .84683 L .678 .638 .803 r
F
.73644 .82301 m .76867 .84978 L .75741 .84975 L F
.74287 .84831 m .74822 .85019 L .7452 .85018 L .68 .627 .789 r
F
.73485 .85017 m .74769 .84704 L .73615 .8497 L .023 0 0 r
F
.74244 .84841 m .74769 .84704 L .73485 .85017 L F
.74364 .84813 m .74822 .85019 L .74287 .84831 L .68 .627 .789 r
F
.74085 .84878 m .74983 .85392 L .74645 .85385 L F
.74287 .84831 m .74983 .85392 L .74085 .84878 L F
.73294 .84754 m .75197 .85886 L .74082 .85836 L F
.72027 .83011 m .7394 .84745 L .73294 .84754 L F
.7394 .84745 m .75197 .85886 L .73294 .84754 L F
.74769 .84704 m .74699 .84735 L p .75521 .84695 L 0 0 0 r
F P
0 g
s
.78652 .88689 m .76787 .89557 L .74699 .84735 L p .678 .638 .803 r
F P
0 g
s
.75412 .84556 m .78652 .88689 L .74699 .84735 L .678 .638 .803 r
F
.74699 .84735 m .73721 .85172 L p .75403 .84726 L 0 0 0 r
F P
0 g
s
.75403 .84726 m .75521 .84695 L .74699 .84735 L 0 0 0 r
F
.7294 .84968 m .72867 .85016 L p .73024 .84968 L .023 0 0 r
F P
0 g
s
.76787 .89557 m .74927 .90555 L .72811 .85052 L p .68 .627 .789 r
F P
0 g
s
.72867 .85016 m .72811 .85052 L p .73485 .85017 L .023 0 0 r
F P
0 g
s
.72811 .85052 m .72027 .83011 L p .73485 .85017 L .68 .627 .789 r
F P
0 g
s
.73485 .85017 m .76787 .89557 L .72811 .85052 L .68 .627 .789 r
F
.72811 .85052 m .73129 .85878 L p .72232 .85192 L .684 .616 .774 r
F P
0 g
s
.71054 .85311 m .70993 .85368 L p .71581 .85322 L .15 0 0 r
F P
0 g
s
.70993 .85368 m .70952 .85407 L p .71208 .85372 L .15 0 0 r
F P
0 g
s
.71208 .85372 m .71581 .85322 L .70993 .85368 L .15 0 0 r
F
.71467 .85377 m .73129 .85878 L .71762 .85819 L .684 .616 .774 r
F
.71467 .85377 m .74927 .90555 L .70952 .85407 L F
.7139 .85414 m .71467 .85377 L .70952 .85407 L .15 0 0 r
F
.71467 .85377 m .71581 .85322 L .70952 .85407 L F
.74927 .90555 m .73071 .91725 L .70952 .85407 L p .684 .616 .774 r
F P
0 g
s
.70952 .85407 m .70414 .83802 L p .71467 .85377 L .684 .616 .774 r
F P
0 g
s
.71249 .85051 m .72014 .85388 L .71467 .85377 L .684 .616 .774 r
F
.72014 .85388 m .73129 .85878 L .71467 .85377 L F
.70414 .83802 m .72048 .85052 L .71249 .85051 L F
.72048 .85052 m .73129 .85878 L .71249 .85051 L F
.72811 .85052 m .72089 .85524 L p .73387 .85052 L .023 0 0 r
F P
0 g
s
.73387 .85052 m .73485 .85017 L .72811 .85052 L .023 0 0 r
F
.7452 .8478 m .74567 .84766 L .73275 .85093 L F
.74567 .84766 m .74769 .84704 L .74244 .84841 L F
.74567 .84766 m .74244 .84841 L .73275 .85093 L F
.72027 .83011 m .74287 .84831 L .74085 .84878 L .68 .627 .789 r
F
.7414 .84712 m .74364 .84813 L .74287 .84831 L F
.73275 .85093 m .74244 .84841 L .73485 .85017 L .023 0 0 r
F
.72089 .85524 m .7452 .8478 L .73275 .85093 L F
.74699 .84735 m .74769 .84704 L p .74567 .84766 L F P
0 g
s
.74853 .84666 m .74769 .84704 L p .74951 .84665 L 0 0 0 r
F P
0 g
s
.74699 .84735 m .73644 .82301 L p .75412 .84556 L .678 .638 .803 r
F P
0 g
s
.76613 .8445 m .75356 .84813 L p .77438 .8443 L .199 .726 .742 r
F P
0 g
s
.75356 .84813 m .76996 .84449 L .78471 .84205 L p .199 .726 .742 r
F P
0 g
s
.75356 .84813 m .78471 .84205 L .77438 .8443 L .199 .726 .742 r
F
.76682 .84594 m .76724 .8468 L p .76628 .84606 L .678 .638 .803 r
F P
0 g
s
.76432 .84455 m .76613 .8445 L .76468 .84483 L .678 .638 .803 r
F
.76548 .84469 m .76613 .8445 L p .75403 .84726 L 0 0 0 r
F P
0 g
s
.75403 .84726 m .76613 .8445 L .75521 .84695 L 0 0 0 r
F
.73721 .85172 m .75356 .84813 L .76548 .84469 L p F P
0 g
s
.73721 .85172 m .76548 .84469 L .75403 .84726 L 0 0 0 r
F
.74638 .84594 m .74699 .84735 L p .7414 .84712 L .68 .627 .789 r
F P
0 g
s
.7414 .84712 m .74699 .84735 L .74364 .84813 L .68 .627 .789 r
F
.72089 .85524 m .73721 .85172 L .74699 .84735 L p .023 0 0 r
F P
0 g
s
.72089 .85524 m .74699 .84735 L .74567 .84766 L .023 0 0 r
F
.73644 .82301 m .75267 .81652 L .76539 .84297 L p .678 .638 .803 r
F P
0 g
s
.76539 .84297 m .76613 .8445 L p .76435 .84321 L .678 .638 .803 r
F P
0 g
s
.73644 .82301 m .76539 .84297 L .76435 .84321 L .678 .638 .803 r
F
.73644 .82301 m .76613 .8445 L .76432 .84455 L F
.7865 .84379 m .78777 .8462 L p .78497 .84383 L .675 .648 .815 r
F P
0 g
s
.78777 .8462 m .8052 .87923 L p .77763 .84632 L .675 .648 .815 r
F P
0 g
s
.76724 .8468 m .76867 .84978 L p .76511 .84683 L .678 .638 .803 r
F P
0 g
s
.76867 .84978 m .78652 .88689 L p .75741 .84975 L .678 .638 .803 r
F P
0 g
s
.74822 .85019 m .74983 .85392 L p .7452 .85018 L .68 .627 .789 r
F P
0 g
s
.72027 .83011 m .73644 .82301 L .74638 .84594 L p .68 .627 .789 r
F P
0 g
s
.72027 .83011 m .74638 .84594 L .7414 .84712 L .68 .627 .789 r
F
.70414 .83802 m .72027 .83011 L .72811 .85052 L p .684 .616 .774 r
F P
0 g
s
.70414 .83802 m .72811 .85052 L .72232 .85192 L .684 .616 .774 r
F
.72781 .85072 m .72811 .85052 L p .7139 .85414 L .15 0 0 r
F P
0 g
s
.7139 .85414 m .72811 .85052 L .71467 .85377 L .15 0 0 r
F
.70462 .85864 m .72089 .85524 L .72781 .85072 L p F P
0 g
s
.70462 .85864 m .72781 .85072 L .7139 .85414 L .15 0 0 r
F
.68838 .86185 m .70462 .85864 L .70952 .85407 L p .269 0 0 r
F P
0 g
s
.68838 .86185 m .70952 .85407 L .70388 .85551 L .269 0 0 r
F
.70186 .85393 m .70952 .85407 L .70461 .85532 L .687 .604 .758 r
F
.68806 .847 m .70414 .83802 L .70952 .85407 L p F P
0 g
s
.68806 .847 m .70952 .85407 L .70186 .85393 L .687 .604 .758 r
F
.70952 .85407 m .70462 .85864 L p .7139 .85414 L .15 0 0 r
F P
0 g
s
.74983 .85392 m .75197 .85886 L p .74645 .85385 L .68 .627 .789 r
F P
0 g
s
.75197 .85886 m .76787 .89557 L p .74082 .85836 L .68 .627 .789 r
F P
0 g
s
.69465 .85786 m .69278 .85778 L .69124 .85808 L .269 0 0 r
F
.73129 .85878 m .74927 .90555 L p .71762 .85819 L .684 .616 .774 r
F P
0 g
s
.69415 .85703 m .69465 .85786 L .69124 .85808 L .687 .604 .758 r
F
.69147 .85889 m .69124 .85808 L p .69172 .85881 L F P
0 g
s
.69124 .85808 m .68838 .86185 L p .69465 .85786 L .269 0 0 r
F P
0 g
s
.69124 .85808 m .68806 .847 L p .69415 .85703 L .687 .604 .758 r
F P
0 g
s
.67305 .86459 m .68838 .86185 L .69124 .85808 L p .37 0 .052 r
F P
0 g
s
.67218 .86475 m .6607 .86644 L p .63163 .89718 L 0 0 0 r
F P
0 g
s
.67204 .85748 m .6607 .86644 L p .62995 .79032 L .605 .539 .754 r
F P
0 g
s
.6607 .86644 m .65608 .87008 L .65537 .86793 L p .605 .539 .754 r
F P
0 g
s
.6607 .86644 m .65602 .86712 L .65537 .86793 L p 0 0 0 r
F P
0 g
s
.65537 .86793 m .62995 .79032 L p .6607 .86644 L .605 .539 .754 r
F P
0 g
s
.65537 .86793 m .65533 .86798 L p .6607 .86644 L 0 0 0 r
F P
0 g
s
.65533 .86798 m .63163 .89718 L p .6607 .86644 L 0 0 0 r
F P
0 g
s
.64454 .88897 m .67218 .86475 L p .63349 .89569 L 0 0 0 r
F P
0 g
s
.63163 .89718 m .64454 .88897 L p .63349 .89569 L 0 0 0 r
F P
0 g
s
.68838 .86185 m .67218 .86475 L .64454 .88897 L p 0 0 0 r
F P
0 g
s
.65749 .88129 m .68838 .86185 L p .64642 .88781 L 0 0 0 r
F P
0 g
s
.64454 .88897 m .65749 .88129 L p .64642 .88781 L 0 0 0 r
F P
0 g
s
.70462 .85864 m .68838 .86185 L .65749 .88129 L p .43 .856 .72 r
F P
0 g
s
.65749 .88129 m .61842 .89577 L p .66823 .87497 L .795 .966 .915 r
F P
0 g
s
.67048 .87402 m .65749 .88129 L p .66823 .87497 L .795 .966 .915 r
F P
0 g
s
.64454 .88897 m .60932 .90638 L p .65525 .88245 L .815 .979 .892 r
F P
0 g
s
.65749 .88129 m .64454 .88897 L p .65525 .88245 L .815 .979 .892 r
F P
0 g
s
.60026 .91792 m .60932 .90638 L .64275 .88986 L p .836 .991 .859 r
F P
0 g
s
.64275 .88986 m .64454 .88897 L p .6406 .89155 L .836 .991 .859 r
F P
0 g
s
.60026 .91792 m .64275 .88986 L .6406 .89155 L .836 .991 .859 r
F
.57336 .96227 m .56449 .98314 L p .56663 .9753 L .945 .837 .705 r
F P
0 g
s
.63155 .86667 m .63529 .87499 L .61919 .88061 L .601 .5 .712 r
F
.61919 .88061 m .61997 .87855 L p .61813 .88152 L .197 0 .221 r
F P
0 g
s
.62208 .87292 m .62379 .86836 L p .62003 .87555 L .197 0 .221 r
F P
0 g
s
.62379 .86836 m .6077 .86484 L .60201 .88912 L p .197 0 .221 r
F P
0 g
s
.60333 .89849 m .60201 .88912 L p .6159 .88342 L .6 .481 .69 r
F P
0 g
s
.59848 .89178 m .60608 .87176 L .59689 .89435 L .29 .04 .351 r
F
.60201 .88912 m .60304 .89644 L p .59964 .89154 L .6 .464 .668 r
F P
0 g
s
.60201 .88912 m .60318 .88415 L p .59961 .89157 L .29 .04 .351 r
F P
0 g
s
.59789 .89333 m .59848 .89178 L .59689 .89435 L .29 .04 .351 r
F
.60318 .88415 m .60608 .87176 L p .59848 .89178 L F P
0 g
s
.59964 .89154 m .60304 .89644 L .59689 .89435 L .6 .464 .668 r
F
.59626 .89761 m .60318 .88415 L .59848 .89178 L .29 .04 .351 r
F
.59458 .90204 m .5978 .89534 L .59626 .89761 L F
.5978 .89534 m .60318 .88415 L .59626 .89761 L F
.59689 .89435 m .6077 .86484 L .58559 .9001 L F
.6077 .86484 m .59158 .85409 L .58679 .89091 L p F P
0 g
s
.60608 .87176 m .6077 .86484 L p .60341 .87654 L .29 .04 .351 r
F P
0 g
s
.60201 .88912 m .59192 .81733 L p .6124 .87378 L .6 .481 .69 r
F P
0 g
s
.6159 .88342 m .62379 .86836 L .60201 .88912 L .197 0 .221 r
F
.6124 .87378 m .6159 .88342 L .60201 .88912 L .6 .481 .69 r
F
.59373 .88304 m .59964 .89154 L .59689 .89435 L .6 .464 .668 r
F
.5805 .93912 m .59789 .89333 L .59689 .89435 L .29 .04 .351 r
F
.60058 .89526 m .60201 .88912 L p .59458 .90204 L F P
0 g
s
.59458 .90204 m .60201 .88912 L .59961 .89157 L .29 .04 .351 r
F
.59755 .88854 m .60201 .88912 L .59964 .89154 L .6 .464 .668 r
F
.60014 .87577 m .60201 .88912 L p .59373 .88304 L F P
0 g
s
.59373 .88304 m .60201 .88912 L .59755 .88854 L .6 .464 .668 r
F
.60201 .88912 m .59322 .9267 L p .61222 .89044 L .197 0 .221 r
F P
0 g
s
.61222 .89044 m .6159 .88342 L .60201 .88912 L .197 0 .221 r
F
.61919 .88061 m .60454 .80658 L p .63155 .86667 L .601 .5 .712 r
F P
0 g
s
.59192 .81733 m .61795 .88167 L .6159 .88342 L .6 .481 .69 r
F
.61311 .88964 m .61813 .88152 L .6169 .88256 L .197 0 .221 r
F
.61719 .88594 m .61919 .88061 L p .61311 .88964 L F P
0 g
s
.61311 .88964 m .61919 .88061 L .61813 .88152 L .197 0 .221 r
F
.59192 .81733 m .60454 .80658 L .61919 .88061 L p .6 .481 .69 r
F P
0 g
s
.59192 .81733 m .61919 .88061 L .61795 .88167 L .6 .481 .69 r
F
.59322 .9267 m .61719 .88594 L .61311 .88964 L .197 0 .221 r
F
.59689 .89435 m .58953 .9063 L .58559 .9001 L .6 .464 .668 r
F
.59373 .90301 m .59689 .89435 L .58559 .9001 L .29 .04 .351 r
F
.58679 .89091 m .58559 .9001 L p .59055 .89219 L F P
0 g
s
.58559 .9001 m .57937 .83176 L p .59689 .89435 L .6 .464 .668 r
F P
0 g
s
.58559 .9001 m .5805 .93912 L p .59373 .90301 L .29 .04 .351 r
F P
0 g
s
.56784 .95337 m .58236 .90434 L .57828 .90971 L .364 .147 .446 r
F
.56692 .85381 m .58368 .90261 L .58146 .90553 L .605 .451 .647 r
F
.57075 .90377 m .57007 .91527 L p .57339 .90585 L .364 .147 .446 r
F P
0 g
s
.57937 .83176 m .59192 .81733 L .60014 .87577 L p .6 .464 .668 r
F P
0 g
s
.57937 .83176 m .60014 .87577 L .59373 .88304 L .6 .464 .668 r
F
.56784 .95337 m .5805 .93912 L .58559 .9001 L p .364 .147 .446 r
F P
0 g
s
.56784 .95337 m .58559 .9001 L .58236 .90434 L .364 .147 .446 r
F
.56692 .85381 m .57937 .83176 L .58559 .9001 L p .605 .451 .647 r
F P
0 g
s
.56692 .85381 m .58559 .9001 L .58368 .90261 L .605 .451 .647 r
F
.5805 .93912 m .59322 .9267 L .60058 .89526 L p .29 .04 .351 r
F P
0 g
s
.5805 .93912 m .60058 .89526 L .59458 .90204 L .29 .04 .351 r
F
.57073 .92802 m .57007 .91527 L p .57275 .92311 L .605 .451 .647 r
F P
0 g
s
.57007 .91527 m .56692 .85381 L p .57828 .90971 L .605 .451 .647 r
F P
0 g
s
.57007 .91527 m .56784 .95337 L p .57828 .90971 L .364 .147 .446 r
F P
0 g
s
.63828 .77127 m .62241 .77599 L .60359 .73391 L p .537 .574 .839 r
F P
0 g
s
.59095 .73487 m .60359 .73391 L .62241 .77599 L p .527 .536 .808 r
F P
0 g
s
.83908 1.08931 m .81779 1.09619 L .81138 1.07064 L p .773 .914 .934 r
F P
0 g
s
.81138 1.07064 m .83187 1.06115 L .83908 1.08931 L p .773 .914 .934 r
F P
0 g
s
.42907 .63753 m .43762 .63578 L .39793 .62765 L p .413 0 0 r
F P
0 g
s
.39793 .62765 m .38544 .63156 L .42907 .63753 L p .413 0 0 r
F P
0 g
s
.49598 .72276 m .50009 .7246 L .47944 .79739 L p .814 .675 .709 r
F P
0 g
s
.78349 .7906 m .76487 .79357 L .73455 .75162 L p .628 .707 .903 r
F P
0 g
s
.71839 .75457 m .73455 .75162 L .76487 .79357 L p .63 .698 .894 r
F P
0 g
s
.73277 .68443 m .71662 .6832 L .6795 .67572 L p .289 .749 .951 r
F P
0 g
s
.66658 .67611 m .6795 .67572 L .71662 .6832 L p .207 .709 .909 r
F P
0 g
s
.47082 .59631 m .47505 .59447 L .42951 .54631 L p .765 .353 .271 r
F P
0 g
s
.42951 .54631 m .42096 .55319 L .47082 .59631 L p .765 .353 .271 r
F P
0 g
s
.66564 .62813 m .65278 .625 L .6149 .65123 L p .167 0 0 r
F P
0 g
s
.60588 .651 m .6149 .65123 L .65278 .625 L p .265 0 0 r
F P
0 g
s
.29006 .83346 m .30877 .84509 L .28123 .87045 L p .621 .7 .902 r
F P
0 g
s
.28123 .87045 m .26061 .86136 L .29006 .83346 L p .621 .7 .902 r
F P
0 g
s
.57937 .83176 m .56692 .85381 L .55357 .74412 L p .383 .315 .657 r
F P
0 g
s
.55357 .74412 m .56236 .7427 L .57937 .83176 L p .383 .315 .657 r
F P
0 g
s
.32992 .642 m .31388 .64288 L .36022 .63411 L p .27 .774 .859 r
F P
0 g
s
.81779 1.09619 m .79648 1.10373 L .79091 1.08125 L p .785 .932 .929 r
F P
0 g
s
.79091 1.08125 m .81138 1.07064 L .81779 1.09619 L p .785 .932 .929 r
F P
0 g
s
.80216 .78784 m .78349 .7906 L .75076 .74868 L p .626 .716 .911 r
F P
0 g
s
.73455 .75162 m .75076 .74868 L .78349 .7906 L p .628 .707 .903 r
F P
0 g
s
.6542 .76736 m .63828 .77127 L .61628 .73237 L p .547 .606 .864 r
F P
0 g
s
.60359 .73391 m .61628 .73237 L .63828 .77127 L p .537 .574 .839 r
F P
0 g
s
.31044 .53697 m .32334 .53519 L .26783 .52066 L p .445 0 0 r
F P
0 g
s
.26783 .52066 m .2515 .52447 L .31044 .53697 L p .445 0 0 r
F P
0 g
s
.36092 1.1025 m .38174 1.1042 L .36774 1.07974 L p .628 .16 .123 r
F P
0 g
s
.36774 1.07974 m .34591 1.07887 L .36092 1.1025 L p .628 .16 .123 r
F P
0 g
s
.42251 .91183 m .43813 .94479 L .41969 .93832 L p .486 .589 .882 r
F P
0 g
s
.41969 .93832 m .40132 .92164 L .42251 .91183 L p .486 .589 .882 r
F P
0 g
s
.26521 .64068 m .28152 .64209 L .23683 .66472 L p .609 .867 .991 r
F P
0 g
s
.23683 .66472 m .21785 .66329 L .26521 .64068 L p .609 .867 .991 r
F P
0 g
s
.75076 .74868 m .76702 .74576 L .80216 .78784 L p .626 .716 .911 r
F P
0 g
s
.70968 1.08738 m .68851 1.10793 L .68656 1.06208 L p .901 .825 .762 r
F P
0 g
s
.68656 1.06208 m .70667 1.03558 L .70968 1.08738 L p .901 .825 .762 r
F P
0 g
s
.27125 .82282 m .29006 .83346 L .26061 .86136 L p .63 .707 .902 r
F P
0 g
s
.26061 .86136 m .23993 .85275 L .27125 .82282 L p .63 .707 .902 r
F P
0 g
s
.79648 1.10373 m .77514 1.112 L .77044 1.0932 L p .797 .954 .919 r
F P
0 g
s
.77044 1.0932 m .79091 1.08125 L .79648 1.10373 L p .797 .954 .919 r
F P
0 g
s
.47926 .64973 m .48345 .64877 L .4461 .63182 L p .587 .073 0 r
F P
0 g
s
.74897 .68512 m .73277 .68443 L .69247 .67482 L p .349 .772 .975 r
F P
0 g
s
.6795 .67572 m .69247 .67482 L .73277 .68443 L p .289 .749 .951 r
F P
0 g
s
.67018 .76388 m .6542 .76736 L .62901 .73039 L p .555 .633 .883 r
F P
0 g
s
.61628 .73237 m .62901 .73039 L .6542 .76736 L p .547 .606 .864 r
F P
0 g
s
.82794 .94988 m .80767 .95901 L .78652 .88689 L p .729 .684 .807 r
F P
0 g
s
.78652 .88689 m .8052 .87923 L .82794 .94988 L p .729 .684 .807 r
F P
0 g
s
.40686 .88259 m .42251 .91183 L .40132 .92164 L p .599 .61 .834 r
F P
0 g
s
.40132 .92164 m .38292 .90429 L .40686 .88259 L p .599 .61 .834 r
F P
0 g
s
.52021 .73642 m .51994 .73911 L .50038 .84436 L p .922 .749 .651 r
F P
0 g
s
.36746 1.10541 m .34569 1.09599 L .36071 1.12128 L p .714 .21 .037 r
F P
0 g
s
.33998 1.10381 m .36071 1.12128 L .34569 1.09599 L p .618 .052 0 r
F P
0 g
s
.34569 1.09599 m .3239 1.08562 L .33998 1.10381 L p .618 .052 0 r
F P
0 g
s
.34006 1.09802 m .36092 1.1025 L .34591 1.07887 L p .61 .108 .035 r
F P
0 g
s
.34591 1.07887 m .32404 1.07654 L .34006 1.09802 L p .61 .108 .035 r
F P
0 g
s
.38143 1.13707 m .40214 1.14989 L .38922 1.11335 L p .743 .299 .196 r
F P
0 g
s
.38922 1.11335 m .36746 1.10541 L .38143 1.13707 L p .743 .299 .196 r
F P
0 g
s
.80767 .95901 m .78742 .96958 L .76787 .89557 L p .736 .678 .794 r
F P
0 g
s
.76787 .89557 m .78652 .88689 L .80767 .95901 L p .736 .678 .794 r
F P
0 g
s
.67855 .63019 m .66564 .62813 L .62396 .65065 L p .059 0 0 r
F P
0 g
s
.6149 .65123 m .62396 .65065 L .66564 .62813 L p .167 0 0 r
F P
0 g
s
.77514 1.112 m .75378 1.12101 L .74998 1.10675 L p .803 .977 .901 r
F P
0 g
s
.74998 1.10675 m .77044 1.0932 L .77514 1.112 L p .803 .977 .901 r
F P
0 g
s
.59192 .81733 m .57937 .83176 L .56236 .7427 L p .403 .356 .692 r
F P
0 g
s
.56236 .7427 m .57119 .74039 L .59192 .81733 L p .403 .356 .692 r
F P
0 g
s
.25237 .813 m .27125 .82282 L .23993 .85275 L p .636 .714 .904 r
F P
0 g
s
.23993 .85275 m .21917 .8446 L .25237 .813 L p .636 .714 .904 r
F P
0 g
s
.49598 .72276 m .49185 .72002 L .52032 .69726 L p .836 .981 .875 r
F P
0 g
s
.49185 .72002 m .49598 .72276 L .47108 .77473 L p .83 .735 .759 r
F P
0 g
s
.47944 .79739 m .47108 .77473 L .49598 .72276 L p .814 .675 .709 r
F P
0 g
s
.6862 .76066 m .67018 .76388 L .64179 .72807 L p .561 .654 .898 r
F P
0 g
s
.62901 .73039 m .64179 .72807 L .67018 .76388 L p .555 .633 .883 r
F P
0 g
s
.39115 .85844 m .40686 .88259 L .38292 .90429 L p .639 .622 .817 r
F P
0 g
s
.38292 .90429 m .36448 .88754 L .39115 .85844 L p .639 .622 .817 r
F P
0 g
s
.78742 .96958 m .76719 .98193 L .74927 .90555 L p .743 .672 .781 r
F P
0 g
s
.74927 .90555 m .76787 .89557 L .78742 .96958 L p .743 .672 .781 r
F P
0 g
s
.39493 .56155 m .40366 .56032 L .34892 .5274 L p .65 .186 .137 r
F P
0 g
s
.34892 .5274 m .33617 .5321 L .39493 .56155 L p .65 .186 .137 r
F P
0 g
s
.36071 1.12128 m .38143 1.13707 L .36746 1.10541 L p .714 .21 .037 r
F P
0 g
s
.42047 .63769 m .42907 .63753 L .38544 .63156 L p .282 0 0 r
F P
0 g
s
.3475 .63356 m .36022 .63411 L .31388 .64288 L p .322 .799 .909 r
F P
0 g
s
.31388 .64288 m .29775 .64287 L .3475 .63356 L p .322 .799 .909 r
F P
0 g
s
.76521 .68535 m .74897 .68512 L .70549 .67352 L p .393 .786 .988 r
F P
0 g
s
.69247 .67482 m .70549 .67352 L .74897 .68512 L p .349 .772 .975 r
F P
0 g
s
.68851 1.10793 m .66728 1.13128 L .66647 1.09527 L p .94 .864 .736 r
F P
0 g
s
.66647 1.09527 m .68656 1.06208 L .68851 1.10793 L p .94 .864 .736 r
F P
0 g
s
.33998 1.10381 m .3239 1.08562 L p .32105 1.08568 L .406 0 0 r
F P
0 g
s
.32105 1.08568 m .31999 1.0889 L .32959 1.09474 L .569 .028 0 r
F
.31915 1.09147 m .32959 1.09474 L p .31999 1.0889 L F P
0 g
s
.31924 1.08571 m .32959 1.09474 L p .32105 1.08568 L .406 0 0 r
F P
0 g
s
.32959 1.09474 m .33998 1.10381 L p .32105 1.08568 L .406 0 0 r
F P
0 g
s
.34006 1.09802 m .32404 1.07654 L p .32105 1.08568 L .569 .028 0 r
F P
0 g
s
.32959 1.09474 m .34006 1.09802 L p .32105 1.08568 L .569 .028 0 r
F P
0 g
s
.36071 1.12128 m .38058 1.15481 L p .38132 1.13936 L .788 .292 .009 r
F P
0 g
s
.38143 1.13707 m .38079 1.13658 L p .38132 1.13936 L .788 .292 .009 r
F P
0 g
s
.38079 1.13658 m .36071 1.12128 L p .38132 1.13936 L .788 .292 .009 r
F P
0 g
s
.38058 1.15481 m .39934 1.18619 L .38143 1.13707 L p .788 .292 .009 r
F P
0 g
s
.39534 1.17951 m .38058 1.15481 L .38314 1.15561 L p .226 .35 .781 r
F P
0 g
s
.39934 1.18619 m .41814 1.21236 L .40214 1.14989 L p .824 .422 .287 r
F P
0 g
s
.40214 1.14989 m .38143 1.13707 L .39934 1.18619 L p .824 .422 .287 r
F P
0 g
s
.39957 1.15566 m .41847 1.15463 L .40249 1.10245 L p .733 .382 .384 r
F P
0 g
s
.40249 1.10245 m .38174 1.1042 L .39957 1.15566 L p .733 .382 .384 r
F P
0 g
s
.38063 1.14901 m .39957 1.15566 L .38174 1.1042 L p .742 .359 .326 r
F P
0 g
s
.41814 1.21236 m .39934 1.18619 L .41482 1.2174 L p .819 .365 0 r
F P
0 g
s
.41482 1.2174 m .42073 1.24135 L p .4205 1.23258 L .794 .48 .458 r
F P
0 g
s
.42035 1.22656 m .41482 1.2174 L .4205 1.23258 L .794 .48 .458 r
F
.41482 1.2174 m .41719 1.22219 L p .42035 1.22656 L .819 .365 0 r
F P
0 g
s
.41814 1.21236 m .41902 1.21802 L .42937 1.26495 L .819 .365 0 r
F
.43024 1.26837 m .42937 1.26495 L .43602 1.29513 L F
.41814 1.21236 m .42937 1.26495 L .43024 1.26837 L F
.41902 1.21802 m .42035 1.22656 L .42331 1.23953 L F
.41902 1.21802 m .42331 1.23953 L .43602 1.29513 L F
.43664 1.29779 m .41814 1.21236 L p .43602 1.29513 L F P
0 g
s
.42035 1.22656 m .4205 1.23258 L .42199 1.23404 L .794 .48 .458 r
F
.42444 1.24517 m .43679 1.2985 L p .42035 1.22656 L .819 .365 0 r
F P
0 g
s
.42035 1.22656 m .42199 1.23404 L .43492 1.24674 L .794 .48 .458 r
F
.4205 1.23258 m .42365 1.24246 L .43492 1.24674 L F
.43695 1.25808 m .43492 1.24674 L p .42305 1.24223 L F P
0 g
s
.42073 1.24135 m .42444 1.24517 L p .42305 1.24223 L .794 .48 .458 r
F P
0 g
s
.42444 1.24517 m .43695 1.25808 L p .42305 1.24223 L .794 .48 .458 r
F P
0 g
s
.42327 1.24014 m .42444 1.24517 L p .42035 1.22656 L .819 .365 0 r
F P
0 g
s
.44529 1.16035 m .45774 1.29811 L .44344 1.29838 L p .63 .486 .667 r
F P
0 g
s
.44344 1.29838 m .44116 1.28418 L p .4415 1.28559 L .892 .477 .197 r
F P
0 g
s
.44116 1.28418 m .43695 1.25808 L p .43871 1.26731 L .892 .477 .197 r
F P
0 g
s
.43871 1.26731 m .44529 1.16035 L .44344 1.29838 L .63 .486 .667 r
F
.43871 1.26731 m .44487 1.29954 L .44116 1.28418 L .892 .477 .197 r
F
.44344 1.29838 m .43679 1.2985 L p .43871 1.26731 L .63 .486 .667 r
F P
0 g
s
.44487 1.29954 m .45758 1.38607 L .44344 1.29838 L p .892 .477 .197 r
F P
0 g
s
.4415 1.28559 m .44487 1.29954 L .44344 1.29838 L .892 .477 .197 r
F
.43695 1.25808 m .42444 1.24517 L p .43871 1.26731 L F P
0 g
s
.43492 1.24674 m .41847 1.15463 L p .42035 1.22656 L .794 .48 .458 r
F P
0 g
s
.4208 1.22946 m .42327 1.24014 L p .42035 1.22656 L .819 .365 0 r
F P
0 g
s
.4208 1.22946 m .42962 1.20456 L p .43871 1.26731 L .63 .486 .667 r
F P
0 g
s
.42962 1.20456 m .44529 1.16035 L p .43871 1.26731 L .63 .486 .667 r
F P
0 g
s
.43827 1.27448 m .43061 1.25475 L .43871 1.26731 L .63 .486 .667 r
F
.43679 1.2985 m .43664 1.29779 L p .43602 1.29513 L .819 .365 0 r
F P
0 g
s
.43679 1.2985 m .42444 1.24517 L p .43827 1.27448 L .63 .486 .667 r
F P
0 g
s
.42444 1.24517 m .4208 1.22946 L p .43827 1.27448 L .63 .486 .667 r
F P
0 g
s
.43871 1.26731 m .42444 1.24517 L .44487 1.29954 L .892 .477 .197 r
F
.43061 1.25475 m .4208 1.22946 L .43871 1.26731 L .63 .486 .667 r
F
.41719 1.22219 m .4208 1.22946 L p .42035 1.22656 L .819 .365 0 r
F P
0 g
s
.41814 1.21236 m .41482 1.2174 L .42035 1.22656 L .819 .365 0 r
F
.39957 1.15566 m .41482 1.2174 L p .42035 1.22656 L .794 .48 .458 r
F P
0 g
s
.40501 1.15537 m .39957 1.15566 L p .42035 1.22656 L .794 .48 .458 r
F P
0 g
s
.4049 1.16248 m .4208 1.22946 L .41719 1.22219 L p .226 .35 .781 r
F P
0 g
s
.41719 1.22219 m .41482 1.2174 L p .41371 1.21125 L .226 .35 .781 r
F P
0 g
s
.41371 1.21125 m .4049 1.16248 L .41719 1.22219 L .226 .35 .781 r
F
.41482 1.2174 m .39934 1.18619 L p .4008 1.17998 L F P
0 g
s
.40456 1.21196 m .42073 1.24135 L .41482 1.2174 L p .817 .446 .353 r
F P
0 g
s
.40763 1.18832 m .39957 1.15566 L p .40147 1.17711 L .817 .446 .353 r
F P
0 g
s
.4008 1.17998 m .40147 1.17711 L .41482 1.2174 L .226 .35 .781 r
F
.39957 1.15566 m .38063 1.14901 L .38314 1.15561 L p .817 .446 .353 r
F P
0 g
s
.39934 1.18619 m .39534 1.17951 L p .38666 1.15974 L .226 .35 .781 r
F P
0 g
s
.39934 1.18619 m .38666 1.15974 L .38693 1.16007 L .226 .35 .781 r
F
.39957 1.15566 m .38314 1.15561 L .40147 1.17711 L .817 .446 .353 r
F
.38314 1.15561 m .38512 1.15624 L p .39534 1.17951 L .226 .35 .781 r
F P
0 g
s
.39934 1.18619 m .38512 1.15624 L .40213 1.1743 L .226 .35 .781 r
F
.38314 1.15561 m .40456 1.21196 L p .40147 1.17711 L .817 .446 .353 r
F P
0 g
s
.38693 1.16007 m .38666 1.15974 L .38512 1.15624 L .226 .35 .781 r
F
.40213 1.1743 m .39682 1.16866 L .4049 1.16248 L F
.38512 1.15624 m .39101 1.1581 L p .39682 1.16866 L F P
0 g
s
.39101 1.1581 m .4049 1.16248 L p .39682 1.16866 L .226 .35 .781 r
F P
0 g
s
.41482 1.2174 m .40763 1.18832 L p .40147 1.17711 L .817 .446 .353 r
F P
0 g
s
.40147 1.17711 m .40456 1.21196 L .41482 1.2174 L .817 .446 .353 r
F
.40147 1.17711 m .4049 1.16248 L .41482 1.2174 L .226 .35 .781 r
F
.42073 1.24135 m .40456 1.21196 L .41796 1.22024 L p .196 .333 .776 r
F P
0 g
s
.4208 1.22946 m .4049 1.16248 L .40511 1.1618 L p .665 .509 .663 r
F P
0 g
s
.41847 1.15463 m .40501 1.15537 L p .42035 1.22656 L .794 .48 .458 r
F P
0 g
s
.40511 1.1618 m .43289 1.07022 L p .4208 1.22946 L .665 .509 .663 r
F P
0 g
s
.43289 1.07022 m .44529 1.16035 L .4208 1.22946 L p .665 .509 .663 r
F P
0 g
s
.41796 1.22024 m .43221 1.22905 L p .42278 1.23915 L .196 .333 .776 r
F P
0 g
s
.4205 1.23258 m .42073 1.24135 L .42365 1.24246 L .794 .48 .458 r
F
.42073 1.24135 m .41796 1.22024 L .42278 1.23915 L .196 .333 .776 r
F
.42444 1.24517 m .42073 1.24135 L .42641 1.25503 L p .892 .477 .197 r
F P
0 g
s
.42641 1.25503 m .44487 1.29954 L p .42444 1.24517 L .892 .477 .197 r
F P
0 g
s
.38904 1.10512 m .4049 1.16248 L .38314 1.15561 L p .504 .483 .767 r
F P
0 g
s
.38314 1.15561 m .38058 1.15481 L p .38119 1.1512 L .504 .483 .767 r
F P
0 g
s
.38126 1.15135 m .38127 1.15139 L .38128 1.1514 L .802 .327 .091 r
F
.3858 1.1626 m .38063 1.14901 L p .38942 1.18145 L F P
0 g
s
.38942 1.18145 m .38943 1.18148 L .38943 1.18146 L .802 .327 .091 r
F
.38942 1.18145 m .38943 1.18146 L .3858 1.1626 L F
.36167 1.13722 m .3884 1.1794 L p .38318 1.15898 L F P
0 g
s
.38058 1.15481 m .36071 1.12128 L p .36113 1.12162 L 0 .07 .542 r
F P
0 g
s
.36113 1.12162 m .36961 1.13598 L .38058 1.15481 L 0 .07 .542 r
F
.37537 1.14574 m .38058 1.15481 L p .36134 1.12179 L F P
0 g
s
.38058 1.15481 m .37537 1.14574 L p .37773 1.14815 L .504 .483 .767 r
F P
0 g
s
.38058 1.15481 m .37759 1.14782 L .38119 1.1512 L .504 .483 .767 r
F
.38063 1.14901 m .37537 1.14574 L p .37608 1.14641 L .802 .327 .091 r
F P
0 g
s
.38063 1.14901 m .37608 1.14641 L .38119 1.1512 L .802 .327 .091 r
F
.38063 1.14901 m .3734 1.13196 L p .36134 1.12179 L .739 .308 .227 r
F P
0 g
s
.3734 1.13196 m .36092 1.1025 L p .36134 1.12179 L .739 .308 .227 r
F P
0 g
s
.36092 1.1025 m .34006 1.09802 L .34608 1.10894 L p .739 .308 .227 r
F P
0 g
s
.36071 1.12128 m .33998 1.10381 L .34608 1.10894 L p 0 .07 .542 r
F P
0 g
s
.36071 1.12128 m .34608 1.10894 L .35343 1.11513 L 0 .07 .542 r
F
.36071 1.12128 m .35146 1.11346 L .36134 1.12179 L F
.36113 1.12162 m .36134 1.12179 L .36961 1.13598 L F
.34608 1.10894 m .36167 1.13722 L p .36134 1.12179 L .739 .308 .227 r
F P
0 g
s
.36092 1.1025 m .34608 1.10894 L .36134 1.12179 L .739 .308 .227 r
F
.34608 1.10894 m .35146 1.11346 L p .35343 1.11513 L 0 .07 .542 r
F P
0 g
s
.35146 1.11346 m .36184 1.1222 L p .36134 1.12179 L 0 .07 .542 r
F P
0 g
s
.36134 1.12179 m .37346 1.14248 L .38063 1.14901 L .739 .308 .227 r
F
.37537 1.14574 m .38063 1.14901 L p .36155 1.13164 L F P
0 g
s
.37537 1.14574 m .36184 1.1222 L p .37773 1.14815 L .504 .483 .767 r
F P
0 g
s
.38119 1.1512 m .3756 1.14613 L .38149 1.15239 L .802 .327 .091 r
F
.37773 1.14815 m .37745 1.14769 L .37759 1.14782 L .504 .483 .767 r
F
.37608 1.14641 m .3756 1.14613 L .38119 1.1512 L .802 .327 .091 r
F
.36184 1.1222 m .36561 1.11984 L p .37759 1.14782 L .504 .483 .767 r
F P
0 g
s
.37745 1.14769 m .36184 1.1222 L .37759 1.14782 L .504 .483 .767 r
F
.37759 1.14782 m .36561 1.11984 L .38119 1.1512 L F
.37608 1.14641 m .37537 1.14574 L .3756 1.14613 L .802 .327 .091 r
F
.37537 1.14574 m .36167 1.13722 L p .38318 1.15898 L F P
0 g
s
.3884 1.1794 m .37223 1.14814 L .37267 1.14793 L p .571 .521 .76 r
F P
0 g
s
.38119 1.1512 m .38904 1.10512 L .38314 1.15561 L .504 .483 .767 r
F
.38128 1.1514 m .38156 1.15253 L .38161 1.15261 L .802 .327 .091 r
F
.38127 1.15139 m .38156 1.15253 L .38128 1.1514 L F
.3884 1.1794 m .38943 1.18148 L p .38161 1.15261 L F P
0 g
s
.38156 1.15253 m .3884 1.1794 L .38161 1.15261 L .802 .327 .091 r
F
.38149 1.15239 m .3756 1.14613 L .38318 1.15898 L F
.38063 1.14901 m .38119 1.1512 L .38126 1.15135 L F
.38174 1.1042 m .36092 1.1025 L .38063 1.14901 L p .742 .359 .326 r
F P
0 g
s
.36561 1.11984 m .38904 1.10512 L p .38119 1.1512 L .504 .483 .767 r
F P
0 g
s
.38119 1.1512 m .3884 1.1794 L .38126 1.15135 L .802 .327 .091 r
F
.38943 1.18148 m .40456 1.21196 L .3858 1.1626 L p F P
0 g
s
.4049 1.16248 m .38904 1.10512 L .42047 1.00925 L p .683 .527 .669 r
F P
0 g
s
.37267 1.14793 m .40687 1.13157 L p .3884 1.1794 L .571 .521 .76 r
F P
0 g
s
.36184 1.1222 m .37537 1.14574 L p .36134 1.12179 L 0 .07 .542 r
F P
0 g
s
.36134 1.12179 m .36155 1.13164 L .37346 1.14248 L .739 .308 .227 r
F
.36167 1.13722 m .37537 1.14574 L p .36155 1.13164 L F P
0 g
s
.3431 1.09084 m .36184 1.1222 L .34608 1.10894 L p .078 .412 .862 r
F P
0 g
s
.34608 1.10894 m .33998 1.10381 L p .34047 1.1018 L .078 .412 .862 r
F P
0 g
s
.34608 1.10894 m .34366 1.10455 L p .34359 1.10578 L .707 .212 .064 r
F P
0 g
s
.34366 1.10455 m .34006 1.09802 L p .34047 1.1018 L .707 .212 .064 r
F P
0 g
s
.34047 1.1018 m .34269 1.12258 L .34366 1.10455 L .707 .212 .064 r
F
.34047 1.1018 m .3431 1.09084 L .34608 1.10894 L .078 .412 .862 r
F
.34269 1.12258 m .36167 1.13722 L .34608 1.10894 L p .707 .212 .064 r
F P
0 g
s
.34359 1.10578 m .34269 1.12258 L .34608 1.10894 L .707 .212 .064 r
F
.33998 1.10381 m .32959 1.09474 L p .34047 1.1018 L .078 .412 .862 r
F P
0 g
s
.31915 1.09147 m .34269 1.12258 L p .34047 1.1018 L .707 .212 .064 r
F P
0 g
s
.34006 1.09802 m .32959 1.09474 L p .34047 1.1018 L .707 .212 .064 r
F P
0 g
s
.32959 1.09474 m .31915 1.09147 L p .34047 1.1018 L .707 .212 .064 r
F P
0 g
s
.34047 1.1018 m .32959 1.09474 L .34056 1.10141 L .078 .412 .862 r
F
.34056 1.10141 m .33669 1.09855 L .3431 1.09084 L F
.31924 1.08571 m .32257 1.08643 L p .33669 1.09855 L F P
0 g
s
.32257 1.08643 m .3431 1.09084 L p .33669 1.09855 L .078 .412 .862 r
F P
0 g
s
.32959 1.09474 m .31924 1.08571 L p .34056 1.10141 L .078 .412 .862 r
F P
0 g
s
.24881 .63873 m .26521 .64068 L .21785 .66329 L p .601 .861 .993 r
F P
0 g
s
.21785 .66329 m .19878 .66153 L .24881 .63873 L p .601 .861 .993 r
F P
0 g
s
.75378 1.12101 m .73237 1.13076 L .72952 1.12224 L p .795 .996 .862 r
F P
0 g
s
.72952 1.12224 m .74998 1.10675 L .75378 1.12101 L p .795 .996 .862 r
F P
0 g
s
.76719 .98193 m .74699 .99656 L .73071 .91725 L p .752 .667 .768 r
F P
0 g
s
.73071 .91725 m .74927 .90555 L .76719 .98193 L p .752 .667 .768 r
F P
0 g
s
.37538 .83873 m .39115 .85844 L .36448 .88754 L p .659 .636 .815 r
F P
0 g
s
.36448 .88754 m .34598 .87201 L .37538 .83873 L p .659 .636 .815 r
F P
0 g
s
.23339 .80384 m .25237 .813 L .21917 .8446 L p .639 .721 .907 r
F P
0 g
s
.21917 .8446 m .19834 .83686 L .23339 .80384 L p .639 .721 .907 r
F P
0 g
s
.46657 .59675 m .47082 .59631 L .42096 .55319 L p .741 .289 .177 r
F P
0 g
s
.42096 .55319 m .41234 .55767 L .46657 .59675 L p .741 .289 .177 r
F P
0 g
s
.70227 .75757 m .6862 .76066 L .65462 .72547 L p .566 .672 .91 r
F P
0 g
s
.64179 .72807 m .65462 .72547 L .6862 .76066 L p .561 .654 .898 r
F P
0 g
s
.6915 .63141 m .67855 .63019 L .63306 .64943 L p 0 0 0 r
F P
0 g
s
.62396 .65065 m .63306 .64943 L .67855 .63019 L p .059 0 0 r
F P
0 g
s
.74699 .99656 m .72682 1.01415 L .7122 .93125 L p .761 .662 .753 r
F P
0 g
s
.7122 .93125 m .73071 .91725 L .74699 .99656 L p .761 .662 .753 r
F P
0 g
s
.70549 .67352 m .71855 .67187 L .76521 .68535 L p .393 .786 .988 r
F P
0 g
s
.70907 1.14004 m .72952 1.12224 L .73237 1.13076 L p .743 .986 .773 r
F P
0 g
s
.60454 .80658 m .59192 .81733 L .57119 .74039 L p .424 .397 .725 r
F P
0 g
s
.57119 .74039 m .58005 .73747 L .60454 .80658 L p .424 .397 .725 r
F P
0 g
s
.47108 .77473 m .46269 .76118 L .49185 .72002 L p .83 .735 .759 r
F P
0 g
s
.35954 .82238 m .37538 .83873 L .34598 .87201 L p .671 .65 .821 r
F P
0 g
s
.34598 .87201 m .32741 .85788 L .35954 .82238 L p .671 .65 .821 r
F P
0 g
s
.52048 .73281 m .52021 .73642 L .49618 .81982 L p .927 .784 .682 r
F P
0 g
s
.50038 .84436 m .49618 .81982 L .52021 .73642 L p .922 .749 .651 r
F P
0 g
s
.49618 .81982 m .50038 .84436 L .49435 .90482 L p .78 .583 .634 r
F P
0 g
s
.49324 .91597 m .49271 .92124 L p .49011 .90498 L .78 .583 .634 r
F P
0 g
s
.49271 .92124 m .47953 1.05334 L p .48961 .912 L .78 .583 .634 r
F P
0 g
s
.48961 .912 m .49011 .90498 L .49271 .92124 L .78 .583 .634 r
F
.47105 .83695 m .47421 .87123 L .4765 .87012 L .867 .518 .389 r
F
.47105 .83695 m .47704 .87345 L .48238 .87764 L F
.48094 .88883 m .47421 .87123 L .48238 .87764 L .805 .62 .651 r
F
.48009 .89544 m .47421 .87123 L .48094 .88883 L F
.47382 .88274 m .47421 .87123 L .48009 .89544 L F
.47704 .87345 m .47819 .88044 L .48238 .87764 L .867 .518 .389 r
F
.47421 .87123 m .47819 .88044 L p .4765 .87012 L F P
0 g
s
.48094 .88883 m .48238 .87764 L .48315 .89557 L .805 .62 .651 r
F
.48478 .88607 m .48152 .87439 L p .48238 .87764 L .867 .518 .389 r
F P
0 g
s
.48152 .87439 m .47105 .83695 L p .47983 .86851 L .867 .518 .389 r
F P
0 g
s
.47983 .86851 m .48238 .87764 L .48152 .87439 L .867 .518 .389 r
F
.49435 .90482 m .4895 .87436 L p .49109 .89118 L .83 .539 .496 r
F P
0 g
s
.4895 .87436 m .47944 .81122 L p .48762 .86732 L .83 .539 .496 r
F P
0 g
s
.48762 .86732 m .48931 .87894 L .4895 .87436 L .83 .539 .496 r
F
.49435 .90482 m .49324 .91597 L p .49109 .89118 L .78 .583 .634 r
F P
0 g
s
.49011 .90498 m .49109 .89118 L .49324 .91597 L .78 .583 .634 r
F
.47944 .81122 m .47105 .83695 L .48478 .88607 L p .83 .539 .496 r
F P
0 g
s
.47953 1.05334 m .48478 .88607 L .49109 .89118 L .78 .583 .634 r
F
.48478 .88607 m .49641 .92764 L p .49109 .89118 L .83 .539 .496 r
F P
0 g
s
.47944 .81122 m .48478 .88607 L .49109 .89118 L .83 .539 .496 r
F
.47953 1.05334 m .47098 .96626 L .48478 .88607 L p .78 .583 .634 r
F P
0 g
s
.48931 .87894 m .49109 .89118 L .49031 .88288 L .83 .539 .496 r
F
.48931 .87894 m .49031 .88288 L .4895 .87436 L F
.48478 .88607 m .49618 .81982 L p .49109 .89118 L .78 .583 .634 r
F P
0 g
s
.49199 .80289 m .49618 .81982 L .48735 .87118 L p .805 .62 .651 r
F P
0 g
s
.48735 .87118 m .48674 .87472 L p .48707 .8701 L .805 .62 .651 r
F P
0 g
s
.48707 .8701 m .49199 .80289 L .48735 .87118 L .805 .62 .651 r
F
.48778 .7896 m .49199 .80289 L .48134 .84383 L p .82 .65 .672 r
F P
0 g
s
.48134 .84383 m .47726 .85951 L p .48024 .83971 L .82 .65 .672 r
F P
0 g
s
.48024 .83971 m .48778 .7896 L .48134 .84383 L .82 .65 .672 r
F
.46257 .84428 m .46281 .8586 L .46577 .85877 L .866 .449 .227 r
F
.47105 .83695 m .46257 .84428 L .47421 .87123 L p .867 .518 .389 r
F P
0 g
s
.47421 .87123 m .47035 .86228 L p .47055 .86166 L .866 .449 .227 r
F P
0 g
s
.47035 .86228 m .46257 .84428 L p .46932 .85897 L .866 .449 .227 r
F P
0 g
s
.46932 .85897 m .47055 .86166 L .47035 .86228 L .866 .449 .227 r
F
.48355 .77831 m .48778 .7896 L .46625 .8491 L p .828 .676 .694 r
F P
0 g
s
.47558 .86594 m .47421 .87123 L p .47509 .86594 L .82 .65 .672 r
F P
0 g
s
.47421 .87123 m .49199 .80289 L p .48238 .87764 L .805 .62 .651 r
F P
0 g
s
.47055 .86166 m .47253 .86597 L .47421 .87123 L .866 .449 .227 r
F
.47253 .86597 m .48778 .7896 L .47421 .87123 L .82 .65 .672 r
F
.47253 .86597 m .47853 .87904 L .47421 .87123 L .866 .449 .227 r
F
.47119 .87268 m .47253 .86597 L .47421 .87123 L .82 .65 .672 r
F
.4603 .86552 m .46281 .8586 L p .46274 .86974 L F P
0 g
s
.47068 .87526 m .46281 .8586 L .47253 .86597 L .82 .65 .672 r
F
.46248 .91633 m .46281 .8586 L .47068 .87526 L F
.46827 .86274 m .46736 .86602 L .47253 .86597 L .866 .449 .227 r
F
.46577 .85877 m .46736 .86602 L .46932 .85897 L F
.46281 .8586 m .46736 .86602 L p .46577 .85877 L F P
0 g
s
.48478 .88607 m .48315 .89557 L p .48238 .87764 L .805 .62 .651 r
F P
0 g
s
.48238 .87764 m .47819 .88044 L .49217 .91281 L .867 .518 .389 r
F
.48185 .88893 m .47819 .88044 L p .47853 .87904 L .866 .449 .227 r
F P
0 g
s
.47819 .88044 m .47421 .87123 L p .47656 .87548 L .866 .449 .227 r
F P
0 g
s
.47656 .87548 m .47853 .87904 L .47819 .88044 L .866 .449 .227 r
F
.47098 .96626 m .46248 .91633 L .47421 .87123 L p .805 .62 .651 r
F P
0 g
s
.47421 .87123 m .47211 .87928 L p .47119 .87268 L .82 .65 .672 r
F P
0 g
s
.47211 .87928 m .46248 .91633 L p .47068 .87526 L .82 .65 .672 r
F P
0 g
s
.47068 .87526 m .47119 .87268 L .47211 .87928 L .82 .65 .672 r
F
.47853 .87904 m .48791 .89947 L .48185 .88893 L .866 .449 .227 r
F
.46736 .86602 m .48031 .88292 L p .47253 .86597 L F P
0 g
s
.48791 .89947 m .49217 .91281 L .48185 .88893 L p .866 .449 .227 r
F P
0 g
s
.48364 .88726 m .48791 .89947 L .46736 .86602 L p .806 .317 0 r
F P
0 g
s
.46736 .86602 m .46281 .8586 L p .46655 .86376 L .806 .317 0 r
F P
0 g
s
.46655 .86376 m .48364 .88726 L .46736 .86602 L .806 .317 0 r
F
.46257 .84428 m .45404 .84434 L .46281 .8586 L p .866 .449 .227 r
F P
0 g
s
.46281 .8586 m .45826 .8512 L p .46146 .85574 L .806 .317 0 r
F P
0 g
s
.46932 .85897 m .46827 .86274 L .47253 .86597 L .866 .449 .227 r
F
.46257 .84428 m .46577 .85877 L .46932 .85897 L F
.46281 .8586 m .46369 .85616 L p .47253 .86597 L .82 .65 .672 r
F P
0 g
s
.46369 .85616 m .48778 .7896 L p .47304 .86341 L .82 .65 .672 r
F P
0 g
s
.47253 .86597 m .46369 .85616 L .47304 .86341 L .82 .65 .672 r
F
.45404 .84434 m .44546 .84103 L .44772 .84377 L p .806 .317 0 r
F P
0 g
s
.46625 .8491 m .46281 .8586 L p .46571 .84737 L .828 .676 .694 r
F P
0 g
s
.46146 .85574 m .46218 .85677 L .46281 .8586 L .806 .317 0 r
F
.46174 .8555 m .48355 .77831 L .46346 .85608 L .828 .676 .694 r
F
.46174 .8555 m .46346 .85608 L .46281 .8586 L F
.45696 .84857 m .46174 .8555 L .45826 .8512 L .806 .317 0 r
F
.46174 .8555 m .48364 .88726 L .46256 .85732 L F
.46174 .8555 m .46256 .85732 L .45826 .8512 L F
.44772 .84377 m .4507 .84738 L p .45382 .84851 L F P
0 g
s
.45826 .8512 m .45404 .84434 L p .45696 .84857 L .806 .317 0 r
F P
0 g
s
.45404 .84434 m .44772 .84377 L .46048 .85367 L .806 .317 0 r
F
.44546 .84103 m .43682 .83601 L .43797 .83708 L p .667 .127 0 r
F P
0 g
s
.42817 .82268 m .47504 .7589 L p .43786 .8368 L .83 .717 .739 r
F P
0 g
s
.43805 .83694 m .43797 .83708 L p .43804 .83693 L .83 .717 .739 r
F P
0 g
s
.4543 .85394 m .4507 .84738 L .45435 .85006 L .828 .676 .694 r
F
.45396 .88307 m .4507 .84738 L .4543 .85394 L F
.44713 .84275 m .44949 .84519 L .44772 .84377 L .667 .127 0 r
F
.46048 .85367 m .45382 .84851 L .4507 .84738 L .806 .317 0 r
F
.46048 .85367 m .4507 .84738 L .45918 .85362 L F
.45396 .88307 m .45435 .85006 L .46174 .8555 L .828 .676 .694 r
F
.46048 .85367 m .45918 .85362 L .46174 .8555 L .806 .317 0 r
F
.45435 .85006 m .45447 .83945 L .46174 .8555 L .828 .676 .694 r
F
.45918 .85362 m .45574 .85348 L .46174 .8555 L .806 .317 0 r
F
.45918 .85362 m .45395 .84977 L .45763 .85356 L F
.45395 .84977 m .4507 .84738 L .45763 .85356 L F
.4507 .84738 m .45574 .85348 L p .45763 .85356 L F P
0 g
s
.45116 .84641 m .4507 .84738 L p .45107 .84636 L .831 .698 .717 r
F P
0 g
s
.45015 .84586 m .45037 .84646 L .44998 .84606 L .667 .127 0 r
F
.45015 .84586 m .4793 .76822 L .4507 .84738 L .831 .698 .717 r
F
.45137 .84819 m .44772 .84377 L p .45057 .84667 L .667 .127 0 r
F P
0 g
s
.44972 .84702 m .45015 .84586 L .4507 .84738 L .831 .698 .717 r
F
.44949 .84519 m .45015 .84586 L .44998 .84606 L .667 .127 0 r
F
.4507 .84738 m .45447 .83945 L p .45435 .85006 L .828 .676 .694 r
F P
0 g
s
.46218 .85677 m .48364 .88726 L .46281 .8586 L .806 .317 0 r
F
.4609 .8585 m .46174 .8555 L .46281 .8586 L .828 .676 .694 r
F
.46281 .8586 m .45396 .88307 L p .4609 .8585 L F P
0 g
s
.45574 .85348 m .48364 .88726 L p .46174 .8555 L .806 .317 0 r
F P
0 g
s
.45015 .84586 m .47934 .8759 L .45037 .84646 L .667 .127 0 r
F
.44949 .84519 m .44998 .84606 L .44772 .84377 L F
.47934 .8759 m .48364 .88726 L .45137 .84819 L p F P
0 g
s
.45057 .84667 m .47934 .8759 L .45137 .84819 L .667 .127 0 r
F
.4453 .84113 m .43797 .83708 L .44434 .84168 L F
.44546 .84103 m .43797 .83708 L .4453 .84113 L F
.4454 .85851 m .43797 .83708 L .45015 .84586 L .831 .698 .717 r
F
.44772 .84377 m .44546 .84103 L p .44713 .84275 L .667 .127 0 r
F P
0 g
s
.44546 .84103 m .44434 .84168 L .45015 .84586 L .667 .127 0 r
F
.44434 .84168 m .44343 .84221 L .45015 .84586 L F
.43797 .83708 m .44203 .83031 L p .45015 .84586 L .831 .698 .717 r
F P
0 g
s
.44203 .83031 m .4793 .76822 L p .45015 .84586 L .831 .698 .717 r
F P
0 g
s
.43797 .83708 m .44343 .84221 L p .44434 .84168 L .667 .127 0 r
F P
0 g
s
.4454 .85851 m .43681 .83901 L .43797 .83708 L p .831 .698 .717 r
F P
0 g
s
.4507 .84738 m .4454 .85851 L p .44972 .84702 L .831 .698 .717 r
F P
0 g
s
.43813 .94479 m .42251 .91183 L .4462 .8576 L p .689 .566 .711 r
F P
0 g
s
.4462 .8576 m .45842 .90706 L .43813 .94479 L p .689 .566 .711 r
F P
0 g
s
.45396 .88307 m .4454 .85851 L .4507 .84738 L p .828 .676 .694 r
F P
0 g
s
.44343 .84221 m .47934 .8759 L p .45015 .84586 L .667 .127 0 r
F P
0 g
s
.45447 .83945 m .48355 .77831 L p .46174 .8555 L .828 .676 .694 r
F P
0 g
s
.47509 .86594 m .47656 .85707 L .47558 .86594 L .82 .65 .672 r
F
.47503 .86518 m .47934 .8759 L .43797 .83708 L p .467 0 0 r
F P
0 g
s
.43797 .83708 m .43682 .83601 L p .43786 .8368 L .467 0 0 r
F P
0 g
s
.43786 .8368 m .47504 .7589 L .43797 .83708 L .83 .717 .739 r
F
.43786 .8368 m .47503 .86518 L .43797 .83708 L .467 0 0 r
F
.43778 .83698 m .43786 .8368 L .43797 .83708 L .83 .717 .739 r
F
.43681 .83901 m .43431 .83429 L p .43786 .8368 L F P
0 g
s
.43682 .83601 m .43431 .83429 L p .4356 .83519 L .467 0 0 r
F P
0 g
s
.43682 .83601 m .39668 .78214 L p .42647 .8275 L .763 .334 .233 r
F P
0 g
s
.39668 .78214 m .384 .78455 L .42559 .82741 L p .763 .334 .233 r
F P
0 g
s
.43681 .83901 m .39547 .9323 L p .42652 .82823 L .771 .63 .704 r
F P
0 g
s
.42652 .82823 m .42665 .82777 L .42865 .82998 L .771 .63 .704 r
F
.42652 .82823 m .42865 .82998 L .43681 .83901 L F
.42559 .82741 m .38287 .90586 L p .41281 .82623 L .775 .648 .722 r
F P
0 g
s
.41281 .82623 m .41514 .82002 L .42436 .8273 L .775 .648 .722 r
F
.41634 .81975 m .41543 .81913 L .41682 .82027 L .725 .239 .088 r
F
.384 .78455 m .41503 .81869 L .41634 .81975 L F
.41503 .81869 m .41543 .81913 L .41634 .81975 L F
.42559 .82741 m .384 .78455 L p .41682 .82027 L F P
0 g
s
.39668 .78214 m .42559 .82741 L .42647 .8275 L .763 .334 .233 r
F
.41514 .82002 m .41546 .81916 L .42436 .8273 L .775 .648 .722 r
F
.384 .78455 m .37126 .78447 L .41304 .81834 L p .725 .239 .088 r
F P
0 g
s
.38287 .90586 m .41304 .81834 L .41546 .81916 L .775 .648 .722 r
F
.41304 .81834 m .4194 .8235 L p .41546 .81916 L .725 .239 .088 r
F P
0 g
s
.384 .78455 m .41304 .81834 L .41546 .81916 L .725 .239 .088 r
F
.38287 .90586 m .3702 .88397 L .41304 .81834 L p .775 .648 .722 r
F P
0 g
s
.42436 .8273 m .41546 .81916 L .42559 .82741 L .775 .648 .722 r
F
.39547 .9323 m .38287 .90586 L .42559 .82741 L p .771 .63 .704 r
F P
0 g
s
.42647 .8275 m .42559 .82741 L .42665 .82777 L .763 .334 .233 r
F
.42647 .8275 m .42665 .82777 L .43169 .83186 L F
.42647 .8275 m .43169 .83186 L .43682 .83601 L F
.42559 .82741 m .42817 .82268 L p .42665 .82777 L .771 .63 .704 r
F P
0 g
s
.39547 .9323 m .42559 .82741 L .42665 .82777 L .771 .63 .704 r
F
.42559 .82741 m .42814 .83004 L p .42665 .82777 L .763 .334 .233 r
F P
0 g
s
.41543 .81913 m .41546 .81916 L .42588 .82771 L .725 .239 .088 r
F
.41546 .81916 m .4194 .8235 L .42333 .82605 L F
.41546 .81916 m .42333 .82605 L .42588 .82771 L F
.41304 .81834 m .41358 .81751 L p .41546 .81916 L .775 .648 .722 r
F P
0 g
s
.41358 .81751 m .41949 .80845 L p .41546 .81916 L .775 .648 .722 r
F P
0 g
s
.41076 .79569 m .41949 .80845 L .41358 .81751 L p .776 .664 .74 r
F P
0 g
s
.41358 .81751 m .41304 .81834 L p .4129 .81696 L .776 .664 .74 r
F P
0 g
s
.4129 .81696 m .41076 .79569 L .41358 .81751 L .776 .664 .74 r
F
.41304 .81834 m .41248 .81919 L p .40373 .81099 L F P
0 g
s
.40323 .81208 m .40373 .81099 L .41248 .81919 L .776 .664 .74 r
F
.37126 .78447 m .35844 .78272 L .4 .80972 L p .655 .114 0 r
F P
0 g
s
.40323 .81208 m .4 .80972 L .40373 .81099 L .776 .664 .74 r
F
.3702 .88397 m .4 .80972 L .40323 .81208 L F
.4 .80972 m .41062 .81661 L p .40373 .81099 L .655 .114 0 r
F P
0 g
s
.40304 .81043 m .4 .80972 L .40373 .81099 L .655 .114 0 r
F
.37126 .78447 m .4 .80972 L .40304 .81043 L F
.41304 .81834 m .37126 .78447 L p .40373 .81099 L F P
0 g
s
.35745 .86524 m .34464 .84879 L .38652 .80144 L p .776 .679 .757 r
F P
0 g
s
.38696 .80156 m .38652 .80144 L .38705 .80162 L .548 0 0 r
F
.35844 .78272 m .38652 .80144 L .38696 .80156 L F
.4 .80972 m .36556 .78734 L p .38858 .80135 L F P
0 g
s
.36614 .78758 m .38858 .80135 L .36556 .78734 L .548 0 0 r
F
.36445 .78643 m .38858 .80135 L .36238 .78527 L F
.38858 .80135 m .39148 .80313 L .4 .80972 L F
.39693 .809 m .3931 .80017 L .4 .80972 L .776 .679 .757 r
F
.3908 .80437 m .3931 .80017 L .39693 .809 L F
.3931 .80017 m .40055 .80251 L .4 .80972 L F
.39148 .80313 m .39206 .8035 L .39359 .80469 L .548 0 0 r
F
.39148 .80313 m .39359 .80469 L .4 .80972 L F
.36445 .78643 m .38708 .80163 L .39148 .80313 L F
.3908 .80437 m .38652 .80144 L .39148 .80313 L .776 .679 .757 r
F
.35745 .86524 m .38652 .80144 L .3908 .80437 L F
.36556 .78734 m .36238 .78527 L p .36614 .78758 L .548 0 0 r
F P
0 g
s
.36362 .78614 m .38779 .80211 L .36445 .78643 L .548 0 0 r
F
.39148 .80313 m .38652 .80144 L .38757 .80025 L .776 .679 .757 r
F
.39314 .77303 m .40197 .78397 L .38893 .79872 L p .775 .693 .773 r
F P
0 g
s
.38893 .79872 m .38652 .80144 L p .38728 .7982 L .775 .693 .773 r
F P
0 g
s
.38728 .7982 m .39314 .77303 L .38893 .79872 L .775 .693 .773 r
F
.38757 .80025 m .40197 .78397 L p .39148 .80313 L .776 .679 .757 r
F P
0 g
s
.35844 .78272 m .34556 .77978 L .38652 .80144 L p .548 0 0 r
F P
0 g
s
.38652 .80144 m .34556 .77978 L p .37608 .79426 L .411 0 0 r
F P
0 g
s
.37608 .79426 m .37874 .79552 L .38652 .80144 L .411 0 0 r
F
.38257 .80033 m .37874 .79552 L .38652 .80144 L .775 .693 .773 r
F
.37789 .79685 m .37874 .79552 L .38257 .80033 L F
.37789 .79685 m .37262 .79342 L .37874 .79552 L F
.34361 .80849 m .35954 .82238 L .32741 .85788 L p .678 .665 .83 r
F P
0 g
s
.34464 .84879 m .37262 .79342 L .37789 .79685 L .775 .693 .773 r
F
.34556 .77978 m .37372 .7938 L .37863 .79549 L .411 0 0 r
F
.34556 .77978 m .37865 .7955 L .37874 .79552 L F
.34556 .77978 m .3326 .77599 L .37262 .79342 L p F P
0 g
s
.37262 .79342 m .37532 .79459 L p .37354 .7937 L .411 0 0 r
F P
0 g
s
.34556 .77978 m .37262 .79342 L .37354 .7937 L .411 0 0 r
F
.37478 .79127 m .37262 .79342 L p .37359 .79086 L .773 .705 .788 r
F P
0 g
s
.37262 .79342 m .3326 .77599 L p .36311 .78721 L .264 0 0 r
F P
0 g
s
.36311 .78721 m .36554 .7881 L .37262 .79342 L .264 0 0 r
F
.36782 .79191 m .36554 .7881 L .37262 .79342 L .773 .705 .788 r
F
.36452 .78948 m .36554 .7881 L .36782 .79191 L F
.38419 .76503 m .37157 .75527 L .41999 .72094 L p .757 .746 .843 r
F P
0 g
s
.31956 .77157 m .34364 .77793 L .34523 .77849 L 0 .441 .758 r
F
.34364 .77793 m .37531 .75277 L p .35191 .78083 L .77 .716 .802 r
F P
0 g
s
.36238 .78527 m .35844 .78272 L p .36445 .78643 L .548 0 0 r
F P
0 g
s
.35844 .78272 m .36362 .78614 L .36445 .78643 L .548 0 0 r
F
.35191 .78083 m .37531 .75277 L .36026 .78388 L .77 .716 .802 r
F
.35191 .78083 m .34746 .77909 L .3533 .78122 L 0 .441 .758 r
F
.31956 .77157 m .34631 .77878 L .35191 .78083 L F
.34631 .77878 m .34746 .77909 L .35191 .78083 L F
.37531 .75277 m .38425 .76267 L .36026 .78388 L p .77 .716 .802 r
F P
0 g
s
.32741 .85788 m .30877 .84509 L .34361 .80849 L p .678 .665 .83 r
F P
0 g
s
.32759 .79636 m .34361 .80849 L .30877 .84509 L p .682 .679 .84 r
F P
0 g
s
.33175 .83403 m .31878 .82054 L .35832 .7856 L p .773 .705 .788 r
F P
0 g
s
.36401 .78754 m .3622 .78694 L .36536 .78804 L .264 0 0 r
F
.3326 .77599 m .35944 .78598 L .36401 .78754 L F
.35944 .78598 m .36063 .78642 L .36401 .78754 L F
.3326 .77599 m .36539 .78805 L .36554 .7881 L F
.3326 .77599 m .31956 .77157 L .36079 .78649 L p F P
0 g
s
.33175 .83403 m .35832 .7856 L .36554 .7881 L .773 .705 .788 r
F
.36079 .78649 m .3616 .78678 L p .36112 .7866 L .264 0 0 r
F P
0 g
s
.3326 .77599 m .36079 .78649 L .36112 .7866 L .264 0 0 r
F
.30877 .84509 m .29006 .83346 L .32759 .79636 L p .682 .679 .84 r
F P
0 g
s
.31149 .78551 m .32759 .79636 L .29006 .83346 L p .684 .692 .851 r
F P
0 g
s
.31878 .82054 m .30574 .80804 L .34135 .77975 L p .77 .716 .802 r
F P
0 g
s
.35832 .7856 m .38425 .76267 L p .36554 .7881 L .773 .705 .788 r
F P
0 g
s
.36026 .78388 m .35832 .7856 L p .35191 .78083 L .77 .716 .802 r
F P
0 g
s
.36013 .78625 m .31956 .77157 L p .3533 .78122 L 0 .441 .758 r
F P
0 g
s
.34135 .77975 m .34364 .77793 L p .34237 .7801 L .77 .716 .802 r
F P
0 g
s
.31878 .82054 m .34135 .77975 L .34237 .7801 L .77 .716 .802 r
F
.36536 .78804 m .36063 .78642 L .36539 .78805 L .264 0 0 r
F
.3622 .78694 m .36063 .78642 L .36536 .78804 L F
.35832 .7856 m .31878 .82054 L p .35024 .78283 L .77 .716 .802 r
F P
0 g
s
.35024 .78283 m .35191 .78083 L .35832 .7856 L .77 .716 .802 r
F
.31878 .82054 m .34364 .77793 L .35191 .78083 L F
.31956 .77157 m .30646 .76667 L .34364 .77793 L p 0 .441 .758 r
F P
0 g
s
.34364 .77793 m .34746 .77909 L p .34523 .77849 L 0 .441 .758 r
F P
0 g
s
.36693 .78621 m .38425 .76267 L .37433 .78891 L .773 .705 .788 r
F
.37359 .79086 m .38425 .76267 L .37478 .79127 L F
.34746 .77909 m .37495 .78742 L p .3533 .78122 L 0 .441 .758 r
F P
0 g
s
.36554 .7881 m .36693 .78621 L .37359 .79086 L .773 .705 .788 r
F
.36693 .78621 m .37433 .78891 L .37359 .79086 L F
.36554 .7881 m .37359 .79086 L .37262 .79342 L F
.36539 .78805 m .3616 .78678 L .36653 .78847 L .264 0 0 r
F
.36063 .78642 m .3616 .78678 L .36539 .78805 L F
.36554 .7881 m .36668 .78852 L .37262 .79342 L F
.37262 .79342 m .37478 .79127 L p .37874 .79552 L .775 .693 .773 r
F P
0 g
s
.37478 .79127 m .39314 .77303 L p .38025 .79317 L .775 .693 .773 r
F P
0 g
s
.37874 .79552 m .37478 .79127 L .38025 .79317 L .775 .693 .773 r
F
.37874 .79552 m .38025 .79317 L .38728 .7982 L F
.38025 .79317 m .38784 .79577 L .38728 .7982 L F
.37372 .7938 m .37456 .79421 L .37863 .79549 L .411 0 0 r
F
.36668 .78852 m .38395 .79487 L .37417 .79409 L .264 0 0 r
F
.36554 .7881 m .38297 .79451 L .38284 .79446 L F
.36539 .78805 m .38297 .79451 L .36554 .7881 L F
.39673 .77599 m .38419 .76503 L .42863 .72794 L p .764 .729 .82 r
F P
0 g
s
.41999 .72094 m .42863 .72794 L .38419 .76503 L p .757 .746 .843 r
F P
0 g
s
.38425 .76267 m .39314 .77303 L .37478 .79127 L p .773 .705 .788 r
F P
0 g
s
.37417 .79409 m .37262 .79342 L p .36668 .78852 L .264 0 0 r
F P
0 g
s
.3616 .78678 m .38297 .79451 L p .36653 .78847 L .264 0 0 r
F P
0 g
s
.38025 .79317 m .39314 .77303 L .38784 .79577 L .775 .693 .773 r
F
.38297 .79451 m .38395 .79487 L p .38284 .79446 L .264 0 0 r
F P
0 g
s
.37495 .78742 m .38395 .79487 L .36013 .78625 L p 0 .441 .758 r
F P
0 g
s
.3533 .78122 m .37495 .78742 L .36013 .78625 L 0 .441 .758 r
F
.36369 .79061 m .36452 .78948 L .36782 .79191 L .773 .705 .788 r
F
.37262 .79342 m .33175 .83403 L p .36369 .79061 L F P
0 g
s
.37863 .79549 m .37456 .79421 L .37865 .7955 L .411 0 0 r
F
.34464 .84879 m .33175 .83403 L .37262 .79342 L p .775 .693 .773 r
F P
0 g
s
.37874 .79552 m .38728 .7982 L .38652 .80144 L .775 .693 .773 r
F
.37874 .79552 m .37961 .79594 L .38652 .80144 L .411 0 0 r
F
.37865 .7955 m .37532 .79459 L .37952 .79591 L F
.37456 .79421 m .37532 .79459 L .37865 .7955 L F
.37961 .79594 m .39289 .80224 L .38779 .80211 L F
.37874 .79552 m .39238 .80202 L .39214 .80189 L F
.37865 .7955 m .39238 .80202 L .37874 .79552 L F
.38652 .80144 m .38779 .80211 L p .38705 .80162 L .548 0 0 r
F P
0 g
s
.38779 .80211 m .38652 .80144 L p .37961 .79594 L .411 0 0 r
F P
0 g
s
.37532 .79459 m .39238 .80202 L p .37952 .79591 L .411 0 0 r
F P
0 g
s
.39238 .80202 m .39289 .80224 L p .39214 .80189 L .411 0 0 r
F P
0 g
s
.39289 .80224 m .37417 .79409 L p .38361 .79484 L .264 0 0 r
F P
0 g
s
.38395 .79487 m .39289 .80224 L p .38361 .79484 L .264 0 0 r
F P
0 g
s
.37671 .7987 m .37789 .79685 L .38257 .80033 L .775 .693 .773 r
F
.38708 .80163 m .38779 .80211 L .39148 .80313 L .548 0 0 r
F
.40266 .80625 m .4 .80972 L p .40032 .8056 L .776 .679 .757 r
F P
0 g
s
.4 .80972 m .41076 .79569 L p .40373 .81099 L .776 .664 .74 r
F P
0 g
s
.40097 .81035 m .4 .80972 L p .39206 .8035 L .548 0 0 r
F P
0 g
s
.39206 .8035 m .40178 .8095 L .40097 .81035 L .548 0 0 r
F
.38779 .80211 m .40178 .8095 L p .39148 .80313 L F P
0 g
s
.39289 .80224 m .40178 .8095 L .38779 .80211 L p .411 0 0 r
F P
0 g
s
.38925 .8072 m .3908 .80437 L .39693 .809 L .776 .679 .757 r
F
.3931 .80017 m .40197 .78397 L .40055 .80251 L F
.38652 .80144 m .34464 .84879 L p .37671 .7987 L .775 .693 .773 r
F P
0 g
s
.40197 .78397 m .41076 .79569 L .40266 .80625 L p .776 .679 .757 r
F P
0 g
s
.40032 .8056 m .40197 .78397 L .40266 .80625 L .776 .679 .757 r
F
.4 .80972 m .35745 .86524 L p .38925 .8072 L F P
0 g
s
.3702 .88397 m .35745 .86524 L .4 .80972 L p .776 .664 .74 r
F P
0 g
s
.40178 .8095 m .41062 .81661 L .40097 .81035 L p .548 0 0 r
F P
0 g
s
.41248 .81919 m .3702 .88397 L p .40323 .81208 L .776 .664 .74 r
F P
0 g
s
.40373 .81099 m .41076 .79569 L .41304 .81834 L .776 .664 .74 r
F
.41368 .81886 m .41304 .81834 L p .40401 .81122 L .655 .114 0 r
F P
0 g
s
.40373 .81099 m .40401 .81122 L .41304 .81834 L .655 .114 0 r
F
.41062 .81661 m .4194 .8235 L .41368 .81886 L p F P
0 g
s
.40401 .81122 m .41062 .81661 L .41368 .81886 L .655 .114 0 r
F
.41546 .81916 m .41571 .81851 L .42559 .82741 L .775 .648 .722 r
F
.42588 .82771 m .42559 .82741 L p .41682 .82027 L .725 .239 .088 r
F P
0 g
s
.4194 .8235 m .42814 .83004 L .42588 .82771 L p .725 .239 .088 r
F P
0 g
s
.42584 .82697 m .42559 .82741 L p .41571 .81851 L .775 .648 .722 r
F P
0 g
s
.41949 .80845 m .42817 .82268 L .42584 .82697 L p .775 .648 .722 r
F P
0 g
s
.41571 .81851 m .41949 .80845 L .42584 .82697 L .775 .648 .722 r
F
.43431 .83429 m .43681 .83901 L p .42939 .8308 L .771 .63 .704 r
F P
0 g
s
.42665 .82777 m .43431 .83429 L .42939 .8308 L .771 .63 .704 r
F
.43771 .83669 m .43051 .83181 L .43786 .8368 L .467 0 0 r
F
.43682 .83601 m .43567 .83524 L .43771 .83669 L F
.43567 .83524 m .43051 .83181 L .43771 .83669 L F
.42814 .83004 m .43431 .83429 L p .42665 .82777 L .763 .334 .233 r
F P
0 g
s
.43431 .83429 m .43682 .83601 L p .42665 .82777 L .763 .334 .233 r
F P
0 g
s
.42817 .82268 m .43431 .83429 L p .42665 .82777 L .771 .63 .704 r
F P
0 g
s
.43431 .83429 m .42817 .82268 L p .43786 .8368 L .83 .717 .739 r
F P
0 g
s
.42814 .83004 m .43051 .83181 L p .4356 .83519 L .467 0 0 r
F P
0 g
s
.43431 .83429 m .42814 .83004 L p .4356 .83519 L .467 0 0 r
F P
0 g
s
.43797 .83708 m .43681 .83901 L p .43778 .83698 L .83 .717 .739 r
F P
0 g
s
.43051 .83181 m .47503 .86518 L p .43786 .8368 L .467 0 0 r
F P
0 g
s
.47504 .7589 m .4793 .76822 L .43805 .83694 L p .83 .717 .739 r
F P
0 g
s
.43804 .83693 m .47504 .7589 L .43805 .83694 L .83 .717 .739 r
F
.4793 .76822 m .48355 .77831 L .45116 .84641 L p .831 .698 .717 r
F P
0 g
s
.45107 .84636 m .4793 .76822 L .45116 .84641 L .831 .698 .717 r
F
.46248 .91633 m .45396 .88307 L .4603 .86552 L p .82 .65 .672 r
F P
0 g
s
.46248 .91633 m .4603 .86552 L .46274 .86974 L .82 .65 .672 r
F
.46571 .84737 m .48355 .77831 L .46625 .8491 L .828 .676 .694 r
F
.47726 .85951 m .47558 .86594 L p .47656 .85707 L .82 .65 .672 r
F P
0 g
s
.47656 .85707 m .48778 .7896 L .47726 .85951 L .82 .65 .672 r
F
.48674 .87472 m .48478 .88607 L p .48238 .87764 L .805 .62 .651 r
F P
0 g
s
.48805 .89776 m .48478 .88607 L p .48479 .8863 L .867 .518 .389 r
F P
0 g
s
.48238 .87764 m .48479 .8863 L .48478 .88607 L .867 .518 .389 r
F
.48315 .89557 m .47098 .96626 L p .48094 .88883 L .805 .62 .651 r
F P
0 g
s
.47098 .96626 m .47382 .88274 L .48009 .89544 L .805 .62 .651 r
F
.48238 .87764 m .49199 .80289 L .48674 .87472 L F
.49217 .91281 m .48791 .89947 L .48854 .90017 L p .152 .33 .79 r
F P
0 g
s
.49583 .92556 m .48805 .89776 L p .49217 .91281 L .867 .518 .389 r
F P
0 g
s
.48479 .8863 m .49217 .91281 L .48805 .89776 L .867 .518 .389 r
F
.49641 .92764 m .50063 .94426 L .50027 .94197 L p .83 .539 .496 r
F P
0 g
s
.50027 .94197 m .49435 .90482 L p .49641 .92764 L .83 .539 .496 r
F P
0 g
s
.49217 .91281 m .49641 .92764 L .49583 .92556 L p .867 .518 .389 r
F P
0 g
s
.49641 .92764 m .49217 .91281 L .49257 .91339 L p .033 .214 .719 r
F P
0 g
s
.49109 .89118 m .49641 .92764 L .49435 .90482 L .83 .539 .496 r
F
.49257 .91339 m .5215 .95527 L p .49641 .92764 L .033 .214 .719 r
F P
0 g
s
.48854 .90017 m .52172 .93699 L p .49217 .91281 L .152 .33 .79 r
F P
0 g
s
.49109 .89118 m .49618 .81982 L .49435 .90482 L .78 .583 .634 r
F
.21433 .79521 m .23339 .80384 L .19834 .83686 L p .642 .727 .911 r
F P
0 g
s
.19834 .83686 m .17743 .82948 L .21433 .79521 L p .642 .727 .911 r
F P
0 g
s
.71839 .75457 m .70227 .75757 L .6675 .72266 L p .571 .687 .919 r
F P
0 g
s
.65462 .72547 m .6675 .72266 L .70227 .75757 L p .566 .672 .91 r
F P
0 g
s
.27769 1.05032 m .29848 1.06773 L .28026 1.06359 L p .121 .538 .917 r
F P
0 g
s
.28026 1.06359 m .2584 1.05251 L .27769 1.05032 L p .121 .538 .917 r
F P
0 g
s
.64179 .72807 m .62901 .73039 L .59757 .70315 L p .44 .635 .938 r
F P
0 g
s
.49185 .72002 m .48769 .71651 L .52061 .69645 L p .795 .962 .917 r
F P
0 g
s
.48769 .71651 m .49185 .72002 L .46269 .76118 L p .826 .776 .804 r
F P
0 g
s
.27721 1.07465 m .29821 1.0835 L .28016 1.06866 L p .388 0 0 r
F P
0 g
s
.28016 1.06866 m .25816 1.06361 L .27721 1.07465 L p .388 0 0 r
F P
0 g
s
.66728 1.13128 m .64598 1.15712 L .64641 1.13709 L p .975 .912 .679 r
F P
0 g
s
.64641 1.13709 m .66647 1.09527 L .66728 1.13128 L p .975 .912 .679 r
F P
0 g
s
.25686 1.03372 m .27769 1.05032 L .2584 1.05251 L p .278 .605 .954 r
F P
0 g
s
.2584 1.05251 m .23651 1.04161 L .25686 1.03372 L p .278 .605 .954 r
F P
0 g
s
.72682 1.01415 m .70667 1.03558 L .69375 .94844 L p .773 .659 .738 r
F P
0 g
s
.69375 .94844 m .7122 .93125 L .72682 1.01415 L p .773 .659 .738 r
F P
0 g
s
.71093 1.14114 m .68943 1.1519 L .68862 1.16054 L p .589 .881 .577 r
F P
0 g
s
.68862 1.16054 m .70907 1.14004 L .71093 1.14114 L p .589 .881 .577 r
F P
0 g
s
.3347 .63213 m .3475 .63356 L .29775 .64287 L p .367 .816 .944 r
F P
0 g
s
.29775 .64287 m .28152 .64209 L .3347 .63213 L p .367 .816 .944 r
F P
0 g
s
.23597 1.01804 m .25686 1.03372 L .23651 1.04161 L p .375 .639 .958 r
F P
0 g
s
.23651 1.04161 m .21459 1.03102 L .23597 1.01804 L p .375 .639 .958 r
F P
0 g
s
.73455 .75162 m .71839 .75457 L .68043 .71966 L p .574 .699 .926 r
F P
0 g
s
.6675 .72266 m .68043 .71966 L .71839 .75457 L p .571 .687 .919 r
F P
0 g
s
.38614 .56165 m .39493 .56155 L .33617 .5321 L p .61 .107 .031 r
F P
0 g
s
.33617 .5321 m .32334 .53519 L .38614 .56165 L p .61 .107 .031 r
F P
0 g
s
.19518 .78704 m .21433 .79521 L .17743 .82948 L p .643 .733 .914 r
F P
0 g
s
.17743 .82948 m .15645 .82242 L .19518 .78704 L p .643 .733 .914 r
F P
0 g
s
.25617 1.06529 m .27721 1.07465 L .25816 1.06361 L p .251 0 0 r
F P
0 g
s
.46269 .76118 m .45425 .75118 L .48769 .71651 L p .826 .776 .804 r
F P
0 g
s
.6795 .67572 m .66658 .67611 L .62431 .67337 L p .353 .797 .957 r
F P
0 g
s
.61525 .67515 m .62431 .67337 L .66658 .67611 L p .281 .767 .916 r
F P
0 g
s
.63306 .64943 m .64221 .6477 L .6915 .63141 L p 0 0 0 r
F P
0 g
s
.21503 1.00329 m .23597 1.01804 L .21459 1.03102 L p .438 .659 .954 r
F P
0 g
s
.21459 1.03102 m .19263 1.02078 L .21503 1.00329 L p .438 .659 .954 r
F P
0 g
s
.61722 .79784 m .60454 .80658 L .58005 .73747 L p .443 .435 .755 r
F P
0 g
s
.58005 .73747 m .58896 .73413 L .61722 .79784 L p .443 .435 .755 r
F P
0 g
s
.68943 1.1519 m .66787 1.16249 L .66815 1.18404 L p 0 0 0 r
F P
0 g
s
.68862 1.16054 m .68943 1.1519 L p .6694 1.18215 L 0 0 0 r
F P
0 g
s
.68862 1.16054 m .6786 1.13229 L p .70726 1.13958 L .9 .851 .786 r
F P
0 g
s
.70907 1.14004 m .68862 1.16054 L p .70726 1.13958 L .9 .851 .786 r
F P
0 g
s
.66815 1.18404 m .68862 1.16054 L p .6694 1.18215 L 0 0 0 r
F P
0 g
s
.19403 .98945 m .21503 1.00329 L .19263 1.02078 L p .48 .671 .948 r
F P
0 g
s
.19263 1.02078 m .17063 1.01094 L .19403 .98945 L p .48 .671 .948 r
F P
0 g
s
.52089 .69443 m .52061 .69645 L .48769 .71651 L p .763 .94 .94 r
F P
0 g
s
.65462 .72547 m .64179 .72807 L .60655 .70096 L p .465 .66 .946 r
F P
0 g
s
.59757 .70315 m .60655 .70096 L .64179 .72807 L p .44 .635 .938 r
F P
0 g
s
.70667 1.03558 m .68656 1.06208 L .67536 .97018 L p .787 .659 .721 r
F P
0 g
s
.67536 .97018 m .69375 .94844 L .70667 1.03558 L p .787 .659 .721 r
F P
0 g
s
.46228 .5961 m .46657 .59675 L .41234 .55767 L p .704 .209 .065 r
F P
0 g
s
.41234 .55767 m .40366 .56032 L .46228 .5961 L p .704 .209 .065 r
F P
0 g
s
.52075 .72859 m .52048 .73281 L .49199 .80289 L p .923 .81 .716 r
F P
0 g
s
.49618 .81982 m .49199 .80289 L .52048 .73281 L p .927 .784 .682 r
F P
0 g
s
.75076 .74868 m .73455 .75162 L .6934 .71651 L p .577 .709 .932 r
F P
0 g
s
.68043 .71966 m .6934 .71651 L .73455 .75162 L p .574 .699 .926 r
F P
0 g
s
.23612 1.05807 m .21404 1.05221 L .23507 1.0557 L p 0 .47 .752 r
F P
0 g
s
.17297 .97645 m .19403 .98945 L .17063 1.01094 L p .511 .68 .942 r
F P
0 g
s
.17063 1.01094 m .14858 1.00149 L .17297 .97645 L p .511 .68 .942 r
F P
0 g
s
.62635 1.1892 m .64641 1.13709 L .64598 1.15712 L p .917 .906 .505 r
F P
0 g
s
.66787 1.16249 m .64623 1.17192 L .64765 1.21037 L p .039 0 .075 r
F P
0 g
s
.66815 1.18404 m .66787 1.16249 L p .64864 1.20801 L .039 0 .075 r
F P
0 g
s
.66815 1.18404 m .66002 1.16262 L p .68719 1.16065 L .934 .875 .754 r
F P
0 g
s
.68862 1.16054 m .66815 1.18404 L p .68719 1.16065 L .934 .875 .754 r
F P
0 g
s
.64765 1.21037 m .66815 1.18404 L p .64864 1.20801 L .039 0 .075 r
F P
0 g
s
.48769 .71651 m .4835 .7124 L .52089 .69443 L p .763 .94 .94 r
F P
0 g
s
.4835 .7124 m .48769 .71651 L .45425 .75118 L p .812 .801 .841 r
F P
0 g
s
.21392 1.04607 m .23507 1.0557 L .21404 1.05221 L p .027 .56 .854 r
F P
0 g
s
.21404 1.05221 m .19191 1.04614 L .21392 1.04607 L p .027 .56 .854 r
F P
0 g
s
.15184 .96423 m .17297 .97645 L .14858 1.00149 L p .533 .688 .938 r
F P
0 g
s
.14858 1.00149 m .12649 .99243 L .15184 .96423 L p .533 .688 .938 r
F P
0 g
s
.69247 .67482 m .6795 .67572 L .63342 .67112 L p .404 .813 .979 r
F P
0 g
s
.62431 .67337 m .63342 .67112 L .6795 .67572 L p .353 .797 .957 r
F P
0 g
s
.32183 .62998 m .3347 .63213 L .28152 .64209 L p .404 .825 .967 r
F P
0 g
s
.28152 .64209 m .26521 .64068 L .32183 .62998 L p .404 .825 .967 r
F P
0 g
s
.29006 .83346 m .27125 .82282 L .31149 .78551 L p .684 .692 .851 r
F P
0 g
s
.48906 .65331 m .47926 .64973 L p .49332 .65425 L .296 0 0 r
F P
0 g
s
.52133 .66327 m .52104 .66504 L .48906 .65331 L p .296 0 0 r
F P
0 g
s
.49332 .65425 m .52133 .66327 L .48906 .65331 L .296 0 0 r
F
.47926 .64973 m .47504 .64922 L .52133 .66327 L p F P
0 g
s
.47504 .64922 m .4708 .64762 L .51486 .65898 L p 0 .465 .747 r
F P
0 g
s
.51486 .65898 m .52161 .66072 L p .51222 .6584 L 0 .465 .747 r
F P
0 g
s
.47504 .64922 m .51486 .65898 L .51222 .6584 L 0 .465 .747 r
F
.71755 .63191 m .7045 .63194 L .65139 .64553 L p .236 .752 .765 r
F P
0 g
s
.76702 .74576 m .75076 .74868 L .70643 .71323 L p .58 .718 .937 r
F P
0 g
s
.6934 .71651 m .70643 .71323 L .75076 .74868 L p .577 .709 .932 r
F P
0 g
s
.45425 .75118 m .44576 .74277 L .4835 .7124 L p .812 .801 .841 r
F P
0 g
s
.62995 .79032 m .61722 .79784 L .58896 .73413 L p .46 .469 .781 r
F P
0 g
s
.58896 .73413 m .59791 .73046 L .62995 .79032 L p .46 .469 .781 r
F P
0 g
s
.6675 .72266 m .65462 .72547 L .61558 .6983 L p .485 .679 .951 r
F P
0 g
s
.60655 .70096 m .61558 .6983 L .65462 .72547 L p .465 .66 .946 r
F P
0 g
s
.68656 1.06208 m .66647 1.09527 L .65705 .99871 L p .805 .662 .705 r
F P
0 g
s
.65705 .99871 m .67536 .97018 L .68656 1.06208 L p .805 .662 .705 r
F P
0 g
s
.4031 .63475 m .41181 .63667 L .36022 .63411 L p .01 .585 .735 r
F P
0 g
s
.64765 1.21037 m .64623 1.17192 L p .62749 1.23664 L .291 .006 .295 r
F P
0 g
s
.64765 1.21037 m .64149 1.20112 L p .66755 1.18443 L .969 .907 .698 r
F P
0 g
s
.66815 1.18404 m .64765 1.21037 L p .66755 1.18443 L .969 .907 .698 r
F P
0 g
s
.62707 1.23809 m .64765 1.21037 L p .62749 1.23664 L .291 .006 .295 r
F P
0 g
s
.19271 1.03652 m .21392 1.04607 L .19191 1.04614 L p .137 .622 .917 r
F P
0 g
s
.19191 1.04614 m .16974 1.03996 L .19271 1.03652 L p .137 .622 .917 r
F P
0 g
s
.37729 .56083 m .38614 .56165 L .32334 .53519 L p .556 .015 0 r
F P
0 g
s
.32334 .53519 m .31044 .53697 L .37729 .56083 L p .556 .015 0 r
F P
0 g
s
.70643 .71323 m .7195 .70983 L .76702 .74576 L p .58 .718 .937 r
F P
0 g
s
.24623 .74809 m .26282 .74991 L .21585 .73838 L p .277 0 0 r
F P
0 g
s
.52089 .69443 m .52117 .69154 L .56107 .68222 L p .535 .912 .945 r
F P
0 g
s
.52117 .69154 m .52089 .69443 L .4835 .7124 L p .737 .92 .954 r
F P
0 g
s
.52102 .72394 m .52075 .72859 L .48778 .7896 L p .913 .828 .749 r
F P
0 g
s
.49199 .80289 m .48778 .7896 L .52075 .72859 L p .923 .81 .716 r
F P
0 g
s
.2953 .7756 m .31149 .78551 L .27125 .82282 L p .685 .704 .862 r
F P
0 g
s
.27125 .82282 m .25237 .813 L .2953 .7756 L p .685 .704 .862 r
F P
0 g
s
.17143 1.02711 m .19271 1.03652 L .16974 1.03996 L p .222 .663 .953 r
F P
0 g
s
.16974 1.03996 m .14753 1.03372 L .17143 1.02711 L p .222 .663 .953 r
F P
0 g
s
.56582 .68003 m .56107 .68222 L .52117 .69154 L p .565 .908 .973 r
F P
0 g
s
.60264 1.18025 m .58069 1.1743 L .58542 1.27511 L p .604 .337 .486 r
F P
0 g
s
.70549 .67352 m .69247 .67482 L .64256 .66848 L p .441 .82 .99 r
F P
0 g
s
.63342 .67112 m .64256 .66848 L .69247 .67482 L p .404 .813 .979 r
F P
0 g
s
.65139 .64553 m .66062 .643 L .71755 .63191 L p .236 .752 .765 r
F P
0 g
s
.68043 .71966 m .6675 .72266 L .62465 .69525 L p .5 .694 .956 r
F P
0 g
s
.61558 .6983 m .62465 .69525 L .6675 .72266 L p .485 .679 .951 r
F P
0 g
s
.62995 .79032 m .64274 .78359 L .67204 .85748 L p .605 .539 .754 r
F P
0 g
s
.64274 .78359 m .62995 .79032 L .59791 .73046 L p .475 .501 .805 r
F P
0 g
s
.65705 .99871 m .63884 1.03778 L .62437 .90676 L p .708 .562 .688 r
F P
0 g
s
.60865 .93635 m .62437 .90676 L .63884 1.03778 L p .719 .557 .67 r
F P
0 g
s
.68806 .847 m .67204 .85748 L .64274 .78359 L p .607 .558 .773 r
F P
0 g
s
.62431 .67337 m .61525 .67515 L .5706 .67723 L p .456 .852 .975 r
F P
0 g
s
.59791 .73046 m .6069 .72656 L .64274 .78359 L p .475 .501 .805 r
F P
0 g
s
.4835 .7124 m .47928 .70784 L .52117 .69154 L p .737 .92 .954 r
F P
0 g
s
.47928 .70784 m .4835 .7124 L .44576 .74277 L p .794 .815 .869 r
F P
0 g
s
.83187 1.06115 m .81138 1.07064 L .79103 1.03067 L p .781 .806 .873 r
F P
0 g
s
.79103 1.03067 m .8099 1.02029 L .83187 1.06115 L p .781 .806 .873 r
F P
0 g
s
.44576 .74277 m .43722 .73515 L .47928 .70784 L p .794 .815 .869 r
F P
0 g
s
.15009 1.0179 m .17143 1.02711 L .14753 1.03372 L p .288 .69 .973 r
F P
0 g
s
.14753 1.03372 m .12526 1.02748 L .15009 1.0179 L p .288 .69 .973 r
F P
0 g
s
.30887 .62726 m .32183 .62998 L .26521 .64068 L p .433 .83 .981 r
F P
0 g
s
.26521 .64068 m .24881 .63873 L .30887 .62726 L p .433 .83 .981 r
F P
0 g
s
.70414 .83802 m .68806 .847 L .65558 .7774 L p .609 .575 .791 r
F P
0 g
s
.64274 .78359 m .65558 .7774 L .68806 .847 L p .607 .558 .773 r
F P
0 g
s
.27902 .76639 m .2953 .7756 L .25237 .813 L p .684 .714 .871 r
F P
0 g
s
.25237 .813 m .23339 .80384 L .27902 .76639 L p .684 .714 .871 r
F P
0 g
s
.81138 1.07064 m .79091 1.08125 L .7722 1.04223 L p .794 .808 .864 r
F P
0 g
s
.7722 1.04223 m .79103 1.03067 L .81138 1.07064 L p .794 .808 .864 r
F P
0 g
s
.52161 .66072 m .52133 .66327 L .47504 .64922 L p 0 .465 .747 r
F P
0 g
s
.66647 1.09527 m .64641 1.13709 L .63884 1.03778 L p .831 .673 .686 r
F P
0 g
s
.63884 1.03778 m .65705 .99871 L .66647 1.09527 L p .831 .673 .686 r
F P
0 g
s
.63884 1.03778 m .62077 1.09405 L .60865 .93635 L p .719 .557 .67 r
F P
0 g
s
.59309 .9826 m .60865 .93635 L .62077 1.09405 L p .737 .559 .652 r
F P
0 g
s
.65558 .7774 m .64274 .78359 L .6069 .72656 L p .489 .529 .825 r
F P
0 g
s
.72027 .83011 m .70414 .83802 L .66847 .77158 L p .61 .592 .807 r
F P
0 g
s
.65558 .7774 m .66847 .77158 L .70414 .83802 L p .609 .575 .791 r
F P
0 g
s
.39433 .6321 m .4031 .63475 L .3475 .63356 L p .129 .67 .841 r
F P
0 g
s
.3475 .63356 m .3347 .63213 L .39433 .6321 L p .129 .67 .841 r
F P
0 g
s
.79091 1.08125 m .77044 1.0932 L .7534 1.05526 L p .809 .812 .852 r
F P
0 g
s
.7534 1.05526 m .7722 1.04223 L .79091 1.08125 L p .809 .812 .852 r
F P
0 g
s
.71855 .67187 m .70549 .67352 L .65175 .66552 L p .468 .823 .996 r
F P
0 g
s
.64256 .66848 m .65175 .66552 L .70549 .67352 L p .441 .82 .99 r
F P
0 g
s
.6934 .71651 m .68043 .71966 L .63376 .69191 L p .513 .707 .959 r
F P
0 g
s
.62465 .69525 m .63376 .69191 L .68043 .71966 L p .5 .694 .956 r
F P
0 g
s
.52129 .71895 m .52102 .72394 L .48355 .77831 L p .899 .842 .779 r
F P
0 g
s
.48778 .7896 m .48355 .77831 L .52102 .72394 L p .913 .828 .749 r
F P
0 g
s
.42863 .72794 m .43722 .73515 L .39673 .77599 L p .764 .729 .82 r
F P
0 g
s
.52117 .69154 m .52144 .688 L .56582 .68003 L p .565 .908 .973 r
F P
0 g
s
.52144 .688 m .52117 .69154 L .47928 .70784 L p .717 .904 .962 r
F P
0 g
s
.73644 .82301 m .72027 .83011 L .6814 .76604 L p .612 .607 .821 r
F P
0 g
s
.66847 .77158 m .6814 .76604 L .72027 .83011 L p .61 .592 .807 r
F P
0 g
s
.62465 .69525 m .61558 .6983 L .5706 .67723 L p .382 .679 .976 r
F P
0 g
s
.6069 .72656 m .61593 .72245 L .65558 .7774 L p .489 .529 .825 r
F P
0 g
s
.77044 1.0932 m .74998 1.10675 L .73464 1.07013 L p .827 .816 .84 r
F P
0 g
s
.73464 1.07013 m .7534 1.05526 L .77044 1.0932 L p .827 .816 .84 r
F P
0 g
s
.5706 .67723 m .57541 .67396 L .62431 .67337 L p .456 .852 .975 r
F P
0 g
s
.26265 .75771 m .27902 .76639 L .23339 .80384 L p .683 .724 .881 r
F P
0 g
s
.23339 .80384 m .21433 .79521 L .26265 .75771 L p .683 .724 .881 r
F P
0 g
s
.66847 .77158 m .65558 .7774 L .61593 .72245 L p .501 .554 .842 r
F P
0 g
s
.47504 .70291 m .47928 .70784 L .43722 .73515 L p .775 .823 .89 r
F P
0 g
s
.43722 .73515 m .42863 .72794 L .47504 .70291 L p .775 .823 .89 r
F P
0 g
s
.75267 .81652 m .73644 .82301 L .69439 .76069 L p .613 .62 .835 r
F P
0 g
s
.6814 .76604 m .69439 .76069 L .73644 .82301 L p .612 .607 .821 r
F P
0 g
s
.47928 .70784 m .47504 .70291 L .52144 .688 L p .717 .904 .962 r
F P
0 g
s
.65749 .88129 m .67048 .87402 L .70462 .85864 L p .43 .856 .72 r
F P
0 g
s
.72089 .85524 m .70462 .85864 L .67048 .87402 L p .497 .905 .82 r
F P
0 g
s
.74998 1.10675 m .72952 1.12224 L .71592 1.08738 L p .847 .824 .825 r
F P
0 g
s
.71592 1.08738 m .73464 1.07013 L .74998 1.10675 L p .847 .824 .825 r
F P
0 g
s
.5215 .63669 m .52179 .63474 L .57541 .67396 L p 0 .31 .777 r
F P
0 g
s
.70643 .71323 m .6934 .71651 L .64291 .68831 L p .523 .717 .961 r
F P
0 g
s
.63376 .69191 m .64291 .68831 L .6934 .71651 L p .513 .707 .959 r
F P
0 g
s
.65175 .66552 m .66099 .66229 L .71855 .67187 L p .468 .823 .996 r
F P
0 g
s
.46221 .64211 m .46652 .64519 L .41181 .63667 L p .007 .572 .795 r
F P
0 g
s
.41181 .63667 m .4031 .63475 L .46221 .64211 L p .007 .572 .795 r
F P
0 g
s
.62077 1.09405 m .60289 1.17944 L .59309 .9826 L p .737 .559 .652 r
F P
0 g
s
.57781 1.06595 m .59309 .9826 L .60289 1.17944 L p .771 .576 .635 r
F P
0 g
s
.76895 .81052 m .75267 .81652 L .70743 .75551 L p .614 .633 .846 r
F P
0 g
s
.69439 .76069 m .70743 .75551 L .75267 .81652 L p .613 .62 .835 r
F P
0 g
s
.32435 1.06188 m .3431 1.09084 L .31924 1.08571 L p .345 .53 .894 r
F P
0 g
s
.31924 1.08571 m .29848 1.06773 L .32435 1.06188 L p .345 .53 .894 r
F P
0 g
s
.52189 .65757 m .52161 .66072 L .4708 .64762 L p .04 .573 .857 r
F P
0 g
s
.4708 .64762 m .46652 .64519 L .52189 .65757 L p .04 .573 .857 r
F P
0 g
s
.62077 1.09405 m .63884 1.03778 L .64641 1.13709 L p .87 .696 .664 r
F P
0 g
s
.72952 1.12224 m .70907 1.14004 L .69724 1.10774 L p .871 .835 .808 r
F P
0 g
s
.69724 1.10774 m .71592 1.08738 L .72952 1.12224 L p .871 .835 .808 r
F P
0 g
s
.2462 .74942 m .26265 .75771 L .21433 .79521 L p .681 .732 .889 r
F P
0 g
s
.21433 .79521 m .19518 .78704 L .2462 .74942 L p .681 .732 .889 r
F P
0 g
s
.6814 .76604 m .66847 .77158 L .625 .71819 L p .511 .576 .857 r
F P
0 g
s
.61593 .72245 m .625 .71819 L .66847 .77158 L p .501 .554 .842 r
F P
0 g
s
.67048 .87402 m .68353 .86709 L .72089 .85524 L p .497 .905 .82 r
F P
0 g
s
.73721 .85172 m .72089 .85524 L .68353 .86709 L p .54 .926 .884 r
F P
0 g
s
.30554 1.03565 m .32435 1.06188 L .29848 1.06773 L p .462 .574 .881 r
F P
0 g
s
.29848 1.06773 m .27769 1.05032 L .30554 1.03565 L p .462 .574 .881 r
F P
0 g
s
.64641 1.13709 m .62635 1.1892 L .62077 1.09405 L p .87 .696 .664 r
F P
0 g
s
.625 .71819 m .61593 .72245 L .5706 .67723 L p .3 .506 .89 r
F P
0 g
s
.63376 .69191 m .62465 .69525 L .57541 .67396 L p .416 .698 .979 r
F P
0 g
s
.5706 .67723 m .57541 .67396 L .62465 .69525 L p .382 .679 .976 r
F P
0 g
s
.32367 1.10669 m .34269 1.12258 L .31915 1.09147 L p .612 .049 0 r
F P
0 g
s
.31915 1.09147 m .29821 1.0835 L .32367 1.10669 L p .612 .049 0 r
F P
0 g
s
.38551 .62887 m .39433 .6321 L .3347 .63213 L p .223 .723 .907 r
F P
0 g
s
.3347 .63213 m .32183 .62998 L .38551 .62887 L p .223 .723 .907 r
F P
0 g
s
.52156 .7137 m .52129 .71895 L .4793 .76822 L p .884 .851 .805 r
F P
0 g
s
.48355 .77831 m .4793 .76822 L .52129 .71895 L p .899 .842 .779 r
F P
0 g
s
.57541 .67396 m .58023 .6703 L .63342 .67112 L p .489 .855 .988 r
F P
0 g
s
.5706 .67723 m .57541 .67396 L .625 .71819 L p .3 .506 .89 r
F P
0 g
s
.52156 .7137 m .52184 .70825 L .5706 .67723 L p .817 .987 .88 r
F P
0 g
s
.52172 .68398 m .52144 .688 L .47504 .70291 L p .701 .89 .967 r
F P
0 g
s
.70743 .75551 m .72052 .75044 L .76895 .81052 L p .614 .633 .846 r
F P
0 g
s
.28668 1.01208 m .30554 1.03565 L .27769 1.05032 L p .524 .598 .87 r
F P
0 g
s
.27769 1.05032 m .25686 1.03372 L .28668 1.01208 L p .524 .598 .87 r
F P
0 g
s
.7195 .70983 m .70643 .71323 L .6521 .6845 L p .531 .725 .963 r
F P
0 g
s
.64291 .68831 m .6521 .6845 L .70643 .71323 L p .523 .717 .961 r
F P
0 g
s
.26776 .99089 m .28668 1.01208 L .25686 1.03372 L p .561 .614 .863 r
F P
0 g
s
.25686 1.03372 m .23597 1.01804 L .26776 .99089 L p .561 .614 .863 r
F P
0 g
s
.52161 .66072 m .52189 .65757 L .57541 .67396 L p .238 .653 .96 r
F P
0 g
s
.47077 .69768 m .47504 .70291 L .42863 .72794 L p .757 .827 .906 r
F P
0 g
s
.42863 .72794 m .41999 .72094 L .47077 .69768 L p .757 .827 .906 r
F P
0 g
s
.6786 1.13229 m .69724 1.10774 L .70907 1.14004 L p .9 .851 .786 r
F P
0 g
s
.75356 .84813 m .73721 .85172 L .69662 .86042 L p .567 .933 .924 r
F P
0 g
s
.68353 .86709 m .69662 .86042 L .73721 .85172 L p .54 .926 .884 r
F P
0 g
s
.29821 1.0835 m .27721 1.07465 L .30461 1.09057 L p .418 0 0 r
F P
0 g
s
.30461 1.09057 m .2855 1.07475 L .28586 1.07472 L p .421 .588 .911 r
F P
0 g
s
.32341 1.10645 m .29821 1.0835 L p .30461 1.09057 L .418 0 0 r
F P
0 g
s
.28586 1.07472 m .32343 1.07113 L p .30461 1.09057 L .421 .588 .911 r
F P
0 g
s
.30461 1.09057 m .32367 1.10669 L .32341 1.10645 L p .418 0 0 r
F P
0 g
s
.47504 .70291 m .47077 .69768 L .52172 .68398 L p .701 .89 .967 r
F P
0 g
s
.69439 .76069 m .6814 .76604 L .63411 .71379 L p .52 .595 .87 r
F P
0 g
s
.625 .71819 m .63411 .71379 L .6814 .76604 L p .511 .576 .857 r
F P
0 g
s
.24875 .97177 m .26776 .99089 L .23597 1.01804 L p .585 .627 .86 r
F P
0 g
s
.23597 1.01804 m .21503 1.00329 L .24875 .97177 L p .585 .627 .86 r
F P
0 g
s
.58023 .6703 m .57541 .67396 L .52179 .63474 L p 0 .401 .842 r
F P
0 g
s
.52179 .63474 m .52207 .63213 L .58023 .6703 L p 0 .401 .842 r
F P
0 g
s
.4113 .71406 m .41999 .72094 L .37157 .75527 L p .748 .76 .862 r
F P
0 g
s
.37157 .75527 m .35888 .7463 L .4113 .71406 L p .748 .76 .862 r
F P
0 g
s
.63411 .71379 m .625 .71819 L .57541 .67396 L p .337 .542 .905 r
F P
0 g
s
.64291 .68831 m .63376 .69191 L .58023 .6703 L p .442 .712 .981 r
F P
0 g
s
.57541 .67396 m .58023 .6703 L .63376 .69191 L p .416 .698 .979 r
F P
0 g
s
.76996 .84449 m .75356 .84813 L .70977 .85398 L p .584 .931 .949 r
F P
0 g
s
.69662 .86042 m .70977 .85398 L .75356 .84813 L p .567 .933 .924 r
F P
0 g
s
.22967 .95441 m .24875 .97177 L .21503 1.00329 L p .602 .639 .86 r
F P
0 g
s
.21503 1.00329 m .19403 .98945 L .22967 .95441 L p .602 .639 .86 r
F P
0 g
s
.45788 .63849 m .46221 .64211 L .4031 .63475 L p .128 .651 .881 r
F P
0 g
s
.4031 .63475 m .39433 .6321 L .45788 .63849 L p .128 .651 .881 r
F P
0 g
s
.6521 .6845 m .66133 .6805 L .7195 .70983 L p .531 .725 .963 r
F P
0 g
s
.2855 1.07475 m .30461 1.09057 L .27721 1.07465 L p 0 .392 .756 r
F P
0 g
s
.27721 1.07465 m .25617 1.06529 L .2855 1.07475 L p 0 .392 .756 r
F P
0 g
s
.66002 1.16262 m .6786 1.13229 L .68862 1.16054 L p .934 .875 .754 r
F P
0 g
s
.58023 .6703 m .58509 .66633 L .64256 .66848 L p .512 .853 .995 r
F P
0 g
s
.52218 .65393 m .52189 .65757 L .46652 .64519 L p .155 .643 .92 r
F P
0 g
s
.46652 .64519 m .46221 .64211 L .52218 .65393 L p .155 .643 .92 r
F P
0 g
s
.52184 .70825 m .52156 .7137 L .47504 .7589 L p .868 .857 .828 r
F P
0 g
s
.4793 .76822 m .47504 .7589 L .52156 .7137 L p .884 .851 .805 r
F P
0 g
s
.57541 .67396 m .58023 .6703 L .63411 .71379 L p .337 .542 .905 r
F P
0 g
s
.58023 .6703 m .57541 .67396 L .52189 .65757 L p .305 .686 .977 r
F P
0 g
s
.58023 .6703 m .57541 .67396 L .522 .67957 L p .596 .877 .993 r
F P
0 g
s
.52172 .68398 m .522 .67957 L .57541 .67396 L p .591 .887 .991 r
F P
0 g
s
.58023 .6703 m .57541 .67396 L .52211 .70261 L p .783 .963 .923 r
F P
0 g
s
.52184 .70825 m .52211 .70261 L .57541 .67396 L p .8 .975 .905 r
F P
0 g
s
.70743 .75551 m .69439 .76069 L .64327 .70927 L p .528 .612 .88 r
F P
0 g
s
.63411 .71379 m .64327 .70927 L .69439 .76069 L p .52 .595 .87 r
F P
0 g
s
.37662 .62515 m .38551 .62887 L .32183 .62998 L p .293 .756 .947 r
F P
0 g
s
.32183 .62998 m .30887 .62726 L .37662 .62515 L p .293 .756 .947 r
F P
0 g
s
.522 .67957 m .52172 .68398 L .47077 .69768 L p .688 .878 .969 r
F P
0 g
s
.21051 .93855 m .22967 .95441 L .19403 .98945 L p .614 .649 .862 r
F P
0 g
s
.19403 .98945 m .17297 .97645 L .21051 .93855 L p .614 .649 .862 r
F P
0 g
s
.70977 .85398 m .72296 .84773 L .76996 .84449 L p .584 .931 .949 r
F P
0 g
s
.46647 .6922 m .47077 .69768 L .41999 .72094 L p .741 .828 .918 r
F P
0 g
s
.41999 .72094 m .4113 .71406 L .46647 .6922 L p .741 .828 .918 r
F P
0 g
s
.60289 1.17944 m .62077 1.09405 L .62635 1.1892 L p .928 .74 .628 r
F P
0 g
s
.26633 1.05952 m .2855 1.07475 L .25617 1.06529 L p .062 .533 .895 r
F P
0 g
s
.25617 1.06529 m .23507 1.0557 L .26633 1.05952 L p .062 .533 .895 r
F P
0 g
s
.52131 .97738 m .52115 1.00585 L .50063 .94426 L p 0 .046 .603 r
F P
0 g
s
.50063 .94426 m .49641 .92764 L .52131 .97738 L p 0 .046 .603 r
F P
0 g
s
.52189 .65757 m .52218 .65393 L .58023 .6703 L p .305 .686 .977 r
F P
0 g
s
.19126 .92394 m .21051 .93855 L .17297 .97645 L p .623 .659 .864 r
F P
0 g
s
.17297 .97645 m .15184 .96423 L .19126 .92394 L p .623 .659 .864 r
F P
0 g
s
.47077 .69768 m .46647 .6922 L .522 .67957 L p .688 .878 .969 r
F P
0 g
s
.40255 .70723 m .4113 .71406 L .35888 .7463 L p .739 .77 .878 r
F P
0 g
s
.35888 .7463 m .34611 .73786 L .40255 .70723 L p .739 .77 .878 r
F P
0 g
s
.64327 .70927 m .63411 .71379 L .58023 .6703 L p .367 .571 .917 r
F P
0 g
s
.64149 1.20112 m .66002 1.16262 L .66815 1.18404 L p .969 .907 .698 r
F P
0 g
s
.6521 .6845 m .64291 .68831 L .58509 .66633 L p .463 .723 .982 r
F P
0 g
s
.58023 .6703 m .58509 .66633 L .64291 .68831 L p .442 .712 .981 r
F P
0 g
s
.72052 .75044 m .70743 .75551 L .65247 .70465 L p .535 .627 .89 r
F P
0 g
s
.64327 .70927 m .65247 .70465 L .70743 .75551 L p .528 .612 .88 r
F P
0 g
s
.52264 .6254 m .52236 .62898 L .45796 .59458 L p 0 .285 .655 r
F P
0 g
s
.58509 .66633 m .58023 .6703 L .52207 .63213 L p .06 .47 .887 r
F P
0 g
s
.52207 .63213 m .52236 .62898 L .58509 .66633 L p .06 .47 .887 r
F P
0 g
s
.58509 .66633 m .58996 .66208 L .65175 .66552 L p .528 .85 .998 r
F P
0 g
s
.24709 1.04498 m .26633 1.05952 L .23507 1.0557 L p .215 .609 .951 r
F P
0 g
s
.23507 1.0557 m .21392 1.04607 L .24709 1.04498 L p .215 .609 .951 r
F P
0 g
s
.45396 .88307 m .46248 .91633 L .43289 1.07022 L p .744 .566 .654 r
F P
0 g
s
.46248 .91633 m .47098 .96626 L .44529 1.16035 L p .728 .542 .64 r
F P
0 g
s
.44529 1.16035 m .43289 1.07022 L .46248 .91633 L p .728 .542 .64 r
F P
0 g
s
.60289 1.17944 m .58524 1.31243 L .57781 1.06595 L p .771 .576 .635 r
F P
0 g
s
.4454 .85851 m .45396 .88307 L .42047 1.00925 L p .756 .589 .669 r
F P
0 g
s
.43289 1.07022 m .42047 1.00925 L .45396 .88307 L p .744 .566 .654 r
F P
0 g
s
.58996 .66208 m .59487 .65761 L .66062 .643 L p .579 .931 .944 r
F P
0 g
s
.52211 .70261 m .52184 .70825 L .47074 .75008 L p .851 .86 .848 r
F P
0 g
s
.47504 .7589 m .47074 .75008 L .52184 .70825 L p .868 .857 .828 r
F P
0 g
s
.45351 .63444 m .45788 .63849 L .39433 .6321 L p .219 .701 .932 r
F P
0 g
s
.39433 .6321 m .38551 .62887 L .45351 .63444 L p .219 .701 .932 r
F P
0 g
s
.5215 .95527 m .52131 .97738 L .49641 .92764 L p .033 .214 .719 r
F P
0 g
s
.58023 .6703 m .58509 .66633 L .64327 .70927 L p .367 .571 .917 r
F P
0 g
s
.58509 .66633 m .58023 .6703 L .52218 .65393 L p .354 .709 .985 r
F P
0 g
s
.58509 .66633 m .58023 .6703 L .52228 .67483 L p .599 .868 .993 r
F P
0 g
s
.522 .67957 m .52228 .67483 L .58023 .6703 L p .596 .877 .993 r
F P
0 g
s
.58509 .66633 m .58023 .6703 L .52238 .69683 L p .768 .95 .936 r
F P
0 g
s
.52211 .70261 m .52238 .69683 L .58023 .6703 L p .783 .963 .923 r
F P
0 g
s
.52246 .6499 m .52218 .65393 L .46221 .64211 L p .24 .687 .955 r
F P
0 g
s
.46221 .64211 m .45788 .63849 L .52246 .6499 L p .24 .687 .955 r
F P
0 g
s
.52228 .67483 m .522 .67957 L .46647 .6922 L p .677 .868 .971 r
F P
0 g
s
.26265 .75771 m .2462 .74942 L .24773 .74855 L p .706 .751 .888 r
F P
0 g
s
.26282 .74991 m .24623 .74809 L .24773 .74855 L p .379 0 0 r
F P
0 g
s
.26282 .74991 m .24773 .74855 L .26846 .75207 L .379 0 0 r
F
.24773 .74855 m .30737 .71435 L p .26846 .75207 L .706 .751 .888 r
F P
0 g
s
.26265 .75771 m .24773 .74855 L .26846 .75207 L .706 .751 .888 r
F
.24773 .74855 m .30646 .76667 L p .26846 .75207 L .379 0 0 r
F P
0 g
s
.22778 1.03114 m .24709 1.04498 L .21392 1.04607 L p .315 .651 .97 r
F P
0 g
s
.21392 1.04607 m .19271 1.03652 L .22778 1.03114 L p .315 .651 .97 r
F P
0 g
s
.65247 .70465 m .66171 .69995 L .72052 .75044 L p .535 .627 .89 r
F P
0 g
s
.8099 1.02029 m .79103 1.03067 L .75739 .98402 L p .745 .74 .847 r
F P
0 g
s
.75739 .98402 m .77383 .97383 L .8099 1.02029 L p .745 .74 .847 r
F P
0 g
s
.79103 1.03067 m .7722 1.04223 L .74101 .99515 L p .753 .734 .835 r
F P
0 g
s
.74101 .99515 m .75739 .98402 L .79103 1.03067 L p .753 .734 .835 r
F P
0 g
s
.62707 1.23809 m .60635 1.26283 L .60461 1.31745 L p .701 .725 .207 r
F P
0 g
s
.62303 1.2513 m .62707 1.23809 L p .60747 1.30735 L .701 .725 .207 r
F P
0 g
s
.60461 1.31745 m .62303 1.2513 L p .60747 1.30735 L .701 .725 .207 r
F P
0 g
s
.62303 1.2513 m .61192 1.18135 L p .63766 1.19856 L .851 .693 .686 r
F P
0 g
s
.64765 1.21037 m .62707 1.23809 L .62303 1.2513 L p .961 .916 .564 r
F P
0 g
s
.64149 1.20112 m .62303 1.2513 L p .63766 1.19856 L .851 .693 .686 r
F P
0 g
s
.62303 1.2513 m .64149 1.20112 L .64765 1.21037 L p .961 .916 .564 r
F P
0 g
s
.46215 .68652 m .46647 .6922 L .4113 .71406 L p .727 .828 .928 r
F P
0 g
s
.4113 .71406 m .40255 .70723 L .46215 .68652 L p .727 .828 .928 r
F P
0 g
s
.47098 .96626 m .47953 1.05334 L .45774 1.29811 L p .712 .521 .629 r
F P
0 g
s
.45774 1.29811 m .44529 1.16035 L .47098 .96626 L p .712 .521 .629 r
F P
0 g
s
.65247 .70465 m .64327 .70927 L .58509 .66633 L p .393 .596 .926 r
F P
0 g
s
.43681 .83901 m .4454 .85851 L .408 .9655 L p .765 .61 .686 r
F P
0 g
s
.42047 1.00925 m .408 .9655 L .4454 .85851 L p .756 .589 .669 r
F P
0 g
s
.7722 1.04223 m .7534 1.05526 L .72467 1.00745 L p .761 .728 .822 r
F P
0 g
s
.72467 1.00745 m .74101 .99515 L .7722 1.04223 L p .761 .728 .822 r
F P
0 g
s
.47074 .75008 m .47504 .7589 L .42817 .82268 L p .827 .733 .76 r
F P
0 g
s
.39375 .70041 m .40255 .70723 L .34611 .73786 L p .729 .778 .891 r
F P
0 g
s
.34611 .73786 m .33327 .72979 L .39375 .70041 L p .729 .778 .891 r
F P
0 g
s
.66133 .6805 m .6521 .6845 L .58996 .66208 L p .479 .732 .982 r
F P
0 g
s
.58509 .66633 m .58996 .66208 L .6521 .6845 L p .463 .723 .982 r
F P
0 g
s
.7534 1.05526 m .73464 1.07013 L .70839 1.02121 L p .77 .721 .807 r
F P
0 g
s
.70839 1.02121 m .72467 1.00745 L .7534 1.05526 L p .77 .721 .807 r
F P
0 g
s
.52218 .65393 m .52246 .6499 L .58509 .66633 L p .354 .709 .985 r
F P
0 g
s
.46647 .6922 m .46215 .68652 L .52228 .67483 L p .677 .868 .971 r
F P
0 g
s
.73464 1.07013 m .71592 1.08738 L .69215 1.03687 L p .779 .714 .791 r
F P
0 g
s
.69215 1.03687 m .70839 1.02121 L .73464 1.07013 L p .779 .714 .791 r
F P
0 g
s
.58996 .66208 m .59487 .65761 L .66099 .66229 L p .54 .846 .999 r
F P
0 g
s
.20839 1.01799 m .22778 1.03114 L .19271 1.03652 L p .382 .674 .974 r
F P
0 g
s
.19271 1.03652 m .17143 1.02711 L .20839 1.01799 L p .382 .674 .974 r
F P
0 g
s
.52172 .93699 m .5215 .95527 L .49217 .91281 L p .152 .33 .79 r
F P
0 g
s
.58996 .66208 m .58509 .66633 L .52236 .62898 L p .137 .523 .916 r
F P
0 g
s
.52236 .62898 m .52264 .6254 L .58996 .66208 L p .137 .523 .916 r
F P
0 g
s
.71592 1.08738 m .69724 1.10774 L .67597 1.05502 L p .79 .707 .773 r
F P
0 g
s
.67597 1.05502 m .69215 1.03687 L .71592 1.08738 L p .79 .707 .773 r
F P
0 g
s
.60932 .90638 m .61842 .89577 L .65749 .88129 L p .815 .979 .892 r
F P
0 g
s
.52293 .62144 m .52264 .6254 L .45361 .59235 L p 0 .384 .752 r
F P
0 g
s
.45361 .59235 m .44923 .58954 L .52293 .62144 L p 0 .384 .752 r
F P
0 g
s
.408 .9655 m .39547 .9323 L .43681 .83901 L p .765 .61 .686 r
F P
0 g
s
.52238 .69683 m .52211 .70261 L .46643 .74162 L p .835 .862 .864 r
F P
0 g
s
.47074 .75008 m .46643 .74162 L .52211 .70261 L p .851 .86 .848 r
F P
0 g
s
.58509 .66633 m .58996 .66208 L .65247 .70465 L p .393 .596 .926 r
F P
0 g
s
.58996 .66208 m .58509 .66633 L .52246 .6499 L p .391 .725 .99 r
F P
0 g
s
.58996 .66208 m .58509 .66633 L .52256 .66983 L p .602 .861 .992 r
F P
0 g
s
.52228 .67483 m .52256 .66983 L .58509 .66633 L p .599 .868 .993 r
F P
0 g
s
.58996 .66208 m .58509 .66633 L .52266 .69092 L p .754 .939 .945 r
F P
0 g
s
.52238 .69683 m .52266 .69092 L .58509 .66633 L p .768 .95 .936 r
F P
0 g
s
.54 1.05172 m .54457 1.01799 L .56449 .98314 L p .959 .817 .66 r
F P
0 g
s
.54457 1.01799 m .54919 .99223 L .57336 .96227 L p .945 .837 .705 r
F P
0 g
s
.54457 1.01799 m .54919 .99223 L .55537 1.00328 L p .626 .52 .714 r
F P
0 g
s
.56449 .98314 m .55569 1.0104 L .54173 1.04715 L p .959 .817 .66 r
F P
0 g
s
.54243 1.04491 m .56449 .98314 L .54173 1.04715 L .959 .817 .66 r
F
.55537 1.00328 m .57408 1.03671 L p .54977 1.02129 L .626 .52 .714 r
F P
0 g
s
.54457 1.01799 m .55537 1.00328 L .54977 1.02129 L .626 .52 .714 r
F
.54173 1.04715 m .54 1.05172 L p .54243 1.04491 L .959 .817 .66 r
F P
0 g
s
.44912 .63002 m .45351 .63444 L .38551 .62887 L p .288 .732 .962 r
F P
0 g
s
.38551 .62887 m .37662 .62515 L .44912 .63002 L p .288 .732 .962 r
F P
0 g
s
.66171 .69995 m .65247 .70465 L .58996 .66208 L p .414 .616 .934 r
F P
0 g
s
.69724 1.10774 m .6786 1.13229 L .65985 1.07658 L p .801 .7 .754 r
F P
0 g
s
.65985 1.07658 m .67597 1.05502 L .69724 1.10774 L p .801 .7 .754 r
F P
0 g
s
.18893 1.00547 m .20839 1.01799 L .17143 1.02711 L p .428 .69 .973 r
F P
0 g
s
.17143 1.02711 m .15009 1.0179 L .18893 1.00547 L p .428 .69 .973 r
F P
0 g
s
.34119 .98757 m .3572 1.01945 L .32435 1.06188 L p .642 .566 .754 r
F P
0 g
s
.32435 1.06188 m .30554 1.03565 L .34119 .98757 L p .642 .566 .754 r
F P
0 g
s
.3431 1.09084 m .32435 1.06188 L .3572 1.01945 L p .62 .547 .75 r
F P
0 g
s
.52256 .66983 m .52228 .67483 L .46215 .68652 L p .669 .86 .972 r
F P
0 g
s
.52274 .64552 m .52246 .6499 L .45788 .63849 L p .303 .716 .975 r
F P
0 g
s
.45788 .63849 m .45351 .63444 L .52274 .64552 L p .303 .716 .975 r
F P
0 g
s
.3572 1.01945 m .37315 1.05799 L .3431 1.09084 L p .62 .547 .75 r
F P
0 g
s
.36184 1.1222 m .3431 1.09084 L .37315 1.05799 L p .583 .523 .753 r
F P
0 g
s
.3251 .96074 m .34119 .98757 L .30554 1.03565 L p .656 .582 .76 r
F P
0 g
s
.30554 1.03565 m .28668 1.01208 L .3251 .96074 L p .656 .582 .76 r
F P
0 g
s
.58996 .66208 m .59487 .65761 L .66133 .6805 L p .479 .732 .982 r
F P
0 g
s
.37315 1.05799 m .38904 1.10512 L .36184 1.1222 L p .583 .523 .753 r
F P
0 g
s
.46643 .74162 m .47074 .75008 L .41949 .80845 L p .822 .746 .78 r
F P
0 g
s
.42817 .82268 m .41949 .80845 L .47074 .75008 L p .827 .733 .76 r
F P
0 g
s
.4578 .68066 m .46215 .68652 L .40255 .70723 L p .715 .827 .935 r
F P
0 g
s
.40255 .70723 m .39375 .70041 L .4578 .68066 L p .715 .827 .935 r
F P
0 g
s
.3849 .69359 m .39375 .70041 L .33327 .72979 L p .72 .783 .902 r
F P
0 g
s
.33327 .72979 m .32036 .72198 L .3849 .69359 L p .72 .783 .902 r
F P
0 g
s
.58227 .94524 m .57336 .96227 L .54919 .99223 L p .928 .851 .746 r
F P
0 g
s
.68353 .86709 m .67048 .87402 L .62757 .88589 L p .776 .953 .931 r
F P
0 g
s
.61842 .89577 m .62757 .88589 L .67048 .87402 L p .795 .966 .915 r
F P
0 g
s
.30893 .93775 m .3251 .96074 L .28668 1.01208 L p .667 .598 .768 r
F P
0 g
s
.28668 1.01208 m .26776 .99089 L .30893 .93775 L p .667 .598 .768 r
F P
0 g
s
.58524 1.31243 m .60289 1.17944 L .6062 1.25105 L p .996 .806 .532 r
F P
0 g
s
.52194 .9212 m .52172 .93699 L .48791 .89947 L p .236 .415 .837 r
F P
0 g
s
.48791 .89947 m .48364 .88726 L .52194 .9212 L p .236 .415 .837 r
F P
0 g
s
.52246 .6499 m .52274 .64552 L .58996 .66208 L p .391 .725 .99 r
F P
0 g
s
.46215 .68652 m .4578 .68066 L .52256 .66983 L p .669 .86 .972 r
F P
0 g
s
.6786 1.13229 m .66002 1.16262 L .64379 1.10295 L p .814 .695 .733 r
F P
0 g
s
.64379 1.10295 m .65985 1.07658 L .6786 1.13229 L p .814 .695 .733 r
F P
0 g
s
.29268 .91767 m .30893 .93775 L .26776 .99089 L p .675 .612 .777 r
F P
0 g
s
.26776 .99089 m .24875 .97177 L .29268 .91767 L p .675 .612 .777 r
F P
0 g
s
.59124 .93071 m .58227 .94524 L .55387 .9713 L p .908 .861 .782 r
F P
0 g
s
.54919 .99223 m .55387 .9713 L .58227 .94524 L p .928 .851 .746 r
F P
0 g
s
.37223 1.14814 m .3884 1.1794 L .36167 1.13722 L p .515 0 0 r
F P
0 g
s
.36167 1.13722 m .34269 1.12258 L .37223 1.14814 L p .515 0 0 r
F P
0 g
s
.60461 1.31745 m .60635 1.26283 L p .58801 1.38726 L 0 0 .268 r
F P
0 g
s
.60461 1.31745 m .59618 1.24578 L p .62048 1.25077 L .882 .705 .657 r
F P
0 g
s
.62303 1.2513 m .60461 1.31745 L p .62048 1.25077 L .882 .705 .657 r
F P
0 g
s
.58616 1.39978 m .60461 1.31745 L p .58801 1.38726 L 0 0 .268 r
F P
0 g
s
.47069 .85495 m .47503 .86518 L .42814 .83004 L p 0 .265 .704 r
F P
0 g
s
.42814 .83004 m .4194 .8235 L .47069 .85495 L p 0 .265 .704 r
F P
0 g
s
.54457 1.01799 m .54 1.05172 L .52115 1.00585 L p .512 .435 .706 r
F P
0 g
s
.52115 1.00585 m .52131 .97738 L .54457 1.01799 L p .512 .435 .706 r
F P
0 g
s
.59487 .65761 m .58996 .66208 L .52264 .6254 L p .199 .564 .936 r
F P
0 g
s
.52264 .6254 m .52293 .62144 L .59487 .65761 L p .199 .564 .936 r
F P
0 g
s
.69662 .86042 m .68353 .86709 L .63676 .87657 L p .759 .94 .942 r
F P
0 g
s
.62757 .88589 m .63676 .87657 L .68353 .86709 L p .776 .953 .931 r
F P
0 g
s
.58996 .66208 m .59487 .65761 L .66171 .69995 L p .414 .616 .934 r
F P
0 g
s
.27633 .89986 m .29268 .91767 L .24875 .97177 L p .681 .626 .787 r
F P
0 g
s
.24875 .97177 m .22967 .95441 L .27633 .89986 L p .681 .626 .787 r
F P
0 g
s
.59487 .65761 m .58996 .66208 L .52274 .64552 L p .42 .736 .992 r
F P
0 g
s
.59487 .65761 m .58996 .66208 L .52283 .66461 L p .603 .854 .991 r
F P
0 g
s
.52256 .66983 m .52283 .66461 L .58996 .66208 L p .602 .861 .992 r
F P
0 g
s
.59487 .65761 m .58996 .66208 L .52293 .6849 L p .741 .928 .952 r
F P
0 g
s
.52266 .69092 m .52293 .6849 L .58996 .66208 L p .754 .939 .945 r
F P
0 g
s
.52266 .69092 m .52238 .69683 L .46208 .73341 L p .82 .862 .878 r
F P
0 g
s
.46643 .74162 m .46208 .73341 L .52238 .69683 L p .835 .862 .864 r
F P
0 g
s
.54919 .99223 m .54457 1.01799 L .52131 .97738 L p .519 .468 .74 r
F P
0 g
s
.52131 .97738 m .5215 .95527 L .54919 .99223 L p .519 .468 .74 r
F P
0 g
s
.60026 .91792 m .59124 .93071 L .55857 .95353 L p .888 .866 .812 r
F P
0 g
s
.55387 .9713 m .55857 .95353 L .59124 .93071 L p .908 .861 .782 r
F P
0 g
s
.52283 .66461 m .52256 .66983 L .4578 .68066 L p .662 .853 .973 r
F P
0 g
s
.39547 .9323 m .408 .9655 L .37315 1.05799 L p .707 .564 .69 r
F P
0 g
s
.408 .9655 m .42047 1.00925 L .38904 1.10512 L p .696 .546 .678 r
F P
0 g
s
.38904 1.10512 m .37315 1.05799 L .408 .9655 L p .696 .546 .678 r
F P
0 g
s
.35602 1.11963 m .37223 1.14814 L .34269 1.12258 L p .017 .401 .854 r
F P
0 g
s
.34269 1.12258 m .32367 1.10669 L .35602 1.11963 L p .017 .401 .854 r
F P
0 g
s
.37599 .68674 m .3849 .69359 L .32036 .72198 L p .712 .788 .911 r
F P
0 g
s
.32036 .72198 m .30737 .71435 L .37599 .68674 L p .712 .788 .911 r
F P
0 g
s
.46208 .73341 m .46643 .74162 L .41076 .79569 L p .816 .758 .798 r
F P
0 g
s
.41949 .80845 m .41076 .79569 L .46643 .74162 L p .822 .746 .78 r
F P
0 g
s
.66002 1.16262 m .64149 1.20112 L .62781 1.13648 L p .83 .691 .711 r
F P
0 g
s
.62781 1.13648 m .64379 1.10295 L .66002 1.16262 L p .83 .691 .711 r
F P
0 g
s
.52217 .90713 m .52194 .9212 L .48364 .88726 L p .298 .479 .869 r
F P
0 g
s
.48364 .88726 m .47934 .8759 L .52217 .90713 L p .298 .479 .869 r
F P
0 g
s
.2599 .88381 m .27633 .89986 L .22967 .95441 L p .685 .638 .797 r
F P
0 g
s
.22967 .95441 m .21051 .93855 L .2599 .88381 L p .685 .638 .797 r
F P
0 g
s
.38287 .90586 m .39547 .9323 L .3572 1.01945 L p .716 .582 .704 r
F P
0 g
s
.37315 1.05799 m .3572 1.01945 L .39547 .9323 L p .707 .564 .69 r
F P
0 g
s
.52303 .64086 m .52274 .64552 L .45351 .63444 L p .351 .735 .986 r
F P
0 g
s
.45351 .63444 m .44912 .63002 L .52303 .64086 L p .351 .735 .986 r
F P
0 g
s
.45342 .67465 m .4578 .68066 L .39375 .70041 L p .704 .826 .94 r
F P
0 g
s
.39375 .70041 m .3849 .69359 L .45342 .67465 L p .704 .826 .94 r
F P
0 g
s
.70977 .85398 m .69662 .86042 L .646 .8677 L p .744 .928 .95 r
F P
0 g
s
.63676 .87657 m .646 .8677 L .69662 .86042 L p .759 .94 .942 r
F P
0 g
s
.55387 .9713 m .54919 .99223 L .5215 .95527 L p .528 .502 .771 r
F P
0 g
s
.5215 .95527 m .52172 .93699 L .55387 .9713 L p .528 .502 .771 r
F P
0 g
s
.42047 1.00925 m .43289 1.07022 L .4049 1.16248 L p .683 .527 .669 r
F P
0 g
s
.3702 .88397 m .38287 .90586 L .34119 .98757 L p .722 .599 .718 r
F P
0 g
s
.3572 1.01945 m .34119 .98757 L .38287 .90586 L p .716 .582 .704 r
F P
0 g
s
.52274 .64552 m .52303 .64086 L .59487 .65761 L p .42 .736 .992 r
F P
0 g
s
.4578 .68066 m .45342 .67465 L .52283 .66461 L p .662 .853 .973 r
F P
0 g
s
.33976 1.09405 m .35602 1.11963 L .32367 1.10669 L p .297 .537 .913 r
F P
0 g
s
.32367 1.10669 m .30461 1.09057 L .33976 1.09405 L p .297 .537 .913 r
F P
0 g
s
.60932 .90638 m .60026 .91792 L .56332 .93795 L p .867 .869 .838 r
F P
0 g
s
.55857 .95353 m .56332 .93795 L .60026 .91792 L p .888 .866 .812 r
F P
0 g
s
.24338 .86917 m .2599 .88381 L .21051 .93855 L p .688 .65 .807 r
F P
0 g
s
.21051 .93855 m .19126 .92394 L .24338 .86917 L p .688 .65 .807 r
F P
0 g
s
.34119 .98757 m .3251 .96074 L .3702 .88397 L p .722 .599 .718 r
F P
0 g
s
.46633 .84511 m .47069 .85495 L .4194 .8235 L p 0 .399 .82 r
F P
0 g
s
.4194 .8235 m .41062 .81661 L .46633 .84511 L p 0 .399 .82 r
F P
0 g
s
.70839 1.02121 m .69215 1.03687 L .65943 .98721 L p .727 .669 .793 r
F P
0 g
s
.69215 1.03687 m .67597 1.05502 L .64647 1.00265 L p .731 .657 .776 r
F P
0 g
s
.64647 1.00265 m .65943 .98721 L .69215 1.03687 L p .731 .657 .776 r
F P
0 g
s
.52283 .66461 m .52311 .65919 L .59487 .65761 L p .603 .854 .991 r
F P
0 g
s
.52293 .6849 m .52321 .67877 L .59487 .65761 L p .741 .928 .952 r
F P
0 g
s
.67597 1.05502 m .65985 1.07658 L .63357 1.02036 L p .736 .644 .758 r
F P
0 g
s
.63357 1.02036 m .64647 1.00265 L .67597 1.05502 L p .736 .644 .758 r
F P
0 g
s
.72467 1.00745 m .70839 1.02121 L .67244 .97346 L p .722 .68 .809 r
F P
0 g
s
.65943 .98721 m .67244 .97346 L .70839 1.02121 L p .727 .669 .793 r
F P
0 g
s
.52293 .6849 m .52266 .69092 L .45771 .72537 L p .806 .861 .89 r
F P
0 g
s
.46208 .73341 m .45771 .72537 L .52266 .69092 L p .82 .862 .878 r
F P
0 g
s
.35745 .86524 m .3702 .88397 L .3251 .96074 L p .727 .615 .732 r
F P
0 g
s
.3251 .96074 m .30893 .93775 L .35745 .86524 L p .727 .615 .732 r
F P
0 g
s
.72296 .84773 m .70977 .85398 L .65528 .8592 L p .731 .918 .956 r
F P
0 g
s
.646 .8677 m .65528 .8592 L .70977 .85398 L p .744 .928 .95 r
F P
0 g
s
.74101 .99515 m .72467 1.00745 L .68551 .96103 L p .717 .69 .823 r
F P
0 g
s
.67244 .97346 m .68551 .96103 L .72467 1.00745 L p .722 .68 .809 r
F P
0 g
s
.55857 .95353 m .55387 .9713 L .52172 .93699 L p .536 .533 .798 r
F P
0 g
s
.52172 .93699 m .52194 .9212 L .55857 .95353 L p .536 .533 .798 r
F P
0 g
s
.65985 1.07658 m .64379 1.10295 L .62073 1.04117 L p .74 .631 .738 r
F P
0 g
s
.62073 1.04117 m .63357 1.02036 L .65985 1.07658 L p .74 .631 .738 r
F P
0 g
s
.32343 1.07113 m .33976 1.09405 L .30461 1.09057 L p .421 .588 .911 r
F P
0 g
s
.41076 .79569 m .40197 .78397 L .46208 .73341 L p .816 .758 .798 r
F P
0 g
s
.52241 .8943 m .52217 .90713 L .47934 .8759 L p .345 .528 .893 r
F P
0 g
s
.47934 .8759 m .47503 .86518 L .52241 .8943 L p .345 .528 .893 r
F P
0 g
s
.57408 1.03671 m .56524 1.06793 L .54457 1.01799 L p .626 .52 .714 r
F P
0 g
s
.54 1.05172 m .54457 1.01799 L .56524 1.06793 L p .625 .498 .687 r
F P
0 g
s
.54919 .99223 m .54457 1.01799 L .5217 1.06236 L p .866 .714 .691 r
F P
0 g
s
.54457 1.01799 m .54 1.05172 L .5216 1.106 L p .867 .693 .664 r
F P
0 g
s
.5216 1.106 m .5217 1.06236 L .54457 1.01799 L p .867 .693 .664 r
F P
0 g
s
.75739 .98402 m .74101 .99515 L .69862 .94963 L p .712 .699 .836 r
F P
0 g
s
.68551 .96103 m .69862 .94963 L .74101 .99515 L p .717 .69 .823 r
F P
0 g
s
.61192 1.18135 m .62781 1.13648 L .64149 1.20112 L p .851 .693 .686 r
F P
0 g
s
.56524 1.06793 m .55648 1.11037 L .54 1.05172 L p .625 .498 .687 r
F P
0 g
s
.45771 .72537 m .46208 .73341 L .40197 .78397 L p .809 .768 .815 r
F P
0 g
s
.61842 .89577 m .60932 .90638 L .56809 .92396 L p .847 .87 .858 r
F P
0 g
s
.56332 .93795 m .56809 .92396 L .60932 .90638 L p .867 .869 .838 r
F P
0 g
s
.52311 .65919 m .52283 .66461 L .45342 .67465 L p .656 .848 .974 r
F P
0 g
s
.34464 .84879 m .35745 .86524 L .30893 .93775 L p .731 .63 .747 r
F P
0 g
s
.30893 .93775 m .29268 .91767 L .34464 .84879 L p .731 .63 .747 r
F P
0 g
s
.44902 .66849 m .45342 .67465 L .3849 .69359 L p .695 .824 .945 r
F P
0 g
s
.3849 .69359 m .37599 .68674 L .44902 .66849 L p .695 .824 .945 r
F P
0 g
s
.58299 1.01211 m .57408 1.03671 L .54919 .99223 L p .628 .543 .739 r
F P
0 g
s
.54919 .99223 m .55387 .9713 L .58299 1.01211 L p .628 .543 .739 r
F P
0 g
s
.55387 .9713 m .54919 .99223 L .52185 1.02991 L p .862 .733 .719 r
F P
0 g
s
.5217 1.06236 m .52185 1.02991 L .54919 .99223 L p .866 .714 .691 r
F P
0 g
s
.64379 1.10295 m .62781 1.13648 L .60795 1.06645 L p .745 .617 .717 r
F P
0 g
s
.60795 1.06645 m .62073 1.04117 L .64379 1.10295 L p .745 .617 .717 r
F P
0 g
s
.77383 .97383 m .75739 .98402 L .71179 .93907 L p .708 .708 .848 r
F P
0 g
s
.69862 .94963 m .71179 .93907 L .75739 .98402 L p .712 .699 .836 r
F P
0 g
s
.30704 1.05048 m .32343 1.07113 L .2855 1.07475 L p .486 .615 .905 r
F P
0 g
s
.2855 1.07475 m .26633 1.05952 L .30704 1.05048 L p .486 .615 .905 r
F P
0 g
s
.65528 .8592 m .6646 .851 L .72296 .84773 L p .731 .918 .956 r
F P
0 g
s
.71179 .93907 m .72501 .92919 L .77383 .97383 L p .708 .708 .848 r
F P
0 g
s
.56332 .93795 m .55857 .95353 L .52194 .9212 L p .544 .561 .822 r
F P
0 g
s
.52194 .9212 m .52217 .90713 L .56332 .93795 L p .544 .561 .822 r
F P
0 g
s
.33175 .83403 m .34464 .84879 L .29268 .91767 L p .733 .644 .761 r
F P
0 g
s
.29268 .91767 m .27633 .89986 L .33175 .83403 L p .733 .644 .761 r
F P
0 g
s
.45342 .67465 m .44902 .66849 L .52311 .65919 L p .656 .848 .974 r
F P
0 g
s
.59195 .99177 m .58299 1.01211 L .55387 .9713 L p .63 .565 .763 r
F P
0 g
s
.55387 .9713 m .55857 .95353 L .59195 .99177 L p .63 .565 .763 r
F P
0 g
s
.55857 .95353 m .55387 .9713 L .52202 1.00407 L p .855 .749 .746 r
F P
0 g
s
.52185 1.02991 m .52202 1.00407 L .55387 .9713 L p .862 .733 .719 r
F P
0 g
s
.62757 .88589 m .61842 .89577 L .57289 .91115 L p .828 .87 .875 r
F P
0 g
s
.56809 .92396 m .57289 .91115 L .61842 .89577 L p .847 .87 .858 r
F P
0 g
s
.46194 .83558 m .46633 .84511 L .41062 .81661 L p .048 .492 .888 r
F P
0 g
s
.41062 .81661 m .40178 .8095 L .46194 .83558 L p .048 .492 .888 r
F P
0 g
s
.60795 1.06645 m .59525 1.09851 L .57408 1.03671 L p .688 .568 .715 r
F P
0 g
s
.57408 1.03671 m .58299 1.01211 L .60795 1.06645 L p .688 .568 .715 r
F P
0 g
s
.56524 1.06793 m .57408 1.03671 L .59525 1.09851 L p .689 .551 .692 r
F P
0 g
s
.63357 1.02036 m .62073 1.04117 L .59195 .99177 L p .687 .604 .758 r
F P
0 g
s
.62073 1.04117 m .60795 1.06645 L .58299 1.01211 L p .688 .586 .737 r
F P
0 g
s
.58299 1.01211 m .59195 .99177 L .62073 1.04117 L p .688 .586 .737 r
F P
0 g
s
.62781 1.13648 m .61192 1.18135 L .59525 1.09851 L p .75 .604 .695 r
F P
0 g
s
.59525 1.09851 m .60795 1.06645 L .62781 1.13648 L p .75 .604 .695 r
F P
0 g
s
.29057 1.03172 m .30704 1.05048 L .26633 1.05952 L p .525 .634 .901 r
F P
0 g
s
.26633 1.05952 m .24709 1.04498 L .29057 1.03172 L p .525 .634 .901 r
F P
0 g
s
.59525 1.09851 m .58264 1.14169 L .56524 1.06793 L p .689 .551 .692 r
F P
0 g
s
.55648 1.11037 m .56524 1.06793 L .58264 1.14169 L p .69 .534 .669 r
F P
0 g
s
.52321 .67877 m .52293 .6849 L .45332 .71746 L p .793 .86 .9 r
F P
0 g
s
.45771 .72537 m .45332 .71746 L .52293 .6849 L p .806 .861 .89 r
F P
0 g
s
.40197 .78397 m .39314 .77303 L .45771 .72537 L p .809 .768 .815 r
F P
0 g
s
.64647 1.00265 m .63357 1.02036 L .60097 .97435 L p .685 .62 .777 r
F P
0 g
s
.59195 .99177 m .60097 .97435 L .63357 1.02036 L p .687 .604 .758 r
F P
0 g
s
.52266 .88239 m .52241 .8943 L .47503 .86518 L p .382 .567 .909 r
F P
0 g
s
.47503 .86518 m .47069 .85495 L .52266 .88239 L p .382 .567 .909 r
F P
0 g
s
.65943 .98721 m .64647 1.00265 L .61003 .95902 L p .683 .635 .795 r
F P
0 g
s
.60097 .97435 m .61003 .95902 L .64647 1.00265 L p .685 .62 .777 r
F P
0 g
s
.31878 .82054 m .33175 .83403 L .27633 .89986 L p .734 .658 .774 r
F P
0 g
s
.27633 .89986 m .2599 .88381 L .31878 .82054 L p .734 .658 .774 r
F P
0 g
s
.45332 .71746 m .45771 .72537 L .39314 .77303 L p .801 .776 .83 r
F P
0 g
s
.60097 .97435 m .59195 .99177 L .55857 .95353 L p .631 .586 .785 r
F P
0 g
s
.55857 .95353 m .56332 .93795 L .60097 .97435 L p .631 .586 .785 r
F P
0 g
s
.56332 .93795 m .55857 .95353 L .52222 .98248 L p .846 .763 .771 r
F P
0 g
s
.52202 1.00407 m .52222 .98248 L .55857 .95353 L p .855 .749 .746 r
F P
0 g
s
.58264 1.14169 m .59525 1.09851 L .61192 1.18135 L p .757 .593 .673 r
F P
0 g
s
.56809 .92396 m .56332 .93795 L .52217 .90713 L p .551 .586 .842 r
F P
0 g
s
.52217 .90713 m .52241 .8943 L .56809 .92396 L p .551 .586 .842 r
F P
0 g
s
.27402 1.01453 m .29057 1.03172 L .24709 1.04498 L p .55 .649 .9 r
F P
0 g
s
.24709 1.04498 m .22778 1.03114 L .27402 1.01453 L p .55 .649 .9 r
F P
0 g
s
.67244 .97346 m .65943 .98721 L .61913 .94526 L p .681 .649 .812 r
F P
0 g
s
.61003 .95902 m .61913 .94526 L .65943 .98721 L p .683 .635 .795 r
F P
0 g
s
.58264 1.14169 m .57016 1.20533 L .55648 1.11037 L p .69 .534 .669 r
F P
0 g
s
.63676 .87657 m .62757 .88589 L .57772 .89926 L p .811 .868 .89 r
F P
0 g
s
.57289 .91115 m .57772 .89926 L .62757 .88589 L p .828 .87 .875 r
F P
0 g
s
.59618 1.24578 m .61192 1.18135 L .62303 1.2513 L p .882 .705 .657 r
F P
0 g
s
.61003 .95902 m .60097 .97435 L .56332 .93795 L p .632 .605 .805 r
F P
0 g
s
.68551 .96103 m .67244 .97346 L .62829 .9327 L p .679 .662 .826 r
F P
0 g
s
.61913 .94526 m .62829 .9327 L .67244 .97346 L p .681 .649 .812 r
F P
0 g
s
.30574 .80804 m .31878 .82054 L .2599 .88381 L p .734 .67 .787 r
F P
0 g
s
.2599 .88381 m .24338 .86917 L .30574 .80804 L p .734 .67 .787 r
F P
0 g
s
.56332 .93795 m .56809 .92396 L .61003 .95902 L p .632 .605 .805 r
F P
0 g
s
.56809 .92396 m .56332 .93795 L .52244 .96379 L p .836 .774 .793 r
F P
0 g
s
.52222 .98248 m .52244 .96379 L .56332 .93795 L p .846 .763 .771 r
F P
0 g
s
.61192 1.18135 m .59618 1.24578 L .58264 1.14169 L p .757 .593 .673 r
F P
0 g
s
.45753 .82629 m .46194 .83558 L .40178 .8095 L p .148 .556 .927 r
F P
0 g
s
.40178 .8095 m .39289 .80224 L .45753 .82629 L p .148 .556 .927 r
F P
0 g
s
.39314 .77303 m .38425 .76267 L .45332 .71746 L p .801 .776 .83 r
F P
0 g
s
.25739 .99865 m .27402 1.01453 L .22778 1.03114 L p .567 .662 .901 r
F P
0 g
s
.22778 1.03114 m .20839 1.01799 L .25739 .99865 L p .567 .662 .901 r
F P
0 g
s
.52185 1.02991 m .5217 1.06236 L .49683 1.13111 L p .8 .629 .67 r
F P
0 g
s
.5217 1.06236 m .5216 1.106 L .50126 1.19712 L p .791 .605 .649 r
F P
0 g
s
.50126 1.19712 m .49683 1.13111 L .5217 1.06236 L p .791 .605 .649 r
F P
0 g
s
.52291 .87119 m .52266 .88239 L .47069 .85495 L p .411 .598 .922 r
F P
0 g
s
.47069 .85495 m .46633 .84511 L .52291 .87119 L p .411 .598 .922 r
F P
0 g
s
.57016 1.20533 m .58264 1.14169 L .59618 1.24578 L p .767 .585 .652 r
F P
0 g
s
.45332 .71746 m .4489 .70964 L .52321 .67877 L p .793 .86 .9 r
F P
0 g
s
.52202 1.00407 m .52185 1.02991 L .49245 1.08552 L p .804 .651 .692 r
F P
0 g
s
.49683 1.13111 m .49245 1.08552 L .52185 1.02991 L p .8 .629 .67 r
F P
0 g
s
.61913 .94526 m .61003 .95902 L .56809 .92396 L p .632 .622 .822 r
F P
0 g
s
.69862 .94963 m .68551 .96103 L .63749 .92107 L p .676 .673 .84 r
F P
0 g
s
.62829 .9327 m .63749 .92107 L .68551 .96103 L p .679 .662 .826 r
F P
0 g
s
.646 .8677 m .63676 .87657 L .58258 .88809 L p .795 .866 .901 r
F P
0 g
s
.57772 .89926 m .58258 .88809 L .63676 .87657 L p .811 .868 .89 r
F P
0 g
s
.57289 .91115 m .56809 .92396 L .52241 .8943 L p .557 .607 .859 r
F P
0 g
s
.52241 .8943 m .52266 .88239 L .57289 .91115 L p .557 .607 .859 r
F P
0 g
s
.4489 .70964 m .45332 .71746 L .38425 .76267 L p .793 .782 .843 r
F P
0 g
s
.52222 .98248 m .52202 1.00407 L .4881 1.05105 L p .804 .67 .715 r
F P
0 g
s
.49245 1.08552 m .4881 1.05105 L .52202 1.00407 L p .804 .651 .692 r
F P
0 g
s
.24068 .98384 m .25739 .99865 L .20839 1.01799 L p .58 .672 .903 r
F P
0 g
s
.20839 1.01799 m .18893 1.00547 L .24068 .98384 L p .58 .672 .903 r
F P
0 g
s
.56809 .92396 m .57289 .91115 L .61913 .94526 L p .632 .622 .822 r
F P
0 g
s
.57289 .91115 m .56809 .92396 L .52266 .94718 L p .825 .783 .813 r
F P
0 g
s
.52244 .96379 m .52266 .94718 L .56809 .92396 L p .836 .774 .793 r
F P
0 g
s
.71179 .93907 m .69862 .94963 L .64673 .91019 L p .673 .684 .852 r
F P
0 g
s
.63749 .92107 m .64673 .91019 L .69862 .94963 L p .676 .673 .84 r
F P
0 g
s
.62829 .9327 m .61913 .94526 L .57289 .91115 L p .632 .638 .838 r
F P
0 g
s
.38425 .76267 m .37531 .75277 L .4489 .70964 L p .793 .782 .843 r
F P
0 g
s
.52244 .96379 m .52222 .98248 L .48374 1.02333 L p .803 .687 .737 r
F P
0 g
s
.4881 1.05105 m .48374 1.02333 L .52222 .98248 L p .804 .67 .715 r
F P
0 g
s
.65528 .8592 m .646 .8677 L .58747 .87749 L p .781 .864 .911 r
F P
0 g
s
.58258 .88809 m .58747 .87749 L .646 .8677 L p .795 .866 .901 r
F P
0 g
s
.52317 .86054 m .52291 .87119 L .46633 .84511 L p .434 .622 .931 r
F P
0 g
s
.46633 .84511 m .46194 .83558 L .52317 .86054 L p .434 .622 .931 r
F P
0 g
s
.45309 .8172 m .45753 .82629 L .39289 .80224 L p .222 .601 .95 r
F P
0 g
s
.39289 .80224 m .38395 .79487 L .45309 .8172 L p .222 .601 .95 r
F P
0 g
s
.43221 1.22905 m .44487 1.29954 L .42073 1.24135 L p .196 .333 .776 r
F P
0 g
s
.72501 .92919 m .71179 .93907 L .65602 .89991 L p .671 .693 .862 r
F P
0 g
s
.64673 .91019 m .65602 .89991 L .71179 .93907 L p .673 .684 .852 r
F P
0 g
s
.57772 .89926 m .57289 .91115 L .52266 .88239 L p .562 .626 .874 r
F P
0 g
s
.52266 .88239 m .52291 .87119 L .57772 .89926 L p .562 .626 .874 r
F P
0 g
s
.40687 1.13157 m .41956 1.17449 L .3884 1.1794 L p .571 .521 .76 r
F P
0 g
s
.40456 1.21196 m .3884 1.1794 L .41956 1.17449 L p .497 .479 .767 r
F P
0 g
s
.41956 1.17449 m .43221 1.22905 L .40456 1.21196 L p .497 .479 .767 r
F P
0 g
s
.39414 1.09679 m .40687 1.13157 L .37223 1.14814 L p .605 .549 .764 r
F P
0 g
s
.37223 1.14814 m .35602 1.11963 L .39414 1.09679 L p .605 .549 .764 r
F P
0 g
s
.63749 .92107 m .62829 .9327 L .57772 .89926 L p .632 .652 .852 r
F P
0 g
s
.57289 .91115 m .57772 .89926 L .62829 .9327 L p .632 .638 .838 r
F P
0 g
s
.57772 .89926 m .57289 .91115 L .5229 .93213 L p .814 .79 .831 r
F P
0 g
s
.52266 .94718 m .5229 .93213 L .57289 .91115 L p .825 .783 .813 r
F P
0 g
s
.38135 1.06776 m .39414 1.09679 L .35602 1.11963 L p .626 .571 .773 r
F P
0 g
s
.35602 1.11963 m .33976 1.09405 L .38135 1.06776 L p .626 .571 .773 r
F P
0 g
s
.59618 1.24578 m .58067 1.34813 L .57016 1.20533 L p .767 .585 .652 r
F P
0 g
s
.52266 .94718 m .52244 .96379 L .47939 1.00005 L p .799 .702 .757 r
F P
0 g
s
.48374 1.02333 m .47939 1.00005 L .52244 .96379 L p .803 .687 .737 r
F P
0 g
s
.60461 1.31745 m .58616 1.39978 L .58067 1.34813 L p .933 .736 .613 r
F P
0 g
s
.58067 1.34813 m .59618 1.24578 L .60461 1.31745 L p .933 .736 .613 r
F P
0 g
s
.65602 .89991 m .66535 .89014 L .72501 .92919 L p .671 .693 .862 r
F P
0 g
s
.3685 1.04289 m .38135 1.06776 L .33976 1.09405 L p .639 .591 .784 r
F P
0 g
s
.33976 1.09405 m .32343 1.07113 L .3685 1.04289 L p .639 .591 .784 r
F P
0 g
s
.6646 .851 m .65528 .8592 L .59239 .86735 L p .768 .861 .919 r
F P
0 g
s
.58747 .87749 m .59239 .86735 L .65528 .8592 L p .781 .864 .911 r
F P
0 g
s
.4881 1.05105 m .49245 1.08552 L .46214 1.16322 L p .746 .584 .674 r
F P
0 g
s
.49245 1.08552 m .49683 1.13111 L .47086 1.23115 L p .736 .56 .655 r
F P
0 g
s
.47086 1.23115 m .46214 1.16322 L .49245 1.08552 L p .736 .56 .655 r
F P
0 g
s
.48374 1.02333 m .4881 1.05105 L .45344 1.11484 L p .753 .605 .694 r
F P
0 g
s
.46214 1.16322 m .45344 1.11484 L .4881 1.05105 L p .746 .584 .674 r
F P
0 g
s
.64673 .91019 m .63749 .92107 L .58258 .88809 L p .631 .665 .864 r
F P
0 g
s
.57772 .89926 m .58258 .88809 L .63749 .92107 L p .632 .652 .852 r
F P
0 g
s
.35558 1.02111 m .3685 1.04289 L .32343 1.07113 L p .648 .609 .796 r
F P
0 g
s
.32343 1.07113 m .30704 1.05048 L .35558 1.02111 L p .648 .609 .796 r
F P
0 g
s
.58258 .88809 m .57772 .89926 L .52291 .87119 L p .566 .643 .886 r
F P
0 g
s
.52291 .87119 m .52317 .86054 L .58258 .88809 L p .566 .643 .886 r
F P
0 g
s
.52343 .85032 m .52317 .86054 L .46194 .83558 L p .453 .642 .938 r
F P
0 g
s
.46194 .83558 m .45753 .82629 L .52343 .85032 L p .453 .642 .938 r
F P
0 g
s
.58258 .88809 m .57772 .89926 L .52314 .91825 L p .803 .796 .846 r
F P
0 g
s
.5229 .93213 m .52314 .91825 L .57772 .89926 L p .814 .79 .831 r
F P
0 g
s
.49683 1.13111 m .50126 1.19712 L .47963 1.33702 L p .72 .534 .638 r
F P
0 g
s
.47963 1.33702 m .47086 1.23115 L .49683 1.13111 L p .72 .534 .638 r
F P
0 g
s
.44863 .80827 m .45309 .8172 L .38395 .79487 L p .279 .634 .964 r
F P
0 g
s
.38395 .79487 m .37495 .78742 L .44863 .80827 L p .279 .634 .964 r
F P
0 g
s
.47939 1.00005 m .48374 1.02333 L .44473 1.07779 L p .757 .625 .713 r
F P
0 g
s
.45344 1.11484 m .44473 1.07779 L .48374 1.02333 L p .753 .605 .694 r
F P
0 g
s
.5229 .93213 m .52266 .94718 L .47502 .97985 L p .794 .715 .777 r
F P
0 g
s
.47939 1.00005 m .47502 .97985 L .52266 .94718 L p .799 .702 .757 r
F P
0 g
s
.3426 1.00166 m .35558 1.02111 L .30704 1.05048 L p .655 .625 .808 r
F P
0 g
s
.30704 1.05048 m .29057 1.03172 L .3426 1.00166 L p .655 .625 .808 r
F P
0 g
s
.59239 .86735 m .59733 .85759 L .6646 .851 L p .768 .861 .919 r
F P
0 g
s
.65602 .89991 m .64673 .91019 L .58747 .87749 L p .631 .676 .875 r
F P
0 g
s
.58258 .88809 m .58747 .87749 L .64673 .91019 L p .631 .665 .864 r
F P
0 g
s
.47502 .97985 m .47939 1.00005 L .43598 1.04786 L p .758 .642 .733 r
F P
0 g
s
.44473 1.07779 m .43598 1.04786 L .47939 1.00005 L p .757 .625 .713 r
F P
0 g
s
.58747 .87749 m .58258 .88809 L .52317 .86054 L p .57 .657 .896 r
F P
0 g
s
.58747 .87749 m .58258 .88809 L .52338 .90529 L p .792 .801 .86 r
F P
0 g
s
.52314 .91825 m .52338 .90529 L .58258 .88809 L p .803 .796 .846 r
F P
0 g
s
.32955 .98403 m .3426 1.00166 L .29057 1.03172 L p .66 .64 .82 r
F P
0 g
s
.29057 1.03172 m .27402 1.01453 L .32955 .98403 L p .66 .64 .82 r
F P
0 g
s
.52317 .86054 m .52343 .85032 L .58747 .87749 L p .57 .657 .896 r
F P
0 g
s
.52314 .91825 m .5229 .93213 L .47063 .96189 L p .789 .727 .795 r
F P
0 g
s
.47502 .97985 m .47063 .96189 L .5229 .93213 L p .794 .715 .777 r
F P
0 g
s
.52369 .84045 m .52343 .85032 L .45753 .82629 L p .469 .659 .944 r
F P
0 g
s
.45753 .82629 m .45309 .8172 L .52369 .84045 L p .469 .659 .944 r
F P
0 g
s
.43598 1.04786 m .44473 1.07779 L .40687 1.13157 L p .702 .576 .711 r
F P
0 g
s
.44473 1.07779 m .45344 1.11484 L .41956 1.17449 L p .694 .555 .693 r
F P
0 g
s
.41956 1.17449 m .40687 1.13157 L .44473 1.07779 L p .694 .555 .693 r
F P
0 g
s
.45344 1.11484 m .46214 1.16322 L .43221 1.22905 L p .683 .533 .677 r
F P
0 g
s
.43221 1.22905 m .41956 1.17449 L .45344 1.11484 L p .683 .533 .677 r
F P
0 g
s
.40687 1.13157 m .39414 1.09679 L .43598 1.04786 L p .702 .576 .711 r
F P
0 g
s
.66535 .89014 m .65602 .89991 L .59239 .86735 L p .63 .686 .884 r
F P
0 g
s
.58747 .87749 m .59239 .86735 L .65602 .89991 L p .631 .676 .875 r
F P
0 g
s
.4272 1.02273 m .43598 1.04786 L .39414 1.09679 L p .708 .596 .729 r
F P
0 g
s
.39414 1.09679 m .38135 1.06776 L .4272 1.02273 L p .708 .596 .729 r
F P
0 g
s
.47063 .96189 m .47502 .97985 L .4272 1.02273 L p .758 .659 .752 r
F P
0 g
s
.43598 1.04786 m .4272 1.02273 L .47502 .97985 L p .758 .642 .733 r
F P
0 g
s
.41838 1.00096 m .4272 1.02273 L .38135 1.06776 L p .712 .614 .746 r
F P
0 g
s
.38135 1.06776 m .3685 1.04289 L .41838 1.00096 L p .712 .614 .746 r
F P
0 g
s
.31643 .96783 m .32955 .98403 L .27402 1.01453 L p .663 .654 .831 r
F P
0 g
s
.27402 1.01453 m .25739 .99865 L .31643 .96783 L p .663 .654 .831 r
F P
0 g
s
.46214 1.16322 m .47086 1.23115 L .44487 1.29954 L p .668 .511 .662 r
F P
0 g
s
.44487 1.29954 m .43221 1.22905 L .46214 1.16322 L p .668 .511 .662 r
F P
0 g
s
.59239 .86735 m .58747 .87749 L .52343 .85032 L p .573 .67 .905 r
F P
0 g
s
.59239 .86735 m .58747 .87749 L .52363 .89307 L p .781 .805 .872 r
F P
0 g
s
.52338 .90529 m .52363 .89307 L .58747 .87749 L p .792 .801 .86 r
F P
0 g
s
.52338 .90529 m .52314 .91825 L .46623 .9456 L p .782 .737 .811 r
F P
0 g
s
.47063 .96189 m .46623 .9456 L .52314 .91825 L p .789 .727 .795 r
F P
0 g
s
.4272 1.02273 m .41838 1.00096 L .47063 .96189 L p .758 .659 .752 r
F P
0 g
s
.40952 .98167 m .41838 1.00096 L .3685 1.04289 L p .714 .631 .763 r
F P
0 g
s
.3685 1.04289 m .35558 1.02111 L .40952 .98167 L p .714 .631 .763 r
F P
0 g
s
.52343 .85032 m .52369 .84045 L .59239 .86735 L p .573 .67 .905 r
F P
0 g
s
.59239 .86735 m .59733 .85759 L .66535 .89014 L p .63 .686 .884 r
F P
0 g
s
.46623 .9456 m .47063 .96189 L .41838 1.00096 L p .756 .673 .77 r
F P
0 g
s
.52395 .83088 m .52369 .84045 L .45309 .8172 L p .482 .673 .949 r
F P
0 g
s
.45309 .8172 m .44863 .80827 L .52395 .83088 L p .482 .673 .949 r
F P
0 g
s
.30323 .95277 m .31643 .96783 L .25739 .99865 L p .664 .666 .841 r
F P
0 g
s
.25739 .99865 m .24068 .98384 L .30323 .95277 L p .664 .666 .841 r
F P
0 g
s
.40061 .96423 m .40952 .98167 L .35558 1.02111 L p .715 .646 .779 r
F P
0 g
s
.35558 1.02111 m .3426 1.00166 L .40061 .96423 L p .715 .646 .779 r
F P
0 g
s
.41838 1.00096 m .40952 .98167 L .46623 .9456 L p .756 .673 .77 r
F P
0 g
s
.59733 .85759 m .59239 .86735 L .52369 .84045 L p .575 .681 .912 r
F P
0 g
s
.59733 .85759 m .59239 .86735 L .52389 .88144 L p .771 .808 .882 r
F P
0 g
s
.52363 .89307 m .52389 .88144 L .59239 .86735 L p .781 .805 .872 r
F P
0 g
s
.52363 .89307 m .52338 .90529 L .4618 .93059 L p .776 .746 .826 r
F P
0 g
s
.46623 .9456 m .4618 .93059 L .52338 .90529 L p .782 .737 .811 r
F P
0 g
s
.47086 1.23115 m .47963 1.33702 L .45758 1.38607 L p .651 .49 .653 r
F P
0 g
s
.45758 1.38607 m .44487 1.29954 L .47086 1.23115 L p .651 .49 .653 r
F P
0 g
s
.4618 .93059 m .46623 .9456 L .40952 .98167 L p .754 .686 .786 r
F P
0 g
s
.52369 .84045 m .52395 .83088 L .59733 .85759 L p .575 .681 .912 r
F P
0 g
s
.39166 .94823 m .40061 .96423 L .3426 1.00166 L p .715 .66 .794 r
F P
0 g
s
.3426 1.00166 m .32955 .98403 L .39166 .94823 L p .715 .66 .794 r
F P
0 g
s
.40952 .98167 m .40061 .96423 L .4618 .93059 L p .754 .686 .786 r
F P
0 g
s
.52389 .88144 m .52415 .8703 L .59733 .85759 L p .771 .808 .882 r
F P
0 g
s
.52389 .88144 m .52363 .89307 L .45736 .9166 L p .769 .754 .839 r
F P
0 g
s
.4618 .93059 m .45736 .9166 L .52363 .89307 L p .776 .746 .826 r
F P
0 g
s
.45736 .9166 m .4618 .93059 L .40061 .96423 L p .751 .698 .802 r
F P
0 g
s
.38265 .93336 m .39166 .94823 L .32955 .98403 L p .714 .673 .808 r
F P
0 g
s
.32955 .98403 m .31643 .96783 L .38265 .93336 L p .714 .673 .808 r
F P
0 g
s
.40061 .96423 m .39166 .94823 L .45736 .9166 L p .751 .698 .802 r
F P
0 g
s
.37359 .9194 m .38265 .93336 L .31643 .96783 L p .712 .684 .821 r
F P
0 g
s
.31643 .96783 m .30323 .95277 L .37359 .9194 L p .712 .684 .821 r
F P
0 g
s
.52415 .8703 m .52389 .88144 L .45289 .90341 L p .762 .76 .851 r
F P
0 g
s
.45736 .9166 m .45289 .90341 L .52389 .88144 L p .769 .754 .839 r
F P
0 g
s
.45289 .90341 m .45736 .9166 L .39166 .94823 L p .747 .709 .816 r
F P
0 g
s
.39166 .94823 m .38265 .93336 L .45289 .90341 L p .747 .709 .816 r
F P
0 g
s
.45289 .90341 m .4484 .89088 L .52415 .8703 L p .762 .76 .851 r
F P
0 g
s
.4484 .89088 m .45289 .90341 L .38265 .93336 L p .742 .718 .829 r
F P
0 g
s
.38265 .93336 m .37359 .9194 L .4484 .89088 L p .742 .718 .829 r
F P
0 g
s
.25 Mabswid
.23459 0 m
.93682 .13571 L
s
.93682 .13571 m
1 1.38876 L
s
1 1.38876 m
.19975 1.30047 L
s
.19975 1.30047 m
.23459 0 L
s
.05266 .37375 m
0 1.54094 L
s
0 1.54094 m
.19975 1.30047 L
s
.19975 1.30047 m
.23459 0 L
s
.23459 0 m
.05266 .37375 L
s
.05266 .37375 m
.23459 0 L
s
.10526 .26568 m
.11545 .26746 L
s
[(0)] .08489 .26212 1 .17492 Mshowa
.17166 .12928 m
.18182 .13116 L
s
[(1)] .15132 .12553 1 .1843 Mshowa
.125 Mabswid
.11804 .23943 m
.12415 .24051 L
s
.13106 .21268 m
.13717 .21377 L
s
.14433 .18542 m
.15044 .18652 L
s
.15786 .15762 m
.16396 .15874 L
s
.09272 .29144 m
.09884 .2925 L
s
.08041 .31672 m
.08653 .31777 L
s
.06833 .34155 m
.07445 .34259 L
s
.05647 .36592 m
.06258 .36695 L
s
.18573 .10038 m
.19183 .10151 L
s
.20008 .07089 m
.20618 .07204 L
s
.21472 .04081 m
.22082 .04197 L
s
.22966 .01011 m
.23576 .01129 L
s
gsave
.01554 .1772 -71 -11.4087 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.5625 translate 1 -1 scale
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.93682 .13571 m
1 1.38876 L
s
.94883 .37396 m
.93865 .37215 L
s
[(-10)] .96919 .37757 -1 -0.17754 Mshowa
.96884 .77076 m
.95862 .76921 L
s
[(0)] .98929 .77386 -1 -0.15132 Mshowa
.99061 1.20262 m
.98035 1.20136 L
s
[(10)] 1.01114 1.20514 -1 -0.12269 Mshowa
.125 Mabswid
.9527 .45072 m
.94659 .44966 L
s
.95664 .52875 m
.95052 .52773 L
s
.96064 .60808 m
.95451 .60709 L
s
.9647 .68874 m
.95858 .68778 L
s
.97305 .85419 m
.96691 .85329 L
s
.97733 .93905 m
.97118 .93818 L
s
.98168 1.02538 m
.97553 1.02455 L
s
.98611 1.11322 m
.97995 1.11243 L
s
.94503 .29843 m
.93892 .29731 L
s
.94128 .22411 m
.93518 .22296 L
s
.93759 .15096 m
.9315 .14979 L
s
.9952 1.29361 m
.98904 1.29289 L
s
.99987 1.38624 m
.99371 1.38556 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{348.188, 559.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005L0002;a000`40n007h00OooooGOoo003ooomM
ool00?oooegoo`00ooooGOoo0033ool2002Gool00<Goo`03003ooooo09Coo`00aOoo0P00UOoo0034
ool01000ooooo`00U?oo0034ool01000ooooo`00U?oo0034ool01000ooooo`00U?oo0033ool20000
0ooo0000002Dool00?oooegoo`00ooooGOoo003ooomMool00?oooegoo`00ooooGOoo003ooomMool0
0?oooegoo`00ooooGOoo003ooomMool00?oooegoo`00ooooGOoo003ooomMool00?oooegoo`00oooo
GOoo003ooomMool00?oooegoo`00ooooGOoo001mool20004ool00`00ooooo`02ool3003Aool007co
o`04003ooooo000;ool00`00ooooo`3>ool007coo`04003ooooo000;ool00`00ooooo`3>ool007Ko
o`@000;oo`04003ooooo0008ool3003Aool0057oo`<002Soo`04003ooooo0008ool00`00ooooo`3A
ool0057oo`03003ooooo00D002?oo`04003ooooo0008ool00`00ooooo`3Aool0053oo`8000Goo`03
003oo`0000D001koo`8000Woo`@00=3oo`00Cooo0`001Ooo00<00?ooool01Ooo1@00n?oo001?ool3
000Bool5003cool004ooo`03003oo`0001?oo`04003oooooool5003^ool004koo`04003ooooo000C
ool00`00ooooo`06ool5003Yool004koo`04003ooooo000Qool6003Sool004goo`05003oooooool0
000Qool00`00ooooo`03ool5003Nool004goo`05003oooooool0000Qool00`00ooooo`08ool50012
ool2002Eool004coo`03003ooooo00;oo`03003ooooo02goo`03003oo`0000@003coo`04003ooooo
002Dool004coo`03003ooooo00;oo`03003ooooo02goo`03003ooooo00Coo`D003Ooo`04003ooooo
002Dool004_oo`03003ooooo00?oo`03003ooooo02goo`03003ooooo00Woo`H0037oo`04003ooooo
002Dool004_oo`03003ooooo00?oo`03003ooooo02goo`03003ooooo00_oo`04003oooooool5000/
ool01000ooooo`00U?oo001:ool01000ool000000ooo00<00?ooool0>ooo00<00?ooool01_oo1@00
9ooo00@00?ooool009Coo`00B_oo00<00?ooool01?oo00<00?ooool0BOoo1@008ooo0P00UOoo0019
ool00`00ooooo`05ool00`00ooooo`19ool00`00ooooo`02ool5002eool004Woo`03003ooooo00Go
o`03003ooooo04Woo`03003ooooo00Ooo`H00:ooo`00B?oo00<00?ooool01_oo00<00?ooool0Eooo
00<00?oo00001000Z_oo0018ool00`00ooooo`06ool00`00ooooo`1Gool00`00ooooo`04ool5002U
ool004Ooo`03003ooooo00Koo`03003ooooo06Coo`D00:3oo`00Aooo00<00?ooool01_oo00<00?oo
ool0I_oo00<00?ooool01@00Vooo0016ool00`00ooooo`07ool00`00ooooo`1Vool00`00ooooo`05
ool6000kool20004ool00`00ooooo`02ool3001<ool004Koo`03003ooooo00Ooo`03003ooooo07?o
o`H003Goo`04003ooooo000;ool00`00ooooo`19ool004Goo`04003oo`000007ool00`00ooooo`1c
ool00`00ooooo`03ool5000`ool01000ooooo`002ooo00<00?ooool0BOoo0015ool00`00ooooo`08
ool00`00ooooo`1cool00`00ooooo`08ool5000[ool01000ooooo`002?oo0`00C?oo0014ool00`00
ooooo`09ool00`00ooooo`1cool00`00ooooo`0;ool00`00ool00004000Vool01000ooooo`002?oo
00<00?ooool0C?oo0014ool00`00ooooo`09ool00`00ooooo`21ool00`00ooooo`04ool6000Pool0
1000ooooo`002?oo00<00?ooool0C?oo0013ool00`00ooooo`0:ool00`00ooooo`2>ool5000Lool2
0009ool4001;ool004?oo`03003ooooo00[oo`03003ooooo08koo`03003ooooo00;oo`D0077oo`00
@_oo00<00?ooool02ooo00<00?ooool0Sooo00<00?ooool01_oo1@00K?oo0012ool00`00ooooo`0;
ool00`00ooooo`2Lool6001Wool004;oo`03003ooooo00_oo`03003ooooo09coo`03003ooooo00?o
o`H0067oo`00@Ooo0`003?oo00<00?ooool0W?oo00<00?ooool02Ooo1@00G?oo0011ool00`00oooo
o`0<ool00`00ooooo`2Yool01000oooooooo1@00Eooo0010ool00`00ooooo`0=ool00`00ooooo`2Y
ool00`00ooooo`06ool5001Bool0043oo`03003ooooo00goo`03003ooooo0;Ooo`D004goo`00?ooo
00<00?ooool03_oo00<00?ooool0]ooo00<00?ooool00_oo1P00Aooo000aool4000:ool00`00oooo
o`0>ool00`00ooooo`2gool00`00ooooo`08ool50012ool003?oo`03003ooooo00Soo`03003ooooo
00ooo`03003ooooo0;Ooo`03003ooooo00[oo`03003ooooo00D003goo`00<ooo00<00?ooool02?oo
00<00?ooool03ooo00<00?ooool0a?oo00<00?ooool01Ooo1@00>?oo000cool00`00ooooo`07ool0
0`00ooooo`0@ool00`00ooooo`3Aool5000cool003?oo`03003ooooo00Koo`8001;oo`03003ooooo
0=7oo`03003ooooo00;oo`H002goo`00<Ooo0`002?oo00<00?oo00000P003ooo00<00?ooool0dOoo
00<00?ooool02?oo1@00:?oo000cool00`00ooooo`06ool00`00ooooo`0Aool00`00ooooo`3Nool0
0`00ooooo`03000Uool003_oo`03003ooooo01;oo`03003ooooo0=koo`04003oooooool2000Uool0
03_oo`03003ooooo01;oo`03003ooooo0>;oo`8002Goo`00>_oo00<00?ooool04ooo00<00?ooool0
hOoo00<00?oo00009Ooo000jool00`00ooooo`0Cool00`00ooooo`3Pool01000ooooo`009Ooo000i
ool00`00ooooo`0Dool00`00ooooo`3Oool00`00ooooo`03000Tool003Woo`03003ooooo01Coo`03
003ooooo0=ooo`05003oooooool0000Uool003Soo`03003ooooo01Goo`03003ooooo0=koo`03003o
oooo00;oo`03003ooooo02?oo`00>?oo0`005Ooo00<00?ooool0gOoo00<00?ooool00ooo00<00?oo
ool08ooo000gool00`00ooooo`0Fool00`00ooooo`3Lool00`00ooooo`04ool00`00ooooo`0Sool0
03Ooo`03003ooooo01Koo`03003ooooo0=coo`03003ooooo00Goo`03003ooooo02;oo`000_oo0P00
00?oo`000000;ooo00<00?ooool05ooo00<00?ooool0fooo00<00?ooool01_oo00<00?ooool08_oo
0003ool00`00ool0000`ool00`00ooooo`0Gool00`00ooooo`3Jool00`00ooooo`07ool00`00oooo
o`0Rool000Coo`03003ooooo02koo`03003ooooo01Soo`03003ooooo0=Woo`03003ooooo00Soo`03
003ooooo02;oo`000ooo00<00?oo0000;ooo00<00?ooool05ooo00<00?ooool0f_oo00<00?ooool0
2?oo00<00?ooool08_oo0002ool200000ooo0000000]ool00`00ooooo`0Hool00`00ooooo`3Iool0
0`00ooooo`09ool00`00ooooo`0Rool003Coo`03003ooooo01Soo`03003ooooo0=Soo`03003ooooo
00[oo`03003ooooo02;oo`00=?oo0`006?oo00<00?ooool0eooo00<00?ooool02ooo00<00?ooool0
8_oo000cool00`00ooooo`0Iool00`00ooooo`3Gool00`00ooooo`0;ool00`00ooooo`0Rool003?o
o`03003ooooo01Woo`03003ooooo0=Koo`03003ooooo00coo`03003ooooo02;oo`00<_oo00<00?oo
ool06_oo00<00?ooool0eOoo00<00?ooool03Ooo00<00?ooool08_oo000bool00`00ooooo`0Jool0
0`00ooooo`3Dool00`00ooooo`0>ool00`00ooooo`0Rool0037oo`03003ooooo01_oo`03003ooooo
0=Coo`03003ooooo00koo`03003ooooo02;oo`00<Ooo00<00?ooool06ooo00<00?ooool0dooo00<0
0?ooool03ooo00<00?ooool08_oo000`ool00`00ooooo`0Lool00`00ooooo`19ool00`00ooooo`26
ool00`00ooooo`0@ool00`00ooooo`0Rool002ooo`8001koo`03003ooooo04Woo`03003ooooo08Go
o`03003ooooo017oo`03003ooooo02;oo`00;ooo0`007Ooo00<00?ooool0BOoo00<00?ooool0QOoo
00<00?ooool04Ooo00<00?ooool08_oo000_ool00`00ooooo`0Mool00`00ooooo`18ool20026ool0
0`00ooooo`0Bool00`00ooooo`0Rool002koo`03003ooooo01koo`03003ooooo04Soo`<008Coo`03
003ooooo01?oo`03003ooooo02;oo`00;_oo00<00?ooool07_oo00<00?ooool0B?oo00<00:^A0000
Pooo00<00?ooool04ooo0`008ooo000]ool00`00ooooo`0Oool00`00ooooo`18ool00`00Zi400023
ool00`00ooooo`0Eool00`00ooooo`0Qool002goo`03003ooooo01ooo`03003ooooo04Ooo`800003
Zi400?oo02;oo`03003ooooo05coo`03003ooooo01Koo`03003ooooo027oo`00;?oo00<00?ooool0
8?oo00<00?ooool0Aooo0P0000>[T@00ool08_oo00<00?ooool0Fooo00<00?ooool05ooo00<00?oo
ool08Ooo000/ool00`00ooooo`0Pool00`00ooooo`17ool200000j^A003oo`0Rool00`00ooooo`1J
ool00`00ooooo`0Hool00`00ooooo`0Qool002_oo`03003ooooo027oo`03003ooooo04Ooo`8000:[
T@03003ooooo023oo`8005_oo`03003ooooo01Soo`03003ooooo027oo`00:ooo0`008Ooo00<00?oo
ool0Aooo0P000Z^A00<00?ooool08?oo0P00F_oo00<00?ooool06Ooo00<00?ooool08Ooo000Zool0
0`00ooooo`0Rool00`00ooooo`16ool30002Zi400`00ooooo`0Pool2001Iool00`00ooooo`0Jool0
0`00ooooo`0Qool002[oo`03003ooooo02;oo`03003ooooo04Koo`8000>[T@03003ooooo023oo`80
05Soo`03003ooooo01_oo`03003ooooo027oo`00:Ooo00<00?ooool08ooo00<00?ooool0A_oo0P00
0j^A00<00?ooool08?oo0P00F?oo00<00?ooool06ooo00<00?ooool08Ooo000Lool2000;ool00`00
ooooo`0Sool00`00ooooo`16ool20003Zi400`00ooooo`0Pool2001Gool00`00ooooo`0Lool00`00
ooooo`0Qool001_oo`04003ooooo0009ool00`00ooooo`0Tool00`00ooooo`16ool20004Zi400`00
ooooo`0Oool00`00g;00001Eool00`00ooooo`0Mool00`00ooooo`0Qool001_oo`04003ooooo0009
ool00`00ooooo`0Tool00`00ooooo`15ool30004Zi400`00ooooo`0Oool00`00g;00001Dool00`00
ooooo`0Nool00`00ooooo`0Qool001_oo`04003ooooo0008ool00`00ooooo`0Uool00`00ooooo`15
ool30004Zi400`00ooooo`0Oool00`00g;00001Dool00`00ooooo`0Nool00`00ooooo`0Qool001_o
o`04003ooooo0008ool4000Tool00`00ooooo`15ool30004Zi400`00ooooo`0Oool00`00g;00001C
ool00`00ooooo`0Oool00`00ooooo`0Qool001_oo`04003ooooo0007ool00`00ooooo`0Vool00`00
ooooo`15ool30004Zi400`00ooooo`0Oool00`00g;00001Bool00`00ooooo`0Pool00`00ooooo`0Q
ool001coo`8000Soo`03003ooooo02Koo`03003ooooo04Coo`<000F[T@03003ooooo01ooo`04003L
/=b`001@ool00`00ooooo`0Qool00`00ooooo`0Qool002Goo`03003ooooo02Ooo`03003ooooo04Co
o`<000F[T@03003ooooo01ooo`04003L/=b`001@ool00`00ooooo`0Qool00`00ooooo`0Qool002Go
o`03003ooooo02Ooo`03003ooooo04Coo`<000J[T@03003ooooo01koo`04003L/=b`001?ool00`00
ooooo`0Rool00`00ooooo`0Qool002Goo`03003ooooo02Ooo`03003ooooo04Coo`<000J[T@03003o
oooo01koo`04003L/=b`001>ool00`00ooooo`0Sool00`00ooooo`0Qool002Coo`03003ooooo02So
o`03003ooooo04Coo`<000J[T@03003ooooo01koo`04003L/=b`001=ool00`00ooooo`0Uool00`00
ooooo`0Pool002Coo`03003ooooo02Soo`03003ooooo04?oo`@000J[T@03003ooooo01goo`05003L
/=b`g;00001=ool00`00ooooo`0Uool00`00ooooo`0Pool002?oo`03003ooooo02Woo`03003ooooo
04?oo`@000J[T@03003ooooo01goo`03003L/=b`00;L/003003ooooo04Woo`03003ooooo02Koo`03
003ooooo023oo`008ooo0`00:Ooo00<00?ooool0@ooo10001Z^A00<00?ooool07Ooo00<00=b`g;00
0]b`00<00?ooool0B?oo00<00?ooool09ooo00<00?ooool08?oo000Rool00`00ooooo`0Yool00`00
ooooo`14ool30008Zi400`00ooooo`0Lool00`00g;3L/002g;000`00ooooo`17ool00`00ooooo`0V
ool3000Rool002;oo`03003ooooo02Woo`03003ooooo04?oo`@000R[T@03003ooooo01coo`03003L
/=b`00;L/003003ooooo04Ooo`03003ooooo02Soo`03003ooooo023oo`008Ooo00<00?ooool0:_oo
00<00?ooool0@ooo10002:^A00<00?ooool07?oo00<00=b`g;000]b`00<00?ooool0A_oo00<00?oo
ool0:Ooo00<00?ooool08?oo000Qool00`00ooooo`0Zool00`00ooooo`13ool40008Zi400`00oooo
o`0Lool00`00g;3L/003g;000`00ooooo`14ool00`00ooooo`0Zool00`00ooooo`0Pool0023oo`03
003ooooo02_oo`03003ooooo04;oo`D000R[T@03003ooooo01coo`03003L/=b`00?L/003003ooooo
04?oo`03003ooooo02_oo`03003ooooo023oo`008?oo00<00?ooool0:ooo00<00?ooool0@_oo0`00
00=aC000Zi401j^A00<00?ooool07?oo00<00=b`g;000mb`00<00?ooool0@ooo00<00?ooool0:ooo
00<00?ooool08?oo000Oool00`00ooooo`0/ool00`00ooooo`11ool30000175<002[T@002:^A00<0
0?ooool06ooo00<00=b`g;000mb`00<00?ooool0@_oo00<00?ooool0;?oo00<00?ooool08?oo000O
ool3000/ool00`00ooooo`11ool20002LD`00`00Zi400008Zi400`00ooooo`0Kool00`00g;3L/003
g;000`00ooooo`11ool00`00ooooo`0]ool00`00ooooo`0Pool001koo`03003ooooo02goo`03003o
oooo043oo`<0009aC003002[T@0000R[T@03003ooooo01_oo`03003L/=b`00?L/003003ooooo043o
o`03003ooooo02koo`03003ooooo023oo`007_oo00<00?ooool0;Ooo00<00?ooool0@?oo0P000g5<
00<00:^A00002:^A00<00?ooool06ooo00<00=b`g;001=b`00<00?ooool0?ooo00<00?ooool0;_oo
00<00?ooool08?oo000Mool00`00ooooo`0^ool00`00ooooo`0oool20004LD`00`00Zi400008Zi40
0`00ooooo`0Kool00`00g;3L/004g;000`00ooooo`0nool00`00ooooo`0_ool00`00ooooo`0Pool0
01goo`03003ooooo02koo`03003ooooo03ooo`03001aC75<00=aC004002[TJ^A0007Zi400`00oooo
o`0Kool00`00g;3L/004g;000`00ooooo`0mool00`00ooooo`0`ool00`00ooooo`0Pool001coo`03
003ooooo02ooo`03003ooooo03koo`03001aC75<00=aC005002[TJ^AZi400007Zi400`00ooooo`0K
ool00`00g;3L/004g;000`00ooooo`0lool00`00ooooo`0aool00`00ooooo`0Pool001coo`03003o
oooo02ooo`03003ooooo03koo`03001aC75<00=aC005002[TJ^AZi400007Zi42000Lool00`00g;3L
/004g;000`00ooooo`0lool00`00ooooo`0aool00`00ooooo`0Pool001_oo`03003ooooo033oo`03
003ooooo03goo`03001aC75<00AaC005002[TJ^AZi400006Zi400`00^o80000Lool00`00g;3L/004
g;02000lool00`00ooooo`0bool00`00ooooo`0Pool001_oo`<0033oo`03003ooooo03goo`03001a
C75<00AaC005002[TJ^AZi400006Zi400`00^o80000Lool00`00g;3L/004g;02000kool00`00oooo
o`0cool00`00ooooo`0Pool001[oo`03003ooooo037oo`03003ooooo03coo`03001aC75<00EaC003
002[TJ^A00:[T@03002[TJ^A00>[T@03002klP0001coo`03003L/=b`00CL/08003[oo`03003ooooo
03Goo`03003ooooo01ooo`006_oo00<00?ooool0<Ooo00<00?ooool0??oo00<0075<LD`0175<00<0
0:^AZi400j^A00<00:^AZi400j^A00<00;_b00007?oo00<00=b`g;001=b`0P00>_oo00<00?ooool0
=Ooo00<00?ooool07ooo000Iool00`00ooooo`0bool00`00ooooo`0lool00`00LDaaC004LD`00`00
Zi6[T@03Zi400`00Zi6[T@03Zi400`00^o80000Lool20005g;000`00e500000hool00`00ooooo`0f
ool00`00ooooo`0Oool001Woo`03003ooooo03;oo`03003ooooo03_oo`03001aC75<00EaC003002[
TJ^A00>[T@03002[TJ^A00>[T@03002klP0001coo`8000GL/003003DD00003Ooo`03003ooooo03Oo
o`03003ooooo01ooo`006?oo00<00?ooool0<ooo00<00?ooool0>ooo00<0075<LD`01G5<00<00:^A
Zi400j^A00<00:^AZi400j^A00<00;_b00007?oo0P001=b`00@00=A@e50003Koo`03003ooooo03So
o`03003ooooo01ooo`006?oo00<00?ooool0<ooo00<00?ooool0>_oo00<0075<LD`01W5<00<00:^A
Zi401:^A00<00:^AZi400Z^A00@00;_b^o8001_oo`8000CL/004003DD=A@000fool00`00ooooo`0h
ool00`00ooooo`0Oool001Ooo`03003ooooo03Coo`03003ooooo03[oo`03001aC75<00IaC003002[
TJ^A00B[T@03002[TJ^A00:[T@04002kl[_b000Kool20004g;001@00e53DD=A@0000=?oo00<00?oo
ool0>Ooo00<00?ooool07ooo000Gool3000dool00`00ooooo`0iool00`00LDaaC006LD`00`00Zi6[
T@05Zi400`00Zi6[T@02Zi401000^o:klP006ooo0P001=b`00D00=A@e53DD00003?oo`03003ooooo
03[oo`03003ooooo01ooo`005_oo00<00?ooool0=Ooo00<00?ooool0>Ooo1@00175<00<00:^AZi40
1J^A00D00:^AZi6[T@0000>klP03003ooooo01Woo`03002cT@0000?L/005003DD=A@e500000bool0
0`00ooooo`0kool00`00ooooo`0Oool001Koo`<003Goo`03003ooooo03Woo`F:3@D000N[T@05002[
TJ^AZi400003^o800`00ooooo`0Iool00`00/i400003g;001P00e53DD=A@003L@37oo`03003ooooo
03Soo`@000goo`@000?oo`8000_oo`005_oo00<00?ooool01P00;ooo00<00?ooool0>?oo00<008X=
RPd01hX=00<00:^AZi401Z^A00@00:^AZi4000>klP03003ooooo01Woo`03002cT@0000?L/003003D
D=A@00;DD003003ooooo02koo`03003ooooo03coo`03003ooooo00goo`05003oooooool00002ool0
0`00ooooo`08ool001Koo`03003ooooo00Koo`H002Woo`03003ooooo03Soo`Z:3@8000N[T@04002[
TJ^A0003^o800`00ooooo`0Iool00`00/i400003g;000`00e53DD002e5000`00ooooo`0]ool00`00
ooooo`0mool00`00ooooo`0=ool01@00oooooooo00000_oo00<00?ooool02?oo000Fool00`00oooo
o`0<ool6000Sool00`00ooooo`0gool00`00RPf:3@07RPd00`00/i000007Zi401000Zi6[T@000k_b
00<00?ooool06?oo00@00;>A/i4000?L/003003DD=A@00;DD003003ooooo02coo`03003ooooo03ko
o`03003ooooo00Goo`@000Coo`05003oooooool00002ool00`00ooooo`08ool001Koo`03003ooooo
01;oo`H001goo`03003ooooo03Ooo`03002:3HX=00N:3@03002cT00000N[T@04002[TJ^A0004^o80
0`00ooooo`0Gool01000/i6cT@000mb`00<00=A@e5000]A@00<00=a0ool0;?oo00<00?ooool0?_oo
00<00?ooool03Ooo00D00?ooooooo`0000;oo`03003ooooo00Soo`005_oo00<00?ooool06?oo1P00
5ooo00<00?ooool0=_oo00<008X=RPd028X=00<00;>@00001j^A00@00:^AZi4000BklP03003ooooo
01Ooo`05002cTK>A/i400002g;000`00e53DD003e5000`00ooooo`0Zool00`00ooooo`0oool00`00
ooooo`0;ool30003ool01000ooooo`002_oo000Fool00`00ooooo`0Nool6000Aool00`00ooooo`0f
ool00`00RPf:3@08RPd01000/i2cT0001j^A00<00:^A00001;_b00<00?ooool05ooo00D00;>A/i6c
T@0000;L/003003DD=A@00?DD003003ooooo02Woo`03003ooooo043oo`03003ooooo00goo`03003o
oooo00;oo`8000_oo`005_oo00<00?ooool09?oo1P002ooo00<00?ooool0=Ooo00<008X=RPd028X=
00D00;>@/i2cT00000N[T@03002[T@0000BklP03003ooooo01Ooo`05002cTK>A/i400002g;000`00
e53DD003e5000`00g43oo`0Xool00`00ooooo`11ool00`00ooooo`0Oool001Koo`03003ooooo02[o
o`H000Goo`03003ooooo03Goo`03002:3HX=00R:3@05002cT;>@/i000007Zi400`00Zi400004^o80
0`00ooooo`0Gool01@00/i6cTK>A00000]b`00<00=A@e5000mA@00<00=a0ool0:?oo00<00?ooool0
@Ooo00<00?ooool07ooo000Fool00`00ooooo`0`ool6000fool00`00RPf:3@09RPd00`00/i2cT002
/i000`00Zi6[T@04Zi420005^o800`00ooooo`0Gool01@00/i6cTK>A00000]b`00<00=A@e5001=A@
0P009ooo00<00?ooool0@_oo00<00?ooool07ooo000Fool00`00ooooo`0eool7000`ool2000:RPd0
0`00/i2cT002/i000`00Zi6[T@04Zi420005^o800`00ooooo`0Gool01@00/i6cTK>A00000]b`00<0
0=A@e5001=A@0P009_oo00<00?ooool0A?oo00<00?ooool07_oo000Eool00`00ooooo`0fool00`00
ooooo`04ool6000Yool00`00TRd000020007RPd00`00/i2cT003/i000`00Zi6[T@05Zi400`00^o:k
lP03^o800`00ooooo`0Gool00`00/i6cT@02/i400`00g;000005e50016[e003/I@009?oo00<00?oo
ool0AOoo00<00?ooool07_oo000Eool00`00ooooo`0fool00`00ooooo`0:ool6000Sool01000TRfB
;I8]0P001XX=00<00;>@/i001;>@00<00:^AZi401:^A00<00;_b^o801;_b00<00?ooool05_oo00<0
0;>A/i400[>A0P001mA@0`009?oo00<00?ooool0AOoo00<00?ooool07_oo000Eool00`00ooooo`0f
ool00`00ooooo`0@ool6000Lool00`00TRfB;@04TRd20004RPd00`00/i2cT004/i000`00Zi6[T@04
Zi400`00^o:klP04^o800`00ooooo`0Fool00`00/i6cT@02/i420007e50200000naU003oo`0Qool0
0`00ooooo`16ool00`00ooooo`0Nool001Goo`03003ooooo03Goo`03003ooooo01Ooo`H001Koo`03
002B;I8]00FB;@8000>:3@03002cT;>@00BcT003002[TJ^A00B[T@03002kl[_b00BklP03003ooooo
01Koo`03002cTK>A00:cT@8000ODD0800003k6D00?oo023oo`03003ooooo04Ooo`03003ooooo01ko
o`005Ooo00<00?ooool0=Ooo00<00?ooool07Ooo1P003ooo00<0098]TRd0298]0`001k>@00<00:^A
Zi401:^A00<00;_b^o801;_b00<00?ooool05_oo00<00;>A/i400[>A0P001]A@00H00<__bnl00>aU
000Oool00`00ooooo`18ool00`00ooooo`0Nool001Goo`03003ooooo03Goo`03003ooooo02?oo`H0
00Woo`03002B;I8]00ZB;@03002cT;>@00JcT003002[TJ^A00>[T@8000FklP03003ooooo01Koo`03
002cTK>A00:cT@8000KDD006003;kl__003/I@007ooo00<00?ooool0B?oo00<00?ooool07_oo000E
ool00`00ooooo`0eool00`00ooooo`0Yool60002ool00`00TRfB;@0;TRd00`00/i2cT006/i000`00
Zi6[T@03Zi420005^o800`00ooooo`0Fool00`00/i6cT@03/i400`00e53DD004e5001000bno;k`00
0^aU00<00?ooool06ooo00<00?ooool0BOoo00<00?ooool07_oo000Eool00`00ooooo`0eool00`00
ooooo`0_ool3000<TRd00`00/fl00007/i000`00Zi6[T@02Zi400`00`o400005^o800`00ooooo`0F
ool00`00/i6cT@03/i400`00e53DD004e5001`00bno;kl__003/I@0001coo`03003ooooo04[oo`03
003ooooo01koo`005Ooo00<00?ooool0=Ooo00<00?ooool0<?oo0P00398]00<00;=_00002;>@00L0
0:^AZi6[T@00`o400005^o800`00ooooo`0Fool00`00/i6cT@03/i400`00e53DD004e5001@00bno;
kl__00000^aU00<00?ooool06?oo00<00?ooool0Booo00<00?ooool07_oo000Eool00`00ooooo`0e
ool00`00ooooo`0_ool01000VR`000002i8]00@00;=_/fl000NcT005002[TJ^AZi400002`o46^o80
0`00ooooo`0Eool00`00/i6cT@03/i400`00e53DD004e5000`00bno;k`02bnl00`00k6G/I@0Jool0
0`00ooooo`1;ool00`00ooooo`0Nool001Goo`03003ooooo03Goo`03003ooooo02koo`03002J;9X/
00:J;08000RB;@05002cKk=_/fl00007/i001@00Zi6[TJ^A00000/?a00<00;_b^o800k_b00<00?oo
ool05Ooo00<00;>A/i400k>A00<00=A@e5001=A@00<00<__bnl00/__00@00>aUk6D001Soo`03003o
oooo04coo`03003ooooo01koo`005Ooo00<00?ooool0=Ooo00<00?ooool0;_oo00<009X/VR`00iX/
0P001i8]00D00;=_/fncK`0000RcT004002[TJ^A0002`o400`00^o:klP03^o800`00ooooo`0Eool0
0`00/i6cT@03/i420005e5000`00bno;k`02bnl01000k6G/INaU5ooo00<00?ooool0COoo00<00?oo
ool07_oo000Eool00`00ooooo`0eool00`00ooooo`0]ool00`00VRbJ;005VR`20005TRd00`00/fnc
K`03/fl00`00/i2cT005/i001000Zi6[T@000/?a00<00;_b^o800k_b00<00?ooool05Ooo00<00;>A
/i400k>A0P001MA@00<00<__bnl00l__00@00>aUk6D001Goo`03003ooooo04koo`03003ooooo01ko
o`005Ooo00<00?ooool0=Ooo00<00?ooool0;?oo00<009X/VR`029X/00<0098]TRd00Y8]00<00;=_
/fl00k=_00<00;>@/i001K>@00@00:^AZi4000;3l@03002kl[_b00>klP<001Goo`03002cTK>A00>c
T@8000GDD003003;kl__00?;k`03003/INaU008001Coo`03003ooooo04koo`03003ooooo01koo`00
5Ooo00<00?ooool0=Ooo00<00?ooool0:ooo0P002iX/0P000Y8]00<00;=_/fl01;=_00<00;>@/i00
1;>@00@00:^AZi4000;3l@03002kl[_b00>klP03003ooooo00H000ooo`03002cTK>A00>cT@8000CD
D003003;kl__00C;k`05003/I@00k0H0000Cool00`00ooooo`1>ool3000Oool001Goo`03003ooooo
03Goo`03003ooooo02[oo`8000fJ;0<000NcK`03002cT;>@00FcT08000C3l@03002kl[_b00:klP03
003ooooo00Koo`H000Woo`03002cTK>A00>cT@03002[D00000?DD003003;kl__00G;k`8000;/1P03
003ooooo00ooo`03003ooooo053oo`03003ooooo01koo`005Ooo00<00?ooool0=Ooo00<00?ooool0
:Ooo0P0000>J2`00VR`03IX/00<00;=_/fl01K=_00<00;>@/i001K>@0P001<?a00<00;_b^o800[_b
00<00?ooool03?oo1P000ooo00<00;>A/i400[>A00@00:]@Ze0000?DD003003;kl__00G;k`05003/
1^`6k0H0000@ool00`00ooooo`1Aool00`00ooooo`0Nool001Goo`03003ooooo03Goo`03003ooooo
02Soo`<000:J2`8000bJ;08000NcK`03002cT;>@00BcT08000C3l@03002kl[_b00>klP03003ooooo
017oo`@000BcT@04002[D:]@0003e5000`00bno;k`05bnl00`00k0K/1P02k0H00`00ooooo`0=ool0
0`00ooooo`1Aool00`00ooooo`0Nool001Goo`03003ooooo03Goo`03003ooooo02Ooo`<000FJ2`03
002J;9X/00RJ;003002cCP0000NcK`03002cT;>@00FcT0030033lL?a00;3l@03002kl[_b00>klP03
003ooooo01Coo`03002cTK>A00:cT@04002[D:]@0003e5000`00bno;k`05bnl20003k0H00`00oooo
o`0<ool00`00ooooo`1Bool00`00ooooo`0Nool001Goo`03003ooooo03Goo`03003ooooo02Koo`<0
00NJ2`03002J;9X/00NJ;004002cC[=>0007/fl00`00/i2cT004/i000`00`o73l@02`o400`00^o:k
lP03^o800`00ooooo`0Cool00`00/i6cT@03/i401@00Ze2[D:]@00000]A@00<00<__bnl01<__00<0
0<>>00001>`600<00?ooool02_oo00<00?ooool0E?oo00<00?ooool07Ooo000Eool00`00ooooo`0e
ool00`00ooooo`0Uool30009VP/20006VR`01@00/djcC[=>00001k=_00<00;>@/i001;>@00<00<?a
`o400l?a00<00;_b^o800[_b00<00?ooool04ooo00<00;>A/i400k>A00D00:]@Ze2[D00000;DD003
003;kl__00C;k`040033S/>>0002k0H00c8f003oo`0:ool00`00ooooo`1Eool00`00ooooo`0Mool0
01Coo`03003ooooo03Koo`03003ooooo02?oo`D000^J2`03002J;9X/00>J;003002cC[=>00:cCP03
002cKk=_00BcK`03002cT;>@00>cT0030033l00000C3l@03002kl[_b00:klP03003ooooo01?oo`03
002cTK>A00>cT@05002[D:]@Ze000002e5000`00bno;k`04bnl01000`hk3SP000n`600<b=P00ool0
2Ooo00<00?ooool0EOoo00<00?ooool07Ooo000Dool00`00ooooo`0fool00`00ooooo`0Rool5000=
VP/01@00VRbJ;9X/00001K=>00<00;=_/fl01K=_00<00;>@/i000[>@00<00<?`00001<?a00<00;_b
^o800[_b00<00?ooool04ooo00<00;>A/i400k>A00<00:]@Ze000Z]@00<00=A@00001/__00D00<>>
`hk3SP0000?/1PH000Coo`03003ooooo05Koo`03003ooooo01goo`005?oo00<00?ooool0=_oo00<0
0?ooool08Ooo1@0000>IbP00000039X;0P0000>J;000/dh01K=>00<00;=_/fl01;=_00<00;>@/i00
0[>@00<00<?`00001<?a00<00;_b^o800[_b00<00?ooool04ooo00<00;>A/i400k>A00<00:]@Ze00
0Z]@0P001l__00D00<>>`hk3SP0000C/1P03003ooooo00;oo`@005Woo`03003ooooo01goo`005?oo
00<00?ooool0=_oo00<00?ooool07ooo1P0019W:0P0039X;00<00;=>/dh01K=>00<00;=_/fl01K=_
00D00;>@/i2cT00000;3l0C3l@03002kl[_b00:klP03003ooooo01?oo`03002cTK>A00>cT@03002[
D:]@00:[D08000O;k`030033S/>>00;3SP04003/1^`6k0H20006ool00`00ooooo`1Gool00`00oooo
o`0Mool001Coo`03003ooooo03Koo`03003ooooo01koo`D000RIbP03002J2iX;00RJ2`03002c3@00
00NcCP03002cKk=_00BcK`04002cT;>@0003`o000`00`o73l@02`o400`00^o:klP02^o800`00oooo
o`0Bool00`00/i6cT@03/i400`00Ze2[D002Ze020006bnl00`00`hk3SP03`hh01000k0K/1P000]^6
00<00?ooool00ooo00<00?ooool0Eooo00<00?ooool07Ooo000Dool00`00ooooo`0fool00`00oooo
o`0Lool6000:VLX20008VP/00`00/`d00007/dh00`00/fncK`04/fl01000/i2cT0000l?`00<00<?a
`o400/?a00<00;_b^o800[_b00<00?ooool04_oo00<00;>A/i400k>A00<00:]@Ze000j]@00<00<__
bnl01<__00<00<>>`hh01<>>00<00>`600000]^600<00?ooool00ooo00<00?ooool0Eooo00<00?oo
ool07Ooo000Dool00`00ooooo`0fool00`00ooooo`0Jool700000i5X0000000:VLX00`00VP^J2`04
VP/01@00/`fc3K<=00001k=>00<00;=_/fl01;=_00<00;>@00000l?`00<00<?a`o400/?a00<00;_b
^o800[_b00<00?ooool04_oo00<00;>A/i400k>A00<00:]@Ze000j]@00<00<__bnl01<__00<00<>>
`hh01<>>00<00>`600000m^600<00?ooool00_oo00<00?ooool0Eooo00<00?ooool07Ooo000Dool0
0`00ooooo`0fool00`00ooooo`0Hool80004TFP20009VLX20003VP/00`00/`fc3@03/`d00`00/djc
CP04/dh00`00/fncK`04/fl00`00/i000004`o001@00`o73lL?a00001;_b00<00?ooool04_oo00<0
0;>A/i400[>A00<00:]@Ze001:]@00<00<__bnl01<__00<00<>>`hh01L>>00<00=^6fhH00m^600D0
0?ooooooo`0005Woo`03003ooooo01goo`005?oo00<00?ooool0=_oo00<00?ooool05_oo2000295X
0P002IW:0P0000>J2`00/`d01;<=00<00;=>/dh01K=>00<00;=_/fl01;=_00<00<?``o000l?`00D0
0<?a`o73l@0000BklP03003ooooo01;oo`03002cTK>A00:cT@03002[D:]@00B[D08000G;k`030033
S/>>00G3SP03003KQ]^600CKQP04003ooooo001Iool00`00ooooo`0Mool001Coo`03003ooooo03Ko
o`03003ooooo01Coo`X000ZAJ003002IbYW:00RIbP03002c3K<=00Fc3@03002cC[=>00BcCP03002c
Kk=_00BcK`030033l<?`00?3l0030033lL?a00;3l@05002kl[_b^o80000Dool00`00/i6cT@02/i40
0`00Ze2[D004Ze020005bnl00`00`hk3SP05`hh20005fhH01000ooooo`00FOoo00<00?ooool07Ooo
000Dool00`00ooooo`0fool00`00ooooo`0Bool90003T@D20009TFP20007VLX00`00///00007/`d0
0`00/djcCP04/dh00`00/fncK`03/fl00`00`o33l003`o000`00`o73l@02`o401000^o:kl[_b0P00
4ooo00<00;>A/i400[>A00<00:]@Ze000j]@00@00:[_Z^l000?;k`030033S/>>00K3SP8000KKQP03
003oo`0005Woo`03003ooooo01goo`005?oo00<00?ooool0=_oo00<00?ooool04?oo2@001i450P00
2I5X0P0019W:00D00;;;//^bb`0000Jc3@03002cC[=>00BcCP03002cKk=_00:cK`030033cP0000G3
l0050033lL?a`o400002^o800`00e700000Cool00`00/i6cT@02/i400`00Ze2[D003Ze001000Z^nZ
k`000l__00<00<>>`hh01L>>00@00;//^b`000KKQP8005Woo`03003ooooo01goo`005?oo00<00?oo
ool0=_oo00<00?ooool03_oo2P002Y450P002I5X0P0000>IbP00///01;;;00<00;<=/`d01;<=00<0
0;=>/dh01;=>00L00;=_/fncK`00`lh00005`o001@00`o73lL?a00000[_b00<00=A`00004ooo00<0
0;>A/i400[>A00<00:]@Ze000j]@00@00:[_Z^l000?;k`030033S/>>00G3SP05002k;;//^b`00005
fhH2001Iool00`00ooooo`0Mool001Coo`03003ooooo03Koo`03003ooooo00coo`T000>8P`8000ZA
1@8000VAJ003002bbk;;00Fbb`03002c3K<=00Bc3@03002cC[=>00>cCP04002cKk=_0003`lh00`00
`o33l002`o001@00`o73lL?a00000[_b00<00=A`00004ooo0P000k>A00<00:]@Ze000j]@00D00:[_
Z^nZk`0000;;k`030033S/>>00G3SP05002k;;//^b`00004fhH00`00d`D0001Iool00`00ooooo`0M
ool001Coo`03003ooooo03Koo`03003ooooo00[oo`T000N8P`<000VA1@8000FAJ0800003/VT00;;;
00Jbb`03002c3K<=00>c3@03002cC[=>00BcCP03002cK`0000?3cP030033l<?`00?3l0070033lL?a
`o400;_b00000]A`4ooo0P000k>A00<00:]@Ze000j]@00D00:[_Z^nZk`0000;;k`030033S/>>00G3
SP03002k;;//00:k;005003KQ]^6fhH00002d`D00`00ooooo`1Fool00`00ooooo`0Mool001Coo`03
003ooooo03Koo`03003ooooo00Soo`P000=h00<000N8P`<000RA1@8000:AJ003002bJK9Y00:bJ@03
002bbk;;00Fbb`03002c3K<=00>c3@03002cC[=>00>cCP8000G3cP030033l<?`00;3l0070033lL?a
`o400;_b00000]A`4ooo0P000k>A00<00:]@Ze000j]@00<00:[_Z^l00Z[_00<00<__00001/>>00<0
0;//^b`01;//00<00=^600001=<500<00?ooool0EOoo00<00?ooool07Ooo000Dool00`00ooooo`0f
ool00`00ooooo`05ool90008N0030007R8<20008T@D20006/VT00`00//^bb`05///00`00/`fc3@03
/`d00`00/djcCP03/dh00`00`lk3cP03`lh00`00`o33l002`o001`00`o73lL?a002klP0000;DL003
003ooooo00ooo`03002:L00000>cT@03002[D:]@00>[D003002Zkj[_00:Zk`8000O3SP03002k;;//
00Bk;003003KQP0000GC1@03003ooooo05Coo`03003ooooo01goo`005?oo00<00?ooool0=_oo00<0
0?ooool02P001G000`001gP00P001hR30`000i450P000ZX700<00;9Y/VT01;9Y00<00;;;///01;;;
00<00;<=/`d00k<=00<00;=>/dh00[=>00<00<^=00001L?>00<00<?``o000/?`00H00<?a`o400;_b
0002e7000`00ooooo`0?ool01000RW2:L0000[>A00<00:]@Ze000Z]@00<00:[_Z^l01:[_00<00<>>
`hh01L>>00<00;//^b`01K//00<00=<5d`D01=<500<00?ooool0EOoo00<00?ooool07?oo000Dool0
0`00ooooo`0eool900000kMn002oOP02_gh50003L0030006N0030007R8<30005ZPL20005/VT00`00
//^bb`04///00`00/`fc3@03/`d01`00/djcC[=>003;S@0000G3cP030033l<?`00;3l0030033lL?a
008000?DL003003ooooo00ooo`04002:L8Y`0002/i400`00Ze2[D002Ze000`00Z^nZk`04Z^l00`00
`hk3SP05`hh00`00^bbk;005^b`20006d`D00`00ooooo`1Bool00`00ool0000Nool001Coo`03003o
oooo03;oo`H00003[gl0000000>gOP05002oO[mn_gh00005aed40002L0040005N0030002R8<20003
XF@00`00ZPNZ1`04ZPL00`00/VVbJ@03/VT00`00//^bb`04///00`00/`fc3@03/`d00`00/dh00003
bhd00`00`lk3cP02`lh00`00`o33l002`o001@00`o73lL?a00000mA`00<00?ooool03ooo00H008Y`
RW000;>A0005Ze000`00Z^nZk`04Z^l20006`hh00`00^bbk;004^b`00`00^//00007d`D00`00oooo
o`1Bool2000Nool001Coo`03003ooooo033oo`H000:_O`8000>gOP05002oO[mn_gh00005aed00`00
cac?7002ca`500000g00000000020003N0040005XF@20005ZPL00`00/VVbJ@03/VT20005///00`00
/`fc3@02/`d00`00/dh00003bhd00`00`lk3cP03`lh01@00`o33l<?`00000l?a00D00=A`e73DL000
017oo`04002:L8Y`RW020005Ze000`00Z^nZk`04Z^l20005`hh00`00^bbk;005^b`01000^/^jb`00
1]<50P00E?oo00<00?ooool07?oo000Cool00`00ooooo`0_ool20002Yel01@00[gn_O`00[gl00P00
1;Mn00D00;mn_gjoOP0000C7G@04003?7<lLca`30004aQX80004V<020005XF@00`00ZPNZ1`03ZPL2
0005/VT00`00//^bb`03///00`00/`fc3@02/`d00`00bhg;S@03bhd00`00`lk3cP02`lh00`00`o33
l002`o001000`o73l@001=A`4Ooo00@008Y`RW2:L08000F[D003002Zkj[_00>Zk`04002R[J:]0004
`hh00`00^bbk;005^b`01@00^/^jbk[;00001=<500@00<YRbV8005?oo`03003ooooo01coo`004ooo
00<00?ooool0;_oo00D00:MOYenWG`0000>_O`<000BgOP05002oO[mn_gh00005aed400000lHk0036
6P04aQX01000aO[5n/Gj0`000XP000<009S0V<000YS00P001:5T0P001JX700<00;9Y/VT00k9Y00<0
0;;;///00k;;00H00;<=/`d00<<[0004bhd00`00`lk3cP03`lh01@00`o33l<?`00000/?a00<00=A`
e7000]A`00<00?ooool03_oo00@008Y`RW2:L08000F[D003002Zkj[_00>Zk`05002R[J:]XZd00003
`hh00`00^bbk;004^b`00`00^/^jb`03^//01@00d`GC1M<500000lYR00<00?ooool0D?oo00<00?oo
ool07?oo000Cool00`00ooooo`0/ool20003Yel00`00[gn_O`02[gl00`00]gjgOP03]gh01@00_gjo
O[mn00000/MM1@000lHk00<00<HJaQX01<HJ00<00<GjaOX00lGj0`000XP00P000iS00P001:5T00<0
0:X7ZPL00jX700<00;9Y/VT00k9Y00<00;;;///00k;;00<00;<=00000/<[00<00<^=bhd00/^=00<0
0<?>`lh00/?>00D00<?``o33l00000;3l@8000?DL003003ooooo00koo`04002:L8Y`RW020005Ze00
0`00Z^nZk`03Z^l00`00XZfR[@02XZd01000`hk3SP001[//00<00;[;^//00k[;00@00=<5d`D000G:
HP03003ooooo04ooo`03003ooooo01coo`004ooo00<00?ooool0:ooo00<00:MOYel00ZMO00<00:mo
[gl00Zmo0P001;Mn00<00;mn_gh01@000lIK00<00<HkaS/00/Hk00<00<HJaQX00lHJ00<00<GjaOX0
1<Gj00<00<FiaKT00`0000B80000000000:H`08000>QI08000BZ1`8000BbJ@03002bbk;;00>bb`03
0033:l<[00;3:`G;S@030033c/?>00;3cP060033l<?``o000<?a0P000mA`00<00?ooool03Ooo00<0
08Y`RW000hY`00<00:]@Ze000Z]@00<00:[_Z^l01:[_00<00::]XZd00Z:]00<00<>>00001k//00<0
0;[;^//01;[;00<00=<500001/YR00<00?ooool0C_oo00<00?ooool07?oo000Cool00`00ooooo`0Z
ool01000YenWGjMO0P001:mo00<00;Mn00000kMn100000?6O000aU/01<IK00<00<HkaS/00lHk00<0
0<HJaQX00lHJ00<00<GjaOX01<Gj00<00<FiaKT00lFi0`0000>8000000000YS00P000j5T0P001:X7
00<00;9Y/VT00[9Y00L00;;;//^bb`00`/P00003`b/00`00bhg;S@02bhd00`00`lk3cP02`lh02000
`o33l<?`0033l@00g4h3e7000`00ooooo`0=ool00`00RW2:L003RW000`00Ze2[D002Ze000`00Z^nZ
k`03Z^l00`00XZfR[@04XZd20006^b`00`00^/^jb`06^//00`00bV;:HP06bV800`00ooooo`1=ool0
0`00ooooo`0Lool001?oo`03003ooooo02Soo`8000>WG`03002_Ojmo00>_O`03002gO[Mn00D000?6
O0030036FlIK00C6F`030036>lHk00;6>`0300366/HJ00C66P030035n/Gj00?5nP030035^LFi00C5
^@030035V<FH00H00003V<00000000>QI003002Z1jX700:Z1`03002bJK9Y00:bJ@03002bb`0000?2
b0050033:l<[`b/00004bhd01@00`lk3c/?>00000l?`0P000]a>0mA`00<00?ooool03Ooo00<008Y`
RW000hY`00<00:]@Ze000Z]@00<00:[_Z^l00j[_00<00::]XZd01J:]00<00;//^b`01;//00<00;[;
^//01[[;0P002<YR00<00?ooool0C?oo00<00?ooool07?oo000Cool00`00ooooo`0Wool00`00YenW
G`02Yel00`00[gn_O`0800000lJL0036O004aW`00`00aU_6F`03aU/00`00aS_6>`03aS/00`00aQ[6
6P03aQX00`00aO[5nP04aOX00`00aKW5^@03aKT00`00aIS5V003aIP300000hP0000000030002XF@2
0003ZPL20002/VT20005`/P01@00`b_3:l<[00000l^=00<00<?>`lh00/?>00<00<?``o000P000]a>
00@00=A`e70000ooo`03002:L8Y`00>:L08000>[D003002Zkj[_00>Zk`03002R[J:]00FR[@8000Fk
;003002jbk[;00Fjb`04002bB;980006bV801000^L000000C?oo00<00?ooool07?oo000Cool00`00
ooooo`0Uool200000jMO000000050002_[d00`00aYc6W002aY`00`00aY`00004aW`00`00aU_6F`04
aU/00`00aS_6>`03aS/00`00aQ[66P03aQX00`00aO[5nP04aOX00`00aKW5^@03aKT00`00aIS5V003
aIP00`00aES5F00300000hP0000000020002XF@20002ZPL30003^TD5`/P01000`b_3:`001<^=00D0
0<?>`lk3cP0000?3l004003LC]a>0003e7000`00ooooo`0<ool00`00RW2:L002RW000`00PPh00003
Ze000`00Z^nZk`03Z^l00`00XZfR[@04XZd01000VR^J:`000k//00<00;[;^//01[[;00@00;98/TRb
B08000?:HP03002i`;W000:i`003003ooooo04Woo`03003ooooo01coo`004ooo00<00?ooool09?oo
10000[jm00<00;jm_[d01;jm00<00<JLaY`00/JL0P001LIl00<00<IKaU/00lIK00<00<HkaS/00lHk
00<00<HJaQX01<HJ00<00<GjaOX01<Gj00<00<FiaKT00lFi00<00<FHaIP00lFH00<00<EHaEP00lEH
2`000k6R00@00;Y5^TFjA@G2b0040033:l<[0003bhd00`00`lk3cP02`lh01000`o33l0000ma>0mA`
00<00?ooool03?oo00<008Y`RW000XY`00@0088>PPh000:[D003002Zkj[_00>Zk`03002R[J:]00BR
[@04002J:iX[0003^b`00`00^/^jb`05^//00`00/TRbB004/TP00`00bV800006^L000`00ooooo`18
ool00`00ooooo`0Lool001?oo`03003ooooo02?oo`03002n_Kjm00Bn_@03002n_Kjm00>n_@030036
W<JL00?6W08000C6O0030036FlIK00C6F`030036>lHk00?6>`0300366/HJ00?66P030035n/Gj00C5
nP030035^LFi00C5^@030035V<FH00?5V0030035F<EH00C5F0040035=`000002N00200000j3P0000
0003/J801000^TFjAKY51L;800@00<<[`b/000?;S@050033c/?>`lh00002`o001@00g4kLC]a>0000
0]A`00<00?ooool03?oo00<008Y`RW000XY`00@0088>PPh000:[D003002Zkj[_00:Zk`03002R[J:]
00BR[@03002J:iX[00:J:`04002k;;//0007^//00`00/TRbB005/TP00`00^L2i`006^L020018ool0
0`00ooooo`0Lool001?oo`03003ooooo02?oo`03002n_Kjm00>n_@03002n_Kjm00Bn_@030036W<JL
00?6W0030036O<Il00?6O0030036FlIK00C6F`030036>lHk00;6>`0300366/HJ00C66P030035n/Gj
00C5nP030035^LFi00?5^@030035V<FH00?5V0030035F<EH00C5F0030035=lDg00;5=`<00005N000
0000X>000003/J801@00^TFjAKY500001<;800@00<<[`b/000?;S@060033c/?>`lh00<?`0P000]a>
00@00=A`e70000koo`03002:L8Y`00::L00400223X8>PPh20005Z^l00`00XZfR[@04XZd00`00VR^J
:`03VR/20007^//00`00/TRbB005/TP00`00ZLH00009^L000`00ooooo`15ool00`00ooooo`0Lool0
01?oo`03003ooooo02;oo`03002n_Kjm00Bn_@03002n_Kjm00>n_@030036W<JL00C6W0030036O<Il
00;6O0030036FlIK00C6F`030036>lHk00?6>`0300366/HJ00C66P030035n/Gj00C5nP030035^LFi
00?5^@030035V<FH00?5V0030035F<EH00C5F0030035=lDg00C5=`<00003N0000000008000:aXP80
00:jA@050032b<;8`/P00003`b/01000bhg;S@000l?>0P0000GL3000g4kLCP0000;DL003003ooooo
00_oo`03002:L8Y`00>:L00400223X8>PPh20005Z^l00`00XZfR[@04XZd00`00VR^J:`04VR/00`00
^/^jb`05^//00`00/TRbB005/TP01000ZLJYaP001kW000<00:T00000A_oo00<00?ooool07?oo000C
ool00`00ooooo`0Rool00`00_[fn_@03_[d00`00_[fn_@04_[d00`00aYc6W003aY`20004aW`00`00
aU_6F`04aU/00`00aS_6>`03aS/00`00aQ[66P03aQX00`00aO[5nP04aOX00`00aKW5^@04aKT00`00
aIS5V003aIP00`00aES5F004aEP00`00aCO5=`04aCL00`00ooooo`0200000gP0000000020002/J80
1000^TFjA@000l;800@00<<[`b/000?;S@050033c/?>`lh00002g0`01P00g4kLCP00e70000goo`03
002:L8Y`00::L00300223X8>00>23P03002Zkj[_00>Zk`03002R[J:]00>R[@03002J:iX[00BJ:`03
002AZ@0000Fjb`03002bB;9800FbB003002YaZW600:YaP8000>i`08000>Y0003003ooooo04?oo`03
003ooooo01coo`004ooo00<00?ooool08Ooo00<00;jm_[d00kjm00<00;jm_[d01;jm00<00<JLaY`0
0lJL00<00<Il00000lIl00<00<IKaU/01<IK00<00<HkaS/00lHk00<00<HJaQX01<HJ00<00<GjaOX0
1<Gj00<00<FiaKT01<Fi00<00<FHaIP00lFH00<00<EHaEP01<EH00<00<DgaCL01<Dg00<00?ooool0
0_oo0P0000Ah0000000000:aXP04002jAKY50003`/P01000`b_3:`000/^=00D00<?>`lk3cP0000;L
3004003LC]a>0002e7000`00ooooo`0:ool00`00RW2:L002RW000`00PPj23P03PPh00`00Z^nZk`02
Z^l00`00XZfR[@04XZd00`00VR^J:`04VR/01000TJVAZ@001;[;00<00;98/TP01;9800<00:W6ZLH0
1JW600<00;W000001ZT00P00@ooo00<00?ooool07?oo000Cool00`00ooooo`0Pool00`00_[fn_@04
_[d00`00_[fn_@03_[d00`00aYc6W004aY`00`00aW`00003aW`00`00aU_6F`04aU/00`00aS_6>`03
aS/00`00aQ[66P04aQX00`00aO[5nP04aOX00`00aKW5^@03aKT00`00aIS5V003aIP00`00aES5F004
aEP00`00aCO5=`05aCL00`00ooooo`05ool00`00N000000200001K6R00000;Y500000l;800@00<<[
`b/000;;S@070033cP00fjX00=`<00000]a>00@00=A`e70000coo`03002:L8Y`00::L00300223X8>
00>23P8000>Zk`03002R[J:]00BR[@03002J:iX[00>J:`03002AZI6Y00:AZ@04002jbk[;0007/TP0
0`00ZLJYaP06ZLH00`00Z@2Y0007Z@000`00ooooo`10ool00`00ooooo`0Lool001?oo`03003ooooo
023oo`03002n_Kjm00>n_@03002n_Kjm00Bn_@030036W<JL00?6W0040036O<Il0002aW`00`00aU_6
F`04aU/00`00aS_6>`04aS/00`00aQ[66P03aQX00`00aO[5nP04aOX01000aKW5^LFi1P000lFH00<0
0<EHaEP01<EH00<00<DgaCL01<Dg00<00?ooool02?oo00@007P0000000:aXP03002jA@0000?2b00:
0033:l<[003;S@00`lh00=^Z0002g0`00`00g4h00002e7000`00ooooo`0:ool00`00RW2:L002RW00
0`00PPj23P02PPh00`00NH`00003Z^l00`00XZfR[@03XZd00`00VR^J:`04VR/00`00TJVAZ@03TJT0
0`00^//00006/TP00`00ZLJYaP06ZLH01000V@8000002:T000<00?ooool0?ooo00<00?ooool07?oo
000Cool00`00ooooo`0Oool00`00_[fn_@03_[d00`00_[fn_@04_[d00`00aYc6W004aY`01000aWc6
O0000/Il00<00<IKaU/01<IK00<00<HkaS/00lHk00@00<HJaQ[66Ph000>m^P03002mVKfI00h000?5
=`03003ooooo00_oo`04N0000000/J830003`/P00`00`b/00002bhd01`00fj[KZ]^Z003L300000;L
CP03003DL00000coo`03002:L8Y`00::L00300223X8>00:23P04001iS7V<0002Z^l00`00XZfR[@03
XZd00`00VR^J:`03VR/00`00TJVAZ@05TJT00`00/TRbB004/TP00`00ZLJYaP06ZLH00`00V@:I0P02
V@800`00Z@2Y0003Z@0200000i0P00000010ool00`00ooooo`0Kool001?oo`03003ooooo01koo`03
002n_Kjm00Bn_@03002n_Kjm00Bn_@030036W<JL00?6W0050036O<IlaW`00002aW`6aU/01000aS_6
>lHk1`000kgj00<00;gJ_MX01;gJ00<00;fj_KX01;fj00<00;fI_IT00kfI00<00;ei_GT01;ei00@0
0;eI_EVmF@@000goo`800004N0000000/J830002`/P01000`b/00<^=0P000]^Z00P00=`<g0`00=a>
003DL0003?oo00D008Y`RW2:L00000F23P04001iS7V<NH`20005XZd00`00VR^J:`04VR/00`00TJVA
Z@04TJT01000R@H000000k9800<00:W6ZLH01ZW600<009T2V@8019T20P0000>Y000000001I0P0P00
?_oo00<00?ooool06ooo000Cool00`00ooooo`0Nool00`00_[fn_@03_[d00`00_[fn_@04_[d00`00
aYc6W004aY`00`00aWc6O00>0003_O/00`00_OZmnP04_OX00`00_MZmfP04_MX00`00_KZm^P03_KX0
0`00_IVmV@04_IT00`00_GVmN@04_GT00`00_EVmF@04_ET00`00ooooo`0;ool01000VRbJ;9X/1000
00VjA@00`/S2b000`b/00=<V00000m^Z00L00=`<003LCP00e700000<ool01@00RW2:L8Y`00001H8>
00@007V<NHaiS08000FR[@03002J:iX[00>J:`03002AZI6Y00FAZ@0400291XT6R@H200000k98002Y
aP07ZLH00`00V@:I0P06V@800`00T22@8007T202000lool00`00ooooo`0Kool001?oo`03003ooooo
01goo`03002n_Kjm00Bn_@03002n_Kjm00Bn_@030036W<JL00L00004_S`00;hl0006_Q/00`00_O^m
n`04_O/00`00_OZmnP03_OX00`00_MZmfP04_MX00`00_KZm^P04_KX00`00_IVmV@03_IT00`00_GVm
N@04_GT00`00_EVmF@05_ET00`00ooooo`0;ool00`00VRbJ;003VR`2000010<H00000<;80P0000C:
PP00dbH000;KZP03003L300000;LCP03003DL00000[oo`03002:L8Y`00::L00300223X8>00:23P03
001iS7V<00=iS003002R[J:]00>R[@03002J:iX[00>J:`03002AZI6Y00BAZ@0300291XT600B91P03
002YaZW600JYaP03002I0YT200FI0P800003R400000000R@808003_oo`03003ooooo01_oo`004ooo
00<00?ooool07Ooo00<00;jm_[d03P000khl00<00;hl_S`00[hl00<00;hl00001[hK00<00;gk_O/0
0kgk00<00;gj_OX01;gj00<00;gJ_MX01;gJ00<00;fj_KX01;fj00<00;fI_IT00kfI00<00;ei_GT0
1;ei00<00;eI_ET01;eI00<00?ooool02ooo0P001iX/0P0000<36000^L000[W00P0000_C9P00fj[K
ZP00g0`00=a>003DL00000[oo`03002:L8Y`00::L00300223X8>00:23P03001iS7V<00=iS08000>R
[@03002J:iX[00>J:`03002AZI6Y00BAZ@0300291XT600B91P040020@`000005ZLH00`00V@:I0P05
V@800`00R428@003R4020003T2030002N002000iool00`00ooooo`0Kool001?oo`03003ooooo01co
o`@000>nG@03002nG;iL00BnG003002n?;hl00Bn?003002n?;hl00:n?08000Jn6`03002mnkgk00Bm
n`03002mn[gj00BmnP03002mf[gJ00BmfP03002m^[fj00Bm^P03002mVKfI00>mV@03002mNKei00Bm
N@03002mFKeI00BmF@03003ooooo00[oo`03002IbP00008000JJ;0D000:i`080000:dbH00=^Z003L
3000g4h00=A`000:ool00`00RW2:L002RW000`00PPj23P02PPh00`00NHaiS002NH`01000L>U`j@00
0Z:]00<009X[VR/00iX[00<0096YTJT00i6Y00<008T6R@H018T600<00813P4<00X130P000ZW600<0
09T2V@801IT200<008Q0R4001XQ00`001gP000<00?ooool0=_oo00<00?ooool06ooo000Bool00`00
ooooo`0Mool00`00_UfnG@04_Ud00`00_UbnG004_U`00`00_Sbn?003_S`00`00_Sbn?003_S`20006
_Q/00`00_O^mn`04_O/00`00_OZmnP04_OX00`00_MZmfP04_MX00`00_KZm^P03_KX00`00_IVmV@04
_IT00`00_GVmN@04_GT00`00_EVmF@04_ET00`00ooooo`09ool00`00VLZIbP02VLX30005VR`50002
^L0200001m<V003KZP00g0`00=a>008000[oo`05002:L8Y`RW000004PPh00`00NHaiS003NH`01000
L>U`jG3Y0P001IX[00<0096YTJT0196Y00<008T6R@H00hT600<00813P4<01H130`001IT20P0028Q0
0P0000=h000000001gP00P00=_oo00<00?ooool06ooo000Bool00`00ooooo`0Mool00`00_UfnG@03
_Ud00`00_UbnG004_U`00`00_Sbn?004_S`00`00_Sbn?003_S`20006_Q/00`00_O^mn`04_O/00`00
_OZmnP03_OX00`00_MZmfP04_MX00`00_KZm^P04_KX00`00_IVmV@04_IT00`00_GVmN@04_GT00`00
_EVmF@04_ET00`00ooooo`08ool20006VLX30003VR`00`00/`fc3@0700001]<VfjX00=`<003LCP80
00[oo`05002:L8Y`RW000004PPh00`00NHaiS002NH`00`00L>U`j@03L>T00`00VR^J:`03VR/00`00
TJVAZ@03TJT00`00R@J91P03R@H00`00P4>0@`05P4<20002J0020002V@800`00R428@006R4020005
N0020004N005000bool00`00ool0000Mool001;oo`03003ooooo01coo`03002nGKiM00BnG@03002n
G;iL00BnG003002n?;hl00Bn?003002n?;hl00>n?08000Jn6`03002mnkgk00Bmn`03002mn[gj00>m
nP03002mf[gJ00BmfP03002m^[fj00Bm^P03002mVKfI00BmV@03002mNKei00BmN@03002mFKeI00Bm
F@03003ooooo00Ooo`8000VIbP@000Fc3@H00004dbKKZP00g0`40009ool01@00RW2:L8Y`0000188>
00<007V<NH`00WV<00<0073YL>T00W3Y00<006Q600000iX[00<0096YTJT00i6Y00<008T6R@H018T6
00<00813P4<0181300<006P0J00016P00`001XQ00P002GP010001F000P00<Ooo0P007Ooo000Bool0
0`00ooooo`0Lool00`00_UfnG@04_Ud00`00_UbnG004_U`00`00_Sbn?004_S`00`00_Sbn?003_S`2
0006_Q/00`00_O^mn`03_O/00`00_OZmnP04_OX00`00_MZmfP04_MX00`00_KZm^P04_KX00`00_IVm
V@03_IT00`00_GVmN@04_GT00`00_EVmF@04_ET00`00ooooo`07ool4000:VLX20006/`d800000m`<
000000020009ool20002RW001@00PPj23X8>000017V<00<0073YL>T00g3Y00<006Q6J4H00P0000>J
:`00TJT00i6Y00<008T6R@H018T600<00813P4<0181300<006P0J00016P00P000UP00P000XQ00P00
1gP010000f00100016000P00<?oo00<00?ooool06ooo000Bool00`00ooooo`0Lool00`00_UfnG@04
_Ud00`00_UbnG004_U`00`00_Sbn?004_S`00`00_Sbn?003_S`00`00_Q^n6`04_Q/00`00_O^mn`04
_O/00`00_OZmnP04_OX00`00_MZmfP04_MX00`00_KZm^P03_KX00`00_IVmV@04_IT00`00_GVmN@04
_GT00`00_EVmF@04_ET00`00ooooo`06ool20002TBH30008VLX00`00/XX00005/`d00`00/fl00007
00000ma>003dZ@08ool00`00@2/00002RW001@00PPj23X8>000017V<00<0073YL>T00W3Y00<006Q6
J4H00fQ600<0096YTJT00i6Y00<008T6R@H00hT600<00813P4<00h130P001FP00P001UP0100017P0
0`002V002@00;_oo00<00?ooool06ooo000Bool00`00ooooo`0Lool00`00_UfnG@04_Ud00`00_Ubn
G004_U`00`00_Sbn?003_S`00`00_Sbn?004_S`00`00_Q^n6`04_Q/00`00_O^mn`04_O/00`00_OZm
nP03_OX00`00_MZmfP04_MX00`00_KZm^P04_KX00`00_IVmV@04_IT00`00_GVmN@04_GT00`00_EVm
F@04_ET00`00ooooo`04ool20007TBH30005VLX01000/XZbRP001K<=00<00;=_/fl0200000?dZOoo
ool01_oo00<0040[@2/00`000h8>00<007V<NH`00WV<00D0073YL>U`j@0000EXAP04001H0P000002
TJT00`00R@J91P03R@H00`00P4>0@`03P4<00`00J01X0003J0020006F0020004@0050006H0060000
17Bl0000000010_l00<00?ooool0;?oo00<00?ooool06ooo000Bool00`00ooooo`0Lool00`00_Ufn
G@03_Ud00`00_UbnG004_U`00`00_Sbn?004_S`00`00_Sbn?004_S`00`00_Q^n6`04_Q/00`00_O^m
n`04_O/00`00_OZmnP03_OX00`00_MZmfP04_MX00`00_KZm^P04_KX00`00_IVmV@04_IT00`00_GVm
N@04_GT00`00_EVmF@04_ET00`00ooooo`02ool40009TBH30002VLX00`00/XZbRP02/XX00`00/`fc
3@03/`d00`00/fl000080008ool00`00@2]0:`020004PPh01@00NHaiS7V<0000173Y00<006Q6J4H0
0VQ600<005P2F0800UP210000hT600<00813P4<00h1300<006P0J0000fP000<005P0F0000eP00`00
14000`0012P01P0000=dW000M;`01WBl0P0010_l00<00?ooool0:ooo00<00?ooool06ooo000Bool0
0`00ooooo`0Kool00`00_UfnG@04_Ud00`00_UbnG004_U`00`00_Sbn?004_S`00`00_Sbn?004_S`0
0`00_Q^n6`04_Q/00`00_O^mn`04_O/00`00_OZmnP03_OX00`00_MZmfP04_MX00`00_KZm^P04_KX0
0`00_IVmV@03_ITA00001?oo000000000h0Q1000294V0P001[::00<00;<=/`d00[<=0P000l>=0P00
00=X000000000`001_oo00D0040[@2]0:`0000>23P03001iS7V<009iS005001`jG3YL>T00004J4H0
0`00F09H0P03F0801000@010040010000h130P0016P00P000eP00`000d0010000bP01P001GBL00<0
07BlM;`01GBl00@007CM0000008;o003003ooooo02_oo`03003ooooo01_oo`004_oo00<00?ooool0
6ooo00<00;iM_Ud01;iM00<00;iL_U`01;iL00<00;hl_S`01;hl00<00;hl_S`01;hl00<00;hK_Q/0
1;hK00<00;gk_O/00kgk00<00;gj_OX01;gj00<00;gJ_MX01;gJ3@0014hN2`000TgN3`000i4V0P00
0ZVU00<00;::/XX00k::00<00;<=/`d00[<=00<00<>=`hd00/>=2@000ooo00<0040[@2/00T0[0P00
0X8>00D007V<NHaiS00000=`j@03001XAVQ6009XAP03001H0UP200=H0P030010040000900080008X
00@000=X008000=H008000=000<0008X00L0009dN`03001dW7BL00AdW003001d_7Bl00Ed_004001d
gGCMM=d200000`_l003oo`0[ool00`00ooooo`0Kool001;oo`03003ooooo01_oo`03002nGKiM00Bn
G@03002nG;iL00BnG003002n?;hl00Bn?003002n?;hl00>n?08000Fn6`03002mnkgk00Bmn`03002m
n[gj00>mnP03002mf[gJ00D000A^_a/0008mWA<00003ZJD00;::00BbRP04002c3K<=/`d20003`hd6
00000b@m0000000200000ooo0010:`02@2/00`00<0L00002PPh01@00NHaiS7V<00000W3Y00<006Q6
J4H00VQ600<005P2F0800eP200<00400@0000T0000<002P0:0000RP00P000PP04P0000>LnP00W?X0
19cj0`001WBL00<007BlM;`017Bl00<007CMM=d017CM0P00;?oo00<00?ooool06ooo000Bool00`00
ooooo`0Kool00`00_UfnG@04_Ud00`00_UbnG003_U`00`00_Sbn?004_S`00`00_Sbn?004_S`20005
_Q/01000_O^mnkgk30000fjo1P0000=VWP0000000P0015jN700013fM1P0000=Mo`0000001`000[<=
00<00<;Y00000l>=1@0000<;g00093d010000d0[00<00307<0L00P000gV<00D0073YL>U`j@0000AX
AP03001H0UP2009H0P0400100400@0020003:0020003200>0006W?X00`00W?ZLnP05W?X00`00M9ad
W004M9`00`00M;ad_004M;`00`00M=edg@05M=d00`00ooooo`0Zool00`00ooooo`0Kool001;oo`03
003ooooo01_oo`03002nGKiM00>nG@03002nG;iL00BnG003002n?;hl00Bn?004002n?;hl_S`>0003
_O/500000fjo000000040002IYh50002GYhB0003a[`D0002?Id00`00CKm=_`0600000ego00000006
00000l>=003oo`0300001@<j000;g00093d0100000=0:`00<0L00S0700D007V<NHaiS000009`j@03
001XAVQ6009XAP04001H0UP2F0820003@0001000:00X02P00P000PP030000icJ00<009cjW?X019cj
00<009cjW?X01Ycj0`000gBL00<007BlM;`01GBl00<007CMM=d01GCM00<00?ooool0:_oo00<00?oo
ool06ooo000Bool00`00ooooo`0Jool00`00_UfnG@04_Ud01000_UbnG;iL3P000kHL0P001KHL00<0
0;gk_O/02P001FJN0`000UjN1@0000=FO@0000000P0000=6>`0000000P000[lN00<00<Kma_d00P00
0lJl00<00<hjcSX00/hj00<00<gIcMT00/gI00=80`00000030001dfo1@0015go300000<T?@000000
0P000S0700<001P300000P000W3Y00<006Q6J4H00VQ600D005P2F09H0P0000A00005000X02P0:000
0002200:0006W=X00`00W?ZLnP05W?X00`00W?ZLnP05W?X01000UA^E6iDK0P0000=dW000M;`01WBl
00<007CMM=d017CM00<00?ooool0:ooo00<00?ooool06ooo000Bool00`00ooooo`0Jool01000_Ufn
GKiM1`000kHl00<00;Hl]S`01;Hl00<00;HL]Q`01;HL0P001KHL0`0019ko0P000iko5@0000>g7`00
_ah00klN00D00<Kma_g6o@0000C6_003003>>/hj00;>>P04003=fLgIcMT2B0<01@00Ze2[D:]@0000
0Z/`20000Sen1`000Tfo1P000Ugo00<006go0000100000H;g00093dT?@00=9d3000360<01000L>U`
j@000fQ600D005P2F09H0P0000=00080008X00X000BTf@03002LfYcJ00BLfP03002LnYcj00FLnP03
002LnYcj00FLnP03002E6iDK00>E6`<000Id_003001dgGCM00Adg@03003ooooo02coo`03003ooooo
01[oo`004_oo00<00?ooool06_oo10000kHl00<00;Hl]S`01;Hl00<00;Hl]S`01;Hl00<00;HL]Q`0
1;HL0P000kHL0`0019ko0P0019ko0P0019ko0P001:LO0P000jlO0P000[LO0P001;lN00D00<Kma_g6
o@0000C6_003003>>/hj00;>>P03003=fLgI00;=f@980`05002[D:]@Ze000006Zc0;0002?Gh70000
14fo000000001Fgo1@0000@T?@00000dW@80000360<0000000<0009XAP05001H0UP2F0800003@000
0`00:00X000900000jeJ00000003Y=T00`00W=ZLfP05W=X00`00W?ZLnP04W?X00`00W?ZLnP05W?X0
0`00UA^E6`05UA/01000UA/000000gBl00<007CMM=d01GCM00<00?ooool0;?oo00<00?ooool06_oo
000Bool00`00ooooo`0Jool00`00]Sbf?004]S`00`00]Sbf?004]S`00`00]Sbf?004]S`00`00]Qbf
7004]Q`200000kHL00000005W_l20004W_l20004W_l20004Yal20004[al01@00]ang7kLO00001KlN
00D00<Kma_g6o@0000C6_003003>>/hj00?>>P04003=fLgIcMT2B0<00`00Ze2[D002Ze000`00Zc2[
<005Zc000`00^m40000300000`bK000000060004?Gh40002IMl30004KOl600000cBM000000070002
F0800`00@010000200000bP0000000050002]EX00`00[EZ]FP02[EX200000jCI002LfP05W=X00`00
W?ZLnP05W?X00`00W?ZLnP05W?X00`00UA^E6`04UA/00`00UA^E6`02UA/200000gBl001dg@06M=d0
0`00ooooo`0/ool00`00ooooo`0Jool001;oo`03003ooooo01[oo`03002f?;Hl00Bf?003002f?;Hl
00Bf?003002f?;Hl00Bf?003002f7;HL00Bf70<000FNo`8000BNo`8000BNo`8000FW7`03002_7jlO
00:_7`8000>g7`03002o7[lN00:o7P8000?6o@8000?6_003003>>/hj00?>>P04003=fLgIcMT3B0<0
0`00Ze2[D002Ze000`00Zc2[<004Zc001000^m6kd@001Ooo30000Sen00<005fo00000`0000=Ug`00
00000P000fgo100000<dW@0000004@0000>Xh00000000[EJ00<00:eJ[EX01:eJ0P001YcJ00<009cj
W?X01Icj00<009cjW?X019cj00<009DKUA/01IDK00<009DKUA/019DK0`001WCM00<00?ooool0;?oo
00<00?ooool06_oo000Bool00`00ooooo`0Jool00`00]Sbf?004]S`00`00]Sbf?004]S`00`00]Sbf
?004]S`00`00]Qbf7002]Q`30005W_l20004W_l20004W_l20005Yal20004[al00`00]ang7`02]al0
0`00_ajo7P02_ah00`00a_g6o@02a_d20004a[`00`00cS[>>P03cSX00`00cMW=f@03B0<00`00Ze2[
D004Ze000`00Zc2[<003Zc001000^m6kd@002Ooo2`001Efo0`000VGO1@000Vgo4P001JSP0P002:eJ
0`0019cJ00<009cjW?X019cj00<009cjW?X01Icj00<009DKUA/01IDK00<009DKUA/01IDK00@009Dl
000000=dg@03003ooooo02goo`03003ooooo01[oo`004_oo00<00?ooool06_oo00<00;Hl]S`01;Hl
00<00;Hl]S`01;Hl00<00;Hl]S`01;Hl00<00;HL]Q`00P000Yko00@009koW_nNo`8000BNo`8000BN
o`8000JW7`03002_7jlO00:_7`8000Bg7`03002o7[lN00:o7P030036oLKm00;6o@8000C6_003003>
>/hj00?>>P03003=fDP300A80`03002[D:]@00B[D003002[<:/`00>[<004002kdK_A000<oolZ0000
0hQ0002Xh002Z>030007[EX01000[EZ]FZeJ0P0000>LfP00W?X01Ycj00<009cjW?X01Icj00<009DK
UA/019DK00<009DKUA/01IDK00<009DlUC`00YDl0P0000=dg@00ool0;_oo00<00?ooool06_oo000B
ool00`00ooooo`0Jool00`00]Sbf?004]S`00`00]Sbf?004]S`00`00]Sbf?004]S`50002W_l01000
W_nNo`001Iko00<009koW_l00iko00<00:LOYal01:LO0P001:lO00<00;LO]al00[LO0P001;lN00<0
0<Kma_d00lKm00<00<Jla[`00/Jl00<00<hjcSX01<hj00@004P3cMW=f@980`03002[D:]@00F[D003
002[<:/`00>[<004002kdK_A0007ool80004Y]l00`00W]nNg`09W]l;0002K?d40006S]l>00000jeJ
002]FP04[EX30006W?X00`00W?ZLnP04W?X00`00UA^E6`05UA/00`00UA^E6`05UA/00`00UCbE?004
UC`2000_ool00`00ooooo`0Jool001;oo`03003ooooo01[oo`03002f?;Hl00Bf?003002f?;Hl00Bf
?003002f?;Hl00Bf?003002^_Zjn00:^_Q8000BW7`8000B_7`8000Bg7`03002o7[lN00>o7P030036
oLKm00?6o@030036_<Jl00?6_003003>>/hj00?>>PP000R[D003002[<:/`00:[<003002kdK_A00P0
00VVg`h000FNo`D00003aih0000000=/o@03001mg`0000h000EfW`H000:]FP03002]FP0000<00003
W?X009cj00JLnP03002E6iDK00FE6`03002E6iDK00BE6`03002E?9Dl00JE?003003ooooo02goo`03
003ooooo01[oo`004Ooo00<00?ooool06ooo00<00;Hl]S`01;Hl00<00;Hl]S`01;Hl00<00;Hl]S`0
0kHl00<00:jn[[h01Jjn00<00:jn[[h00jjn00<00;JN]Yh00kJN00@00;JN]YjfWRL000Qha`03002[
D:]@00J[D003002[<00000D000VVg`P000>^g`03002Noiko00RNo`L000;7WP8000=Tg@03001/oFcm
0080009mg`T000AfW`H000AfW`H000:]FP8000JLnP03002E6iDK00FE6`03002E6iDK00FE6`03002E
?9Dl00FE?003003ooooo02koo`03003ooooo01[oo`004Ooo00<00?ooool06ooo00<00;Hl]S`01;Hl
00<00;Hl]S`01;Hl00<00;Hl]S`00[Hl00<00:jn[[h01:jn0`001:jn00<00;JN]Yh00kJN00<00;JN
]Yh01;JN00<00;JM]Yd00kJM00<00;im_Wd00kim00<00;iL_U`00kiL00<00;hk_S/00khk00<00<Gk
aO/01<Gk1<GJ00<007S7N<L01WS700<00;=?00001J]@10000kJN00<00:KOY]l00jKO1P002:kO3`00
0[mn0P000/NN0P000UbM00@006CMI=eTg@80009/o@8000=mg`<000IVW`H00003MYl0000000@000Af
W`H000BLnP03002E6iDK00FE6`03002E6iDK00BE6`03002E?9Dl00JE?003003ooooo02koo`03003o
oooo01[oo`004Ooo00<00?ooool06ooo00<00;Hl]S`01;Hl00<00;Hl]S`01;Hl00D00;Hl]Sbf?000
00J^_P04002^_Zjn0003[[h00`00]YjfWP03]Yh00`00]YjfWP04]Yh00`00]YffW@03]Yd00`00_Wfn
O@04_Wd00`00_UbnG003_U`00`00_S^n>`03_S/00`00aO_5n`03aO/01@00aM[5f/GJ00002GS700@0
0;=?002[D0@000NfWPD000R^g`L00003[_l0000000T000:oOP8000;7WP<0009DG005001LWEbMG9d0
0003I=d01000K?e/oFcm0P0017gO2P0016JO2P0016IO0`0000>LnP00UA/01YDK00<009DKUA/01IDK
00<009DlUC`01IDl00<00?ooool0;ooo00<00?ooool06_oo000Aool00`00ooooo`0Kool00`00]Sbf
?004]S`00`00]Sbf?004]S`01000]S`000001Zjn00D00:jn[[j^_P0000:^_P03002fW[JN00>fWP03
002fW[JN00BfWP03002fWKJM00BfW@03002nOKim00>nO@03002nG;iL00>nG003002n>khk00>n>`03
0035nlGk00C5n`040035f/GJ0009N<L50008]Yh300000kJN002^g`04[]l60003[_l50002[_l00`00
Wal000030002_gh20002aih5000014`L001DG5AL0P000UbM00@006CMI=eTg@80009/o@<000Emg`d0
00A=oP<00004GSl000000004IUl30006UA/00`00UA^E6`05UA/00`00UCbE?005UC`00`00ooooo`0_
ool00`00ooooo`0Jool0017oo`03003ooooo01_oo`03002f?;Hl00Bf?003002f?;Hl00Bf?08000N^
_P03002^_Zjn00:^_P<000FfWP03002fW[JN00BfWP03002fWKJM00BfW@03002nOKim00>nO@03002n
G;iL00>nG003002n>khk00Bn>`030035nlGk00?5n`040035f/GJ0007N<L40008]Yh40004]Yh50005
[_l50005[_l40004_gh01000aik7W/NN0P0000S7W@00000004>k001<70000eAL00<005bMG9d00P00
0fCM00@006cmK?e/o@@000Emg`P0008e_@<000A=oP@00004GSl000000003IUl30003UA/00`00UA^E
6`04UA/00`00UCbE?005UC`00`00ooooo`0`ool00`00ooooo`0Jool0017oo`03003ooooo01_oo`03
002f?;Hl00Bf?004002f?;Hl]S`40007[[h00`00[[j^_P03[[h00`00]YjfWP04]Yh00`00]YjfWP04
]Yh00`00]YffW@04]Yd00`00_WfnO@03_Wd00`00_UbnG004_U`00`00_S^n>`03_S/00`00aO_5n`04
aO/01000aMX000000gS710002KJN0`001KJN0`0000>fW@00[_l00jko10001Zko1@0000C>o000_gjo
OP8000;7WP<00006aid00<nm000cFP000T>k00<004`L00000eAL00D005bMG9eLW@0000=Tg@80009/
o@800003MMl00000009mg`800003QMh0000000<000@Co0P0009=oP<00003GSl000000080009VG`<0
00NE6`03002E?9Dl00FE?003003ooooo033oo`03003ooooo01[oo`004Ooo00<00?ooool06ooo00@0
0;Hl]Sbf?0L000:f?@03002^_Zjn00B^_P8000F^_P8000FfWP03002fW[JN00FfWP03002fWKJM00>f
W@03002nOKim00BnO@03002nG;iL00>nG003002n>khk00Bn>`030035nlGk00?5n`8000>1:0<000Zf
WP<000FfWP<000BfW@@000J^o`P000;>o0<000?7WP8000;7W@08003?_@00000R^@00<eX00093^`04
001<70000002E5`20002G9d00`00I=eTg@02I=d01@00K?e/oFcm00000WGO0P001HGN1@000a?l00<0
0:eJ;7d00`000bDm3`0019DK00<009DlUC`01IDl00<00?ooool0<Ooo00<00?ooool06_oo000Aool0
0`00ooooo`0Kool40003]Sd00`00]Sff?@02]Sd00`00[[j^_P04[[h00`00[[j^_P04[[h00`00]Yh0
0004]Yh00`00]YjfWP05]Yh00`00]YffW@03]Yd00`00_WfnO@04_Wd00`00_UbnG003_U`00`00_S^n
>`04_S/00`00aO_5n`04aO/00`00PBR1:0020002]Ud00`00]YjfWP04]Yh40005]Yh30004]Yd30002
_Yd01000[_n^ojko10000kLO0P000lkl0P0000G>o000aik7WP0000?7W@08003?_@00003Gn`008[T0
008cFP040013^d>k0002C1`01@00E5aDG5AL00000UbM0P000fCM0P000Vcm0P000XFn0P001HGN0P00
00Elg000000Co00000@/O@04000loP0000029Cd20002?Ih01000CMm=gdgO0P000ego0P000YDK00<0
09DlUC`01IDl00<00?ooool0<?oo0`006ooo000Aool00`00ooooo`0Kool00`00]Sff?@05]Sd01000
]Sff?@001Zjn00<00:jn[[h01:jn00@00;JN]Yh000>fWP03002fW[JN00FfWP03002fWKJM00>fW@03
002nOKim00BnO@03002nG;iL00BnG003002n>khk00Bn>`030035nlGk00;5n`D000FfG@04002fW[JN
]Yh20006]Yh30005]Yd20005_Yd40004]al30003c_`20003c_`20003aid02`00ckd00000eocGn`00
2QP002:i00000S=J00@004>k@k/0009<7005001DG5ALE5`00003G9d00`00I=eTg@02I=d01000K?e/
oFcm0P000XFn0P001HGN0P0000Alg0000000008/O@03YE//O@0000@loP@0008mWP80009=g`8000=M
o`8000NE?003003ooooo03;oo`03003ooooo01[oo`004Ooo00<00?ooool07?oo00<00;Hm]Sd01;Hm
00<00;Hm00002@001:jn00D00;JN]YjfWP0000:fWP03002fW[JN00FfWP03002fWKJM00BfW@03002n
OKim00>nO@03002nG;iL00BnG003002n>khk00Bn>`030035nlGk00;5n`<000RfG@<000JfWP<000Ff
W@<000FnW@800003_Yd00;LO00:g7`@000;>o0<000?>o0<000;7W@04003?_Lnmcm`200002=Ok0001
=@002QP002:i0002<eX01000@k]3^`000T`L00D005ALE5aDG00000=LW@03001TgFCM009Tg@8000=/
o@040025_XFnQKh20005QMh2000017cL000000000Ram00<003cn??h00ccn00<004doCCl01P000TgO
0P000ego0P001IDl00<00?ooool0<_oo00<00?ooool06_oo000Aool00`00ooooo`0Lool00`00]Sff
?@05]Sd00`00[Wj^OP04[Wh01000[Wf^OJim3P001;JN00<00;JM]Yd01;JM00<00;im_Wd01;im00<0
0;iL_U`00kiL00<00;hk_S/01Khk00<00<GkaO/00`002;IM0P000[iL0P000kJN0P001KJM0`001KjM
0`000kjM1@000lkl0P001<kl0P000]Kl0P000/nm0P0000?Go000eo/00P0000@1=@002QP0008R^@04
000cFS=J0002@k/01000C1a<70000eAL0P000UbM0P0016CM00@006cmK?e/o@8000>5_P8000F5gP<0
0003O?d00000008000@loP03001=?ddo009=?`03001EO`0000L000=Mo`<00003UC`00?oo03Coo`03
003ooooo01[oo`004Ooo00<00?ooool07Ooo00<00;Hm]Sd01;Hm00<00:in[Wh01:in00<00:im[Wd0
0jim00<00;IM]Ud00kIM0P001;IM3@001;im00<00;iL_U`01;iL00<00;hk_S/01;hk00@00<Gk0000
00VfG@8000FnG0<000JfW@8000FnW@<000BnW@D000?>o08000C>o08000;Fo0<00003ckd00<oL00;G
o00<eo_Om`0?0000<P000CD000XH000R^@000c=J00@004>k@k/0009<7003001DG5AL009DG005001L
WEbMG9d00004I=d20002K?d30003QKh20005QMh20003O?d30003??h00`00CCm=?`02CCl00`00EGmE
O`02EGl00`00GKl00009000eool00`00ooooo`0Jool0017oo`03003ooooo01goo`03002f?KHm00>f
?@03002^OZin00B^OP03002^OJim00B^O@03002fGKIM00>fG@8000JfG@03002f?KHm00Bf?@04002f
?;Hl]S`>0004_S/20008]Ud30005_U`20002_S`20002]Yd30005_Yd20005_Yd40004c_`20004c_`2
0002e_`20002e_/03P00cm`00=Ol003Gnmog00003`000380004e00022QP00`008[T00002<eX01@00
@k]3^d>k00000T`L00<005ALE5`00UAL00D005bMG9eLW@0000ETg@8000:=70<000>5_P8000F5gP80
009lo@03001m?@0000@000==?`03001EOeEo00=EO`03001M_efo009M_`03001UgfGO00@003Goo`03
003ooooo01Woo`004Ooo00<00?ooool07Ooo00<00;Hm]Sd00[Hm00<00:in[Wh01:in00<00:im[Wd0
1:im00<00;IM]Ud01;IM00<00;IM]Ud01KIM00<00;Hm]Sd01;Hm00<00;Hl]S`01;Hl00<00;HL]Q`0
1;HL00@00;HL]Qbf70@000RfG@8000JnG08000Jn?08000FnW@<000BnW@D000?>o0<000C>o08000?F
o003003FnmKk00<000;Go005003Gn`00_O/0000200l200020CD00`002QP000028[T01000<eXcFP00
0d>k00<004`LC1`00P000eAL0P000UbM0P0000ETg@000024o00000>=70040025_P000003QKh20005
QMh30005OCd30002CCl00`00EGmEO`03EGl00`00GKmM_`02GKl00`00IMmUg`03IMl00`00ooooo`0b
ool00`00ooooo`0Iool0017oo`03003ooooo01koo`05002f?KHm]Sd00006[Wh00`00[Wf^O@04[Wd0
0`00]UffG@04]Ud00`00]UffG@04]Ud00`00]Sff?@04]Sd00`00]Sbf?004]S`00`00]Qbf7004]Q`0
1000]Qbf7;HL0P002KIM0P001[iL0P001[hl0P0000>n?00000000[jM0P001KjM0P0000?6W0000000
0lkl0P001Lkl0P000mKl0P000]Kk00D00=kk00000=Ol00;Gn`0;002mnkgk_O/0000?0000<P000CD0
00022QP010008[TR^@000S=J00D004>k@k]3^`0000=<7003001DG5AL009DG003001LWEbM008000B4
o004002=78dLSA`200000hFn00000003QKh20003QMh30006OCd00`00OEh000030004EGl00`00GKmM
_`03GKl00`00IMmUg`03IMl00`00ooooo`0aool00`00ooooo`0Iool0017oo`03003ooooo01koo`04
002f?KHm0006[Wh00`00[Wf^O@04[Wd00`00]UffG@04]Ud20006]Ud00`00]Sff?@04]Sd00`00]Sbf
?004]S`00`00]Qbf7004]Q`01000]Q`000002;IM0`001KiL0`001[hl0P001Khl0P001KjM0P0000C6
W000000000;>o08000G>o08000?Fo08000;Fn`@00004g]X00=Okeo/20003_O/01@0000l0000b0000
0P4e00<000XH00000R:i00D003=J<eXcFP0000=3^`05001<74`LC1`00004E5`20002Q=/00`00Q?b4
o002Q?`00`00SAb=7002SA`00`00QKj5_P020002QKh40003UKd00`00OCem?@03OCd00`00OEimGP02
OEh30003EGl00`00GKmM_`03GKl00`00IMmUg`03IMl00`00ooooo`0`ool00`00ooooo`0Iool0017o
o`03003ooooo01ooo`8000J^OP03002^OJim00F^O@03002fGKIM00BfG@8000FfG@03002f?KHm00Bf
?@03002f?;Hl00Bf?003002f7;HL00Bf70<00003]Q`00;IM00FfG@8000JnG08000Nn?08000Fn?080
0003_Q/0000000:nW@800003aY`0000000?>FP8000G>o08000CFo007003FnmKke_/00=kk00000]kJ
0P0000?Gn`00goL01;gk00<0000?00000P0b00<0004e00000PXH00@002:i8[T000<cFP050013^d>k
@k/00003C1`01P00E5`00000Q9/000>4f`030024o8Cl00:4o003002=78dL00:=70030025_P0000<0
00>E_@03002E_IFm00:E_@8000=m?@03001mGWeN00=mGP03001mOP0000@000EM_`03001UgfGO009U
g`03003ooooo033oo`03003ooooo01Woo`004Ooo00<00?ooool07ooo0P001Zin00<00:im[Wd01:im
00<00;IM]Ud01;IM00<00;IM00001KIM00<00;Hm]Sd01;Hm00<00;Hl]S`01;Hl00<00;HL]Q`00kHL
0P001;HL0P000[IM0P001[iL0P001khl0P001[hl00<00;hK_Q/00khK0P0000?6W00000000liJ0P00
00?>>P00c_`00lkl00<00=Kle_`00]Kl0P000]Kk0P0000KNn`00g][NfP00i]T200000mog_O^mn`03
_O/01P0000l03`0003800081=@04000:60XH00028[T01@00<eXcFS=J00000d>k00<004`LC1`00P00
18BK00D008CKQ=^4f`0000B4o003002=78dL00:=7005002EWIFMUId00004UKd20004UKd01000OCem
?@001GeN00<007enOGh00gen1@000Ufo00<006GOIMl00VGO00<00?ooool0;ooo00<00?ooool06Ooo
000Aool00`00ooooo`0Oool00`00[Wj^OP04[Wh00`00[Wf^O@04[Wd00`00]UffG@04]Ud01000]Uff
G@001;IM00<00;Hm]Sd01;Hm00<00;Hl]S`01;Hl00<00;HL]Q`00[HL0P002;HL0P001[iL0P001khl
0P001[hl0P001;hK0P0000?5nP0000001<iJ00D00<hjcS[>>P0000;>o003003Fo=Kl00;Fo08000?F
n`04003Nnmkk0002g]X01P00i]T00000goL000Fmn`0600003`0?0000<P000P4e00@000XH2QP000<R
^@05000cFS=J<eX00002@k/30002Q7X00`00Q9^4V`02Q9/01@00Q=^4fhCK000018Cl00<008dLSA`0
0XdL00D009FMUIfEW@0000FE_@03002E_IFm00:E_@03001m?@0000ImGP03001mOWen00=mOP04001m
WWfNOIh60002IMl00`00ooooo`0^ool00`00ooooo`0Iool0017oo`03003ooooo01koo`03002^OZin
00B^OP03002^OJim00F^O@03002fGKIM00BfG@04002fGKIM0003]Ud00`00]Sff?@04]Sd00`00]Sbf
?005]S`00`00]Q`000030007]Q`200000kGl00000003_U`20007_S`20007_S`00`00_Q^n6`03_Q/0
0`00aO[5nP020003cUX20005cSX00`00e_cFo003e_`01000e__FnmKk0P000]kk00D00=kJg]X00>KI
00D000Fmn`80000500l0000b038000020CD010002QP:60000R:i00<003=J<eX00S=J0P000W`j00D0
08AjQ7Z4NP0000B4V`050024fhCKQ=/00004Q?`00`00SAb=7002SA`20002UId00`00UKfE_@03UKd0
0`00UKfE_@02UKd30005OEh00`00OGimOP03OGh00`00OIimWP04OIh00`00OKim_P04000_ool00`00
ooooo`0Iool0017oo`03003ooooo01koo`03002^OZin00B^OP03002^OJim00B^O@03002fGKIM00Bf
G@05002fGKIM]Ud00003]Ud00`00]Sff?@04]Sd00`00]Sbf?003]S`60007]Q`20005]O`30007_S`2
0007_S`20005_Q/01000aOX000001<iJ00<00<hjcSX01<hj0P000mKl0P000mKk00<00=kkg_/00P00
0]kJ00@00>KI003V^08000:f708000:mn`03002ef`0000803`030000<P000081=@05000:60XH2QP0
00028[T01@00<eX00000O1T00g`j00D008AjQ7Z4NP0000B4V`030024fhCK00:4f`030024o8Cl00:4
o003002=78dL00>=7004002EWIFM0005UKd00`00UKfE_@03UKd00`00OEimGP03OEh00`00OGimOP04
OGh00`00OIimWP03OIh00`00OKim_P03OKh00`00ooooo`0]ool00`00ooooo`0Iool0013oo`03003o
oooo01koo`/000B^O@03002fGKIM00BfG@05002fGKIM]Ud00002]Ud00`00]Sff?@04]Sd00`00]S`0
00080008]Q`00`00]Obeo004]O`200000kGK002n?004_S`20007_S`20005_Q/200000lGj003>FP03
cUX20005cSX20002cSX00`00e_`00003e_/20002g_/01@00g][Nf]kJ00000^KI10001;HL0P000[GK
00@0000?00l00080<P040001=@4e00022QP00`008[TR^@020003O1T01@00O3Yl>W`j00000hAj00<0
08BKQ9/00XBK00<008CKQ=/00XCK00<008ClQ?`00XCl00<008dLSA`00hdL00@009FMUId000FE_@80
00BE_@03001mGWeN009mGP03001mOWen00AmOP03001mWWfN00AmWP03001m_Wfn00=m_P03003ooooo
02coo`03003ooooo01Woo`004?oo00<00?ooool07_oo00<00:iM[Ud01:iM00@00:iM[Uf^G@h00005
]Ud00;IM]Ud00002]Sd:0002N0020007]Q`20006]O`00`00]M^ef`02]M/20002_S`00`00_Sbn?006
_S`00`00_Q^n6`04_Q/01000aOX000001<iJ00<00<hjcSX01<hj00<00<hjcSX00/hj00<00=Kke_/0
0]Kk00D00=kkg__Nn`0000?NfP03003VfNKI00800003kYL00;HL00>f70800004]Q`00000000200l0
10000380<P000P4e00<000XH2QP00`000W?H17`I00D007`jO3Yl>P0000>4NP030024VhBK00:4V`03
0024fhCK00:4f`030024o8Cl00:4o003002=78dL00>=7003002EWIFM008000FE_@03002E_IFm00:E
_@80009mGP03001mOWen00AmOP03001mWWfN00AmWP03001m_Wfn00=m_P03003ooooo02coo`03003o
oooo01Woo`004?oo00<00?ooool07Ooo00<00:iM[Ud01:iM00<00:iM[Ud01JiM00<00:hm[Sd04P00
1FP010002;HL00<00;Gl]O`01KGl00<00;GK]M/01KGK00<00;hl_S`01[hl0P001[hK0`001<iJ0P00
1/hj00<00<hjcSX00/hj00<00=HI00000]Kk00D00=kkg__Nn`0000?NfP03003VfNKI00800003kYL0
000000>f7003002f7;HL00>f7080000300l0000b0080<P030001=@0000800003LgP007?H009cf005
001l6G`IO1T00004O3X01@00Q7Z4NXAj000018BK00<008CKQ=/00XCK00<008ClQ?`00XCl00<008dL
SA`00hdL00D009FMUIfEW@0000FE_@03002E_IFm00>E_@04001mGWeN0005OGh00`00OIimWP04OIh0
0`00OKim_P03OKh00`00ooooo`0/ool00`00ooooo`0Iool0013oo`03003ooooo01goo`03002^GJiM
00B^G@03002^GJiM00:^G@h00003@000040000D00003F0000000008000=X0003002f7;HL00Jf7080
00Jeo08000Nef`04002mf`000005_S`00`00_Q^n6`04_Q/30005cUX00`00cS[>>P04cSX20004cSX0
1@00eQWF6MHI00001=kk00D00=kJg][NfP0000;Vf@04003V^000kYL200000kHL00000005]Q`30002
00l00`000380000200000f/g001cN002LgP01@00LmQcf7?H00000g`I00D007`jO3Yl>P0000B4NP03
0024VhBK00:4V`030024fhCK00:4f`030024o8Cl00:4o003002=78dL00>=708000:EW@03002E_IFm
00>E_@03002E_IFm00>E_@03001mGP0000ImOP03001mWWfN00=mWP03001m_Wfn00=m_P03003ooooo
02coo`03003ooooo01Woo`004?oo00<00?ooool07Ooo00<00:iM[Ud01:iM30000XlO00<009LoUcl0
0YLo2`000UP00`001kHL0P001kGl00@00;GK]M^0@@Bef`800004/TRmfkgK_M/20002_S`00`00_Q^n
6`04_Q/20006cUX00`00cS[>>P04cSX00`00cS[>>P02cSX20003eQT20003g_/01@00g][Nf]kJ0000
0^KI00@00>Jh003^U`@000Jf7003002eo;Gl00D00003H]H006/g009[=`04001cN7=h0003LmP01@00
O1Ul6G`I000017`j00<008AjQ7X00XAj00<008BKQ9/00XBK00<008CKQ=/00XCK00<008ClQ?`00XCl
00<008dLSA`018dL00@009FMUId000FE_@8000BE_@D000=mOP03001mWWfN00=mWP03001m_Wfn00Am
_P03003ooooo02_oo`03003ooooo01Woo`004?oo00<00?ooool07?oo00<00:iM[Ud01:iM0P001XlO
00<008lOSal00hlO00<009LoUcl00iLo0P0019lo00<00:MO00001@002;HL00<00;Gl]O`01[Gl00<0
0;GK]M/01KGK00<00;gK_M/01[gK00<00;hK_Q/01KhK0P001LiJ0P001/hj00<00<hjcSX00/hj00<0
0=HIeQT00]HI00D00=GheOP00=kk00CNfP06003VfNKI003V^0000^jG0`001KHL0P000kGl00@006:E
HYD000=ReP04001[=f/g0003LgP01@00LmQcf7?H00000g`I00<007`jO3X00W`j00D008AjQ7Z4NP00
00F4V`030024fhCK00:4f`030024o8Cl00:4o003002=78dL00B=7004002EWIFM0006UKd01000UKfE
_IFm0`000YFM1@001GfN00<007fnOKh00gfn00<00?ooool0:ooo00<00?ooool06Ooo000@ool00`00
ooooo`0Lool00`00[Uf^G@04[Ud00`00San?7`04Sal00`00San?7`03Sal00`00UcnG?`03Ucl00`00
Wcl00003Wcl00`00YenWG`03Yel20007]Q`20007]O`20007]M/01000_M^mfk981;gK0P0000>m^P00
_Q/00khK0P001/iJ00<00<hjcSX01<hj0P001<hj00<00=HIeQT00]HI00D00=GheOSEn00000CNfP04
003VfNKI0002i[P01@00kYL00>if00001KHL00<00;Gl]O`00kGl00@006:EHYD000=ReP04001[=f/g
0003LgP01@00LmQcf7?H000017`I00D007`jO3Yl>P0000B4NP030024VhBK00>4V`030024fhCK00:4
f`030024o8Cl00:4o003002=78dL00>=708000:EW@04002E_IFmUKd60003YKd00`00UIfEW@02UId0
0`00UId0000300000gfN001m_P04OKh00`00ooooo`0[ool00`00ooooo`0Iool0013oo`03003ooooo
01coo`03002^GJiM00:^G@8000F?7`8000F?7`03002G?iLo00>G?`04002O?ilo0002Wcl00`00YenW
G`0400000jgL0000000300001600]Q`000001kGl00<00;GK]M/01KGK0P001kgK00<00;fj_KX00[fj
0P0000>n6`00cUX01LiJ0P001/hj00<00<hjcSX00lhj00<00=HIeQT00]HI00L00=GheOSEn000eMP0
0002g]X01000i]WVf@000^Jh00D00>jGkYL00>iE008000:f708000Jeo005001RUF:EHYD00002H]H0
1@00JcM[=f/g00000g=h00D007?HLmQcf00000=l6@03001l>W`j009l>P030024NXAj00:4NP030024
VhBK00:4V`030024fhCK00>4f`030024o8Cl00:4o003002=78dL008000:M6`H000BU_003002U_JFm
00>U_@05002EWIFMUId00005UId50003OKh00`00ooooo`0Zool00`00ooooo`0Iool0013oo`03003o
oooo01_oo`03002^GJiM00:^G@03002?7hlO00B?7`03002?7hlO00B?7`03002G?iLo00>G?`03002O
?ilo00L00003]]h00:gL00B]g003002f7;HL00@00005H00007P0N02eo0020007]M/20003_M/01JVU
_M^mfkgK00001kfj00<00<Fi00001<iJ00<00<hjcSX01Lhj00<00<hjcSX00lhj00<00=HIeQT00]HI
00D00=GheOSEn00000;Ef003003NfP0000?Vf@03003V^00000;^U`05003^MP00002^7@020007]O`0
0`00]O`00002HYD01000H]IReP000f/g00D007=hLgQcN00000=cf003001l6G`I009l6@03001l>W`j
009l>P030024NXAj00:4NP030024VhBK00:4V`030024fhCK00>4f`030024o8Cl00@000FM6`04002U
W:FL0006YK`00`00YKfU_@03YKd01000UIfEW@001YFM00@009FmUKfE_@@002coo`03003ooooo01Wo
o`004?oo00<00?ooool06ooo00D00:iM[Uf^G@0000J?7`03002?7hlO00B?7`03002G?iLo00L00004
[]h00:kN0003]]h00`00[Mb]g006[M`20003]O`5000017P0000000001;GK00<00;gK_M/01KgK0P00
1[fj0P000lFi00@00<iJcUX000K>>P8000C>>P8000CF6@05003En=GheOP00004eMP01@00i]WVfNKI
00000^Jh0njG00<00>iE00000P000ZhM00<00;Gl]O`00kGl00@00;Gl]O`0009RU@05001ReV;FH]H0
0003JcL01000LgQcN00017?H00D007`IO1Ul6@0000El>P030024NXAj00:4NP030024VhBK00:4V`03
0024fhCK00:4f`<000>LnP03002M6idK00>M6`05002UW:FLYI`00005YK`00`00YKfU_@03YKd00`00
UId00007UId00`00UKfE_@04UKd00`00ooooo`0Zool00`00ooooo`0Iool0013oo`03003ooooo01_o
o`04002^GJiM0002Sal?0003[]l00`00[]j^gP02[]h20002]]h20007[M`20002[M`30002]O`80002
T2020004_M/00`00_M/00007_KX00`00aKW5^@04aKT00`00cS[>>P05cSX00`00cS[>>P03cSX00`00
eQWF6@03eQT01@00eOSEn=Gh00001=GH0P000^KI00@00>Jhi[P000;^U`03003^M^iE008000B^7@80
0003]O`0000000:eo080009RU@05001ReV;FH]H00003JcL01@00LgQcN7=h00000g?H00<007`IO1T0
0W`I00<007`jO3X00W`j00<008AjQ7X00hAj00<008BKQ9/00XBK00@008CK000000:LfPBLnP03002M
6idK00BM6`04002UW:FL0006YK`00`00YKfU_@03YKd20006UId00`00UKfE_@05UKd00`00ooooo`0Z
ool00`00ooooo`0Iool0013oo`03003ooooo01[oo`03002^GJiM00@000BVg`03002VgjKO00BVg`03
002^gjkO00>^g`03002^gZkN00>^gP800003]]h00:gL00N]g003002]g:gL00F]g08000Jef`@000>@
8005002I0IT1V@400007_KX00`00aKW5^@04aKT00`00aKT00005cSX00`00cS[>>P03cSX00`00eQWF
6@03eQT00`00eOSEn002eOP01`00eMSEf=GH003En=Fg008000;V^005003^UnjG003^MP0200000ngd
[Qf^7@04[Qd20004]O`20002HYD01@00H]IReV;F00000f/g00D007=hLgQcN00000Acf003001l6G`I
009l6@03001l>W`j009l>P030024NXAj00:4NP030024VhBK00:4V`8000BLfP03002LnYcj00:LnP03
002M6idK00BM6`04002UW:FL0006YK`00`00YKfU_@03YKd00`00UIfEW@04UId00`00UKfE_@05UKd0
0`00ooooo`0[ool00`00ooooo`0Hool0013oo`03003ooooo01[oo`@000JVg`03002VgjKO00BVg`03
002^gjkO00B^g`03002^gZkN00>^gP<000R]g003002]g:gL00J]g004002]^`000005]M/600000i0P
002I0@02V@400`00ZJFm^P03_KX00`00aKW5^@04aKT01000aKW5^@000lhj0P001Lhj00<00=HIeQT0
0mHI00<00=GheOP00]Gh00<00=GHeMP00]GH00@00=FgeKL000?V^0?^U`05003^M^iE003]m003[Qd3
0002[Q`200001;Gl000000000f:E00D006;FH]IReP0000=[=`05001cN7=hLgP00003LmP00`00O1Ul
6@02O1T00`00O3Yl>P03O3X00`00Q7Z4NP02Q7X01000Q9/000000Ybi1IcJ00<009cjW?X00Ycj00<0
09dKWA/019dK00@00:FLYI`000JU_003002U_JFm00>U_@03002EWIFM00>EW@03002E_IFm00BE_@03
003ooooo02Woo`800003ool00?oo01Woo`004?oo00<00?ooool06_oo00<00:hm00001jKO00<00:KO
Y]l01:KO00<00:kO[]l00jkO00<00:kN[]h00jkN0P002:gL0P002:gL00<00:fk[K/00Zfk0P0000>e
f`0000001;gK1P000YT10P0000>m^P0000001LFi0P001<Fi00<00<hj00001/hj00<00=HIeQT00mHI
00<00=GheOP00]Gh00<00=GHeMP00]GH00<00=GheKL00P000^Jh0njG00L00>ifkWK^E@00kOB^7@02
0006[Q`300000jdj001RU@02HYD01@00H]IReV;F00000f/g00D007=hLgQcN00000Acf003001l6G`I
009l6@03001l>W`j00=l>P040024NXAjQ7X20004W;T00`00W=ZLfP03W=X00`00W?ZLnP02W?X00`00
WA^M6`04WA/01000YIbUW0001JFl00<00:FmYKd01:Fm00<009FMUId00YFM00<009FmUKd019Fm00<0
0?ooool0:ooo0P002?oo0P004?oo000@ool00`00ooooo`0Jool00`00[Sd00006Y]l00`00Y]nVg`04
Y]l00`00[]n^g`04[]l00`00[]j^gP02[]h20008[M`00`00[Mb]g006[M`20007[K/00`00_M^mf`07
_M/50002V@400`00aKW5^@04aKT20006aKT00`00cS[>>P03cSX20005eQT00`00eOSEn002eOP00`00
eMSEf002eMP01P00eKOE]mFg003EUP8000?^U`05003^MP00kUG]m0020006[Q`20002[Q`00`00[CX0
0003HYD01@00H]IReV;F00000f/g00<007=hLgP00W=h00D007?HLmQcf00000Al6@03001l>W`j00=l
>P060024NP00002LV@001Ibi00<009cJW=X00YcJ00<009cjW?X00Ycj00<009dKWA/019dK00@00:FL
YI`000JU_003002U_JFm00BU_@05002EWIFMUId00006UKd00`00ooooo`0/ool00`00ooooo`05ool0
1000ooooo`003ooo000@ool00`00ooooo`0Jool00`00[Sd00006Y]l00`00Y]nVg`04Y]l00`00[]n^
g`03[]l00`00[]j^gP02[]h00`00[M`00007[M`00`00[Mb]g006[M`00`00[K^]^`06[K/00`00[K/0
0006_M/20002_KX70004aKT00`00aKW5^@05aKT00`00aIP00003cSX00`00eQWF6@04eQT00`00eOSE
n002eOP00`00eMSEf002eMP01@00eKNle]Fg00000]FF00D00>jGkYO^U`0000;^MP04kUD00>gd0004
[Q`30003[Q`01@00[CZ]>Zdj00000V:E00D006;FH]IReP0000A[=`05001cN7=hLgP00004LmP00`00
O1Ul6@02O1T00`00O3Yl>P02O3X20004W9T00`00W;VL^@02W;T00`00W=ZLfP03W=X00`00W?ZLnP02
W?X00`00WA^M6`04WA/01000YIbUW0001ZFl00<00:FmYKd00jFm00D009FMUIfEW@0000JE_@03003o
oooo02coo`03003ooooo00Goo`04003ooooo000?ool0013oo`03003ooooo01[oo`8000JVg`03002V
gjKO00BVg`03002^gjkO00B^g`05002^gZkN[]h00002[M`00`00[Mb]g003[M`20008[M`00`00[K^]
^`06[K/01000[K^]^jfk0P000kgK00<00;fj_KX01Kfj00@00<FiaKT3V0@000K5^@8000?5V003003>
>P0000KF6@03003En=Gh00;En003003Ef=GH00?Ef005003E]mFgeKL00002eIH02`00kYO^UnjG003^
MP00kUD00>gd00000ZhL0P001ZhL00D00:dj[CZ]>P00009RU@03001ReV;F009ReP05001[=f/gJcL0
0003LgP00`00LmQcf002LmP00`00O1Ul6@02O1T00`00O3Yl>P0200000iah002LV@03W9T00`00W;VL
^@03W;T00`00W=ZLfP03W=X00`00W?ZLnP02W?X00`00WA^M6`04WA/01000YIbUW0001ZFl00<00:Fm
YKd00jFm00<009FM00001iFm00<00?ooool0;?oo00<00?ooool01Ooo00@00?ooool000ooo`004?oo
00<00?ooool06_oo0P001ZKO00<00:KOY]l01:KO00<00:kO[]l00jkO00<00:kN[]h00P000jgL00<0
0:gL[M`00ZgL00<00:gL[M`01jgL00<00:fk[K/01Zfk00<00:fk[K/01:fk00<00;gK00001[fj0P00
1<Fi00@000>H0iP3V08000?5^@030035V<FH00C5V003003F6MHI00CF6@03003En=Gh00;En003003E
f=GH00?Ef005003E]kcFeKL00002eIH01@00eGH00>jG00000^if0^iE00<00>gd[Q`00P001jhL00<0
0:dj[CX00Zdj00D006:EHYERU@0000=ReP05001[=f/gJcL00004LgP00`00LmQcf002LmP01000O1Ul
6G`I0`0019ah00<009bIW9T00YbI00<009biW;T00ibi00<009cJW=X00YcJ00<009cjW?X00icj00<0
09dKWA/019dK00@00:FLYI`000FU_003002U_JFm00BU_@8000NE_@03003ooooo02coo`03003ooooo
00Goo`04003ooooo000?ool0013oo`03003ooooo01[oo`8000FVg`03002VgjKO00BVg`04002^gjkO
[]l60005[M`01@00[Mb]g:gL00002JgL00<00:fk[K/01Zfk00<00:fk[K/01Zfk00<00;fj_KX01;fj
00<00<Fi00000/Fi00BmV/FiaKT000D3V08000K5V0030035N00000CF6@03003En=Gh00;En003003E
f=GH00?Ef005003E]mFgeKL00003eIH01@00eGH00>jG00000^if0^iE0^gd00<00:hL[Q`01:hL1@00
0Zdj0P000f:E00D006;FH]IReP0000A[=`05001cN7=hLgP00004LmP01P00O1T00000W5P000FLN003
002LVIbI00:LV@03002L^Ibi00>L^@03002LfYcJ00>LfP03002LnYcj00:LnP03002M6idK00FM6`03
002UW00000JU_004002U_JFmYKd50005UKd00`00ooooo`0]ool00`00ooooo`05ool01000ooooo`00
3ooo000@ool00`00ooooo`0Jool01000Y]nVgjKO3P000jjN0P0000>Ug@0000000jgL00@00:gL0000
00V]g003002]^jfk00J]^`03002]^jfk00J]^`04002]V`000003_KX00`00aKW5^@02aKT01;fJaKW5
^@000lFi0P000P>H1@0000G5V000aGS5N00000?F6@03003En=Gh00;En003003Ef=GH00?Ef006003E
]mFg003E]`000]FF00D00=EfeGKEMP0000;^MP03003^E@0000;]m08000:^70<000:^7@03002]Njek
00@000=RU@05001ReV;FH]H00004JcL00`00LgQcN002LgP00`00LmQcf002LmP00`00W5RLF002W5P0
0`00W7RLN003W7P00`00W9VLV@02W9T00`00W;VL^@03W;T00`00W=ZLfP03W=X00`00W?ZLnP02W?X0
0`00WA^M6`04WA/01000YIbUW0000jFl1P000jgL00<009gM00000`0000>E_@00ool0;_oo00<00?oo
ool01_oo0P004?oo000@ool00`00ooooo`0Jool40003[Yh00`00[Yj^WP04[Yh00`00[Yj^WP04[Yh0
0`00YMfUg@02YMd200000jgL0000000:[M`00`00[K^]^`05[K/20008[K/00`00[I^]V`02[I/30002
aKT00kfJaKVmVP02aKT00`00aKW5^@04aKT40003AAh30002aGP00`00eQT00004eOP00`00eMSEf004
eMP01@00eKOE]mFg00000mFF00D00=EfeGKEMP0000;^MP;^E@03003]m00000@000F^7@07002]Njek
[G/00;HL00000f:E00<006;FH]H00V;F00<006/gJcL00V/g00D007=hLgQcN000009cf0<000BLF003
002LN9ah00>LN003002LVIbI00:LV@03002L^Ibi00BL^@03002LfYcJ00:LfP03002LnYcj00>LnP03
002M6idK00BM6`H000>]g003002]g:gL00B]g003002MgIgM00:Mg@8002ooo`03003ooooo01Soo`00
3ooo00<00?ooool06ooo00<00:jN[Yh01:jN00<00:jN[Yh01:jN00<00:jN[Yh00jjN00<00:GMYMd0
1JGM0`002:gL0P001jfk00<00:fk[K/01jfk00<00:fK[I/00jfK00<00<FiaKT01/Fi00<00<FiaKT0
1<Fi00<00<FH00000`001DDN10001MGh00<00=GHeMP00mGH00H00=FgeKNkd=Fg0002eIH01000eGKE
M]Ef0P0000C^MP00kUG^E@;]m005002^7JhM[Qd00004[Qd00`00[G^]N`02[G/00`00]Q`00004HYD0
1@00H]IReV;F000016/g00<007=hLgP00W=h0P000i`g00<009aHW5P00YaH00<009ahW7P00iah00<0
09bIW9T00YbI00<009biW;T00ibi00<009cJW=X00icJ00<009cjW?X00icj00<009dKWA/019dK00<0
0:fl00001ZgL00<00:gL[M`00jgL00<009gMWMd00YgM00<00?ooool0;_oo00<00?ooool06?oo000?
ool00`00ooooo`0Kool00`00[Yj^WP04[Yh00`00[Yj^WP04[Yh00`00[Yj^WP02[Yh00`00YMfUg@06
YMd200000jGM00000005[M`00`00[K^]^`06[K/00`00[K^]^`07[K/00`00[I^]V`03[I/00`00aKW5
^@06aKT00`00aKW5^@04aKT00`00aIS5V002aIP60004AAh400000mGh003Ef004eMP00`00eKOE]`02
eKL01@00eIKEU]FF00000mEf00<00=De00000^iE00@00>gdkO@000>^7@03002^7JhM00<000>]N`04
002f7;HL0004HYD01@00H]IReV;F000016/g00@007=hLgQcN08000BL=`03002LF9aH00:LF003002L
N9ah00>LN003002LVIbI00:LV@03002L^Ibi00BL^@03002LfYcJ00>LfP03002LnYcj00:LnP03002M
6idK00FM6`03002]_00000F]g003002]g:gL00B]g005002MgIgMWMd0000`ool00`00ooooo`0Hool0
00ooo`03003ooooo01_oo`03002^WZjN00B^WP03002^WZjN00B^WP05002^WZjN[Yh00008YMd00`00
YMd00003YMd20002[M`00`00[K^]^`06[K/00`00[K^]^`07[K/00`00[I^]V`02[I/20007aKT20006
aKT00`00aIS5V005aIP3000013cN000000001DDN0`000mGH00L00=FgeKOE]k_@eKL00002eIH00`00
eGKEMP02eGH00`00eCD00002kUD00`00kOC]m003[Qd400000jgm002]N`02[G/00`00]Qbf7002]Q`0
1@00HYERUF:E000016;F00<006/gJcL00V/g0`0000>KmP00W3L00i`g00<009aHW5P00YaH00<009ah
W7P00iah00<009bIW9T00ibI00<009biW;T00ibi00<009cJW=X00icJ00<009cjW?X00icj00<009dK
WA/01IdK0P001ZgL00<00:gL[M`00jgL00@009gMWMd0037oo`03003ooooo01Soo`003ooo00<00?oo
ool06ooo00<00:jN[Yh01:jN00<00:jN[Yh01:jN00@00:jN[Yh000RUg@04002UgJGM0005YMd20008
[K/00`00[K^]^`06[K/20004[I/00`00aKW5^@05aKT00jej0035^@06aKT00`00aIS5V005aIP00`00
aGS5N004000013cN000000001DDN10001=Fg00T00=FFeIKEUP00eGJkdMEf00000]De00<00>iEkUD0
0ngd0`000jhM00<00:gm00000jek00<00;HL]Q`00[HL00D006:EHYERU@0000AReP03001[=f/g009[
=`05002KmY_fVoH00005W3L00`00W5RLF002W5P00`00W7RLN003W7P00`00W9VLV@02W9T00`00W;VL
^@04W;T00`00W=ZLfP03W=X00`00W?ZLnP03W?X00`00WA^M6`04WA/00`00[K`00005[M`00`00[Mb]
g004[M`00`00WMd0000aool00`00ooooo`0Hool000ooo`03003ooooo01_oo`03002^WZjN00F^WP03
002^WZjN00>^WP03002^WP0000RUg@05002UgJGMYMd00005YMd01000YMd000001Jfk00<00:fk[K/0
1Zfk00<00:fK[I/00jfK00<00<FiaKT01/Fi00<00<FiaKT01LFi00<00<FHaIP01LFH00<00<EhaGP0
0/Eh00>8000000000`0000<lgP0000000P001DDN10000mFF0P000mEf00@00=De000000;^E@?]m0F^
7@<000>]N`@000:f7005001RUF:EHYD00004H]H01000JcM[=f/g0P0019_f00<009`gW3L00Y`g00<0
09aHW5P00YaH00<009ahW7P00iah00<009bIW9T00ibI00<009biW;T019bi00<009cJW=X00icJ00<0
09cjW?X00icj00<009dKWA/019dK0P001ZgL00<00:gL[M`00jgL0P00<_oo00<00?ooool06?oo000?
ool00`00ooooo`0Lool00`00[Yj^WP04[Yh00`00[Yj^WP03[Yh20007YMd20004YMd01000YMfUgJGM
0P001:GM0P000Zfk00<00:fk[K/01Zfk00<00:fK[I/00jfK00<00;eI00001/Fi00<00<FiaKT01LFi
00<00<FHaIP01LFH00@00<EhaGRm>0;5N0800004aEL0000097d30002?=h30003AAh00`00OGh00004
0003eGH00`00eCGE=@0200001>iE003]m>gd1P000ZhM00@00:ek[G/000Bf?@<000ARU@05001ReV;F
H]H00002JcL00`00VmH00004VoH00`00W3NL=`02W3L00`00W5RLF003W5P00`00W7RLN003W7P00`00
W9VLV@02W9T00`00W;VL^@04W;T00`00W=ZLfP03W=X00`00W?ZLnP03W?X00`00WA^M6`04WA/30005
[M`00`00[Mb]g004[M`00`00ooooo`0`ool00`00ooooo`0Hool000ooo`03003ooooo01coo`03002^
WZjN00B^WP03002^WZjN00>^WP03002UgJGM00FUg@03002UgJGM00BUg@04002UgJGM0008YMd20008
[K/00`00[I^]V`03[I/01000_EVmFKeI0P000lFi00<00<FiaKT01LFi00<00<FHaIP01LFH00<00<Eh
aGP01<Eh00<00<EGaEL00P0000@;o000000TO@8000<lgP<00003AAh007en00=mOP<00006eGH00=De
eCD00<cd0P000^gd00<00:hM[Qd01:hM00D00:ek[G^]N`0000Jf?@03001RUF:E009RU@03001ReV;F
009ReP8000>KeP05002KmY_fVoH00004W3L00`00W5RLF003W5P00`00W7RLN003W7P00`00W9VLV@03
W9T00`00W;VL^@04W;T00`00W=ZLfP03W=X00`00W?ZLnP03W?X00`00WA^M6`0300000jdj00000006
[M`00`00[Mb]g003[M`00`00ooooo`0`ool00`00ooooo`0Hool000ooo`03003ooooo01coo`03002^
WZjN00B^WP03002^WZjN00:^WP03002UgJGM00FUg@03002UgJGM00FUg@03002Ug@0000VUg@04002U
_0000005[K/00`00[I^]V`03[I/00`00_EVmF@04_ET00`00aKT00007aKT00`00aIS5V005aIP01@00
aGS5N<Eh_CP00/Eh00<00<EGaEL00/EG0P000P_l0P0000@TO@00000000<lgP8000MmOPD00003c?@0
0>gd00;]m003002^7JhM00>^7@03002]^`00008000Jf?@8000ARU@03001ReV;F009ReP03002KeY_F
00:KeP05002KmY_fVoH00005W3L00`00W5RLF003W5P00`00W7RLN003W7P00`00W9VLV@02W9T00`00
W;VL^@05W;T00`00W=ZLfP03W=X00`00W?ZLnP02W?X30005[CX20005[M`00`00[Mb]g004[M`00`00
ooooo`0_ool00`00ooooo`0Hool000ooo`03003ooooo01coo`04002^WZjN[Yh80007YMd00`00YMfU
g@06YMd20009YMd00`00YKbU_002YK`20002[K/00`00[I^]V`03[I/00`00_EVmF@06_ET00`00aKW5
^@05aKT00`00aIS5V005aIP00`00aGS5N004aGP00`00aEO5E`04aEL300022o`2000297d30002?=h4
0007OGh40002kO@60003[K/00`00]Sff?@04]Sd00`00]Sd00004HYD01000H]IReV;F0P0019_F00<0
09_fVoH00Y_f00<009`gW3L00Y`g00<009aHW5P00iaH00<009ahW7P00iah00<009bIW9T00ibI00<0
09biW;T019bi00<009cJW=X00icJ00<009cjW?X00P0000>]6@00[CX01Jdj0P001ZgL00<00:gL[M`0
0jgL00<00?ooool0;ooo00<00?ooool06?oo000?ool00`00ooooo`0Lool40003[Wh00`00[Wj^OP02
0006YMd00`00YMfUg@07YMd00`00YMfUg@07YMd00`00YKbU_005YK`20005[I/00`00_EVmF@06_ET0
0`00_EP00005aKT00`00aIS5V005aIP00`00aGS5N002aGP00kdhaGP00006aEL00`00aCO5=`030002
2o`2000397d30003OEh30008OGh30003[Qd01@00[K^]^jfk00001kHm00@00;Hm]Sd000=RU@06001R
eV;F002K]@0019_F00<009_fVoH00Y_f00<009`gW3L00Y`g00<009aHW5P00iaH00<009ahW7P019ah
00<009bIW9T00YbI00<009biW;T01Ibi00<009cJW=X00YcJ0`001:dI00<00:dj[CX01:dj0P001JgL
00<00:gL[M`01:gL00<00?ooool0;ooo00<00?ooool05ooo000?ool00`00ooooo`0Lool00`00[Wj^
OP05[Wh20002WOh30002YMd00`00YMfUg@06YMd30008YMd00`00YKbU_006YK`01000YK`000000ZfK
00<00;eI_ET01[eI00D00;eH_ERmF00000?5^@030035V<FH00K5V0030035N<Eh00C5N0030035ElEG
00C5E`040035=lDgaCL400022o`2000397d20005OEh30008OGh40003[K/00`00]Sff?@04]Sd01@00
]Sff?KHm000016:E00H006;F002K]@00Xa03VmH00`00VoJKmP02VoH00`00W3NL=`03W3L00`00W5RL
F003W5P00`00W7RLN003W7P00`00W9VLV@03W9T00`00W;VL^@04W;T00`00W=ZLfP0200000jdI002]
6@04[AT00`00[CZ]>P04[CX20006[M`00`00[Mb]g003[M`00`00ooooo`0_ool00`00ooooo`0Gool0
00ooo`03003ooooo01goo`03002^OZin00B^OP03002MoYgn00BMoP<000NUg@04002UgJGM0006YMd2
0008YK`00`00YKbU_002YK`20008_ET00`00_ERmF003_EP00`00aKT00008aIP00`00aGS5N004aGP0
0`00aEO5E`04aEL00`00aCO5=`02aCL00`00aAH0000300022o`2000297d01000MCh000001GeN0P00
2Wen1@001;Hm00<00;Hm]Sd00[Hm00<006:EHYD00V:E0P000Y^e0P0019_F00D009_fVoJKmP0000FL
=`03002LF9aH00>LF003002LN9ah00>LN003002LVIbI00>LV@03002L^Ibi00BL^@<000B]6@03002]
6JdI00>]6@03002]>Zdj00B]>P0400100400@003[M`00`00[Mb]g003[M`200000bP0ooooo`0]ool0
0`00ooooo`0Gool000ooo`03003ooooo01goo`03002^OZin00>^OP03002MoYgn00FMoP03002MoYgn
00@000:Ug@05002UgJGMYMd00005YMd00`00YKbU_007YK`00`00YKbU_003YK`00`00_EVmF@06_ET0
0`00_ERmF005_EP00`00aIS5V006aIP00`00aGS5N004aGP00`00aEO5E`04aEL00`00aCO5=`03aCL0
0`00aAK55P0200000`<j000000022o`2000012Am001e?WDn0`0017eN0`0027en00<009Em00001P00
1;Hm00<006:EHYD00V:E00<009^eVkD00Y^e00<009_FVmH00Y_F00<009_fVoH00Y_f00<009`gW3L0
0Y`g00<009aHW5P019aH00<009ahW7P00iah00<009bIW9T00ibI00@009biW;VL^@800003[?P00:dI
00B]6@03002]6JdI00>]6@03002]>Zdj00B]>P03001004000090008000LX00<002koo`03003ooooo
01Ooo`003ooo00<00?ooool07_oo00D00:in[Wj^OP0000NMoP03002MoYgn00FMoP<000>Ug@03002U
gJGM00:Ug@03002U_:Fl00NU_003002U_:Fl00>U_003002mFKeI00JmF@03002mF;eH00FmF003002m
>00000K5V0030035N<Eh00C5N0030035ElEG00G5E`030035=lDg00;5=`0300355/DF00;55P<00003
0cX00000008;o08000Ee?P<000AmGP<000EmOP04002EOIEmUGd30002[Ud20002]Sd01000HYERUF:E
0P0019^e00<00:<@VmH00Y_F00<009_fVoH00Y_f00<009`gW3L00i`g00<009aHW5P00iaH00<009ah
W7P00iah00<009bIW9T00ibI00@009bi000000B/n003002]6JdI00>]6@04002]6JdI0002[AT00`00
[CZ]>P04[CX01000@00000001BP00`000[HL00<00?ooool0;Ooo00<00?ooool05ooo000?ool00`00
ooooo`0Nool01@00[Wj^OZin00001ign00<009gnWOh01Ign00<009GnUOh00P0000>Ug@00YMd00ZGM
00<00:FlYK`01jFl00<00:FlYK`00jFl00<00;eI_ET01[eI00<00;eH_EP01KeH00D00;dh_CRm>000
00C5V0030035N<Eh00?5N003[C[5N00000K5E`030035=lDg00?5=`0300355[CG00?55P@000030cX0
0000008;o0<000Ee?P8000EmGP<00003OGh009Em00JEO@<00004[Ud000000003HYD20004VkD00`00
VmJKeP02VmH00`00VoJKmP02VoH00`00W3NL=`03W3L00`00W5RLF003W5P00`00W7RLN004W7P00`00
W9VLV@03W9T00`00[?R/n004[?P00`00[AV]6@03[AT00`00[AV]6@03[AT01000[CZ]>P000jdj2@00
1KHL00<00?ooool0;Ooo00<00?ooool05ooo000?ool00`00ooooo`0Oool00`00[Wh00007WOh00`00
WOjMoP06WOh00`00UOjEoP02UOh20002YMd00`00YKbU_007YK`00`00YKbU_003YK`00`00_EVmF@06
_ET00`00_ERmF006_EP01@00_CRm>;dh00000lFH00<00<EhaGP01LEh00<00<EGaEL01<EG00<00<Dg
aCL00lDg00<00<DFaAH01<DF00@00=FF00025P8000040cX000000002K?d30004MCh30005OEh2000:
UGd200001jhm001RUF:E002KU00000BK]@03002KeY_F00:KeP03002KmY_f00:KmP03002L=i`g00>L
=`03002LF9aH00BLF003002LN9ah00>LN004002LVIbIW9T30006[?P00`00[AV]6@04[AT00`00[AV]
6@03[AT00`00[CZ]>P02[CX50003]Q`00`00]Qbf7004]Q`00`00ooooo`0]ool00`00ooooo`0Gool0
00ooo`03003ooooo01ooo`8000NMoP03002MoYgn00JMoP03002EoYGn00BEoP@000RU_003002U_:Fl
00>U_003002mFKeI00JmF@03002mF;eH00JmF003002m>;dh00>m>0030035V00000K5N08000O5E`03
0035=lDg00?5=`0300355/DF00?55P040034m@00eIH20000108F0003>P<j0P0016cm0P001GDn0`00
0geN00<009EL00000P0029Em0`0000ARU@00Vi@000BK]@03002KeZ<@00>KeP03002KmY_f00:KmP03
002L=i`g00>L=`03002LF9aH00>LF003002LN9ah00BLN0<000>/f003002/n:ch00>/n003002]6B00
00B]6@/00004]Q`000000004]Q`00`00]Qbf7005]Q`00`00ooooo`0/ool00`00ooooo`0Gool000oo
o`03003ooooo01ooo`03002MoYgn00FMoP03002MoYgn00JMoP03002EoYGn00FEoP8000:EoP8000FU
_003002U_:Fl00>U_003002mFKeI00JmF@03002mF;eH00JmF003002m>;dh00Fm>0030035N<Eh00G5
N0030035ElEG00G5E`030035=lDg00?5=`0400355/DF]=L3aAH00`00a?D00002eIH20000108F0000
00<j0`0016cm0`001GDn0P0000=mGP00UE`00iEL0`0029Em100019^e00<009_FVmH00i_F00<009_f
VoH00Y_f00<009`gW3L00i`g00<009aHW5P019aH00<009ahW7P00iah00<00:cH[=P04@0000>GOP00
00000P0000>]6@00[CX01Jdj00<00;HL]Q`00kHL00<00;HL]Q`01;HL00<00?ooool0;?oo00<00?oo
ool05ooo000?ool00`00ooooo`0Nool00`00WOjMoP05WOh00`00WOjMoP07WOh00`00UOjEoP05UOh0
0`00UOjEoP03UOh20002YK`00`00YKbU_003YK`00`00_EVmF@06_ET00`00_ERmF006_EP00`00_CRm
>005_CP00`00_AL00006aGP00`00aEO5E`04aEL00`00aCO5=`04aCL00`00aAK55P03aAH01P00a?G4
mLCe003EUP<000825P<00003K=d0000000E/o@8000Ee?P8000NEG0<000REO@8000>K]@03002KeY_F
00>KeP03002KmY_f00:KmP03002L=i`g00>L=a0000JoGP8000>GOPL000F]6@03002]>Zdj00F]>P03
002f7;HL00:f7003002f7;HL00Bf7003003ooooo02coo`03003ooooo01Ooo`003ooo00<00?ooool0
7Ooo0P001ign00<009gnWOh01Ygn00<009GnUOh01YGn00<009GnUOh01IGn0`001:Fl00<00;eI_ET0
1keI00<00;eH_EP01KeH00<00;dh_CP01[dh00<00;dG00001LEh00<00<EGaEL01LEG00<00<DgaCL0
0lDg00<00<DFaAH01<DF00P00<Cea?G4m@00eIH00=Ef0`000P8F00@006cMK=e/g@8000E/o@<000=e
?P04002EG0000007UE`20008UGd5000019_FXa2KeY_F30000lKm0P002[mN20000YMm00@00:dI[AVn
6`>]6@03002]6JdI00>]6@8000J]>P03002f7;HL00:f7003002f7;HL00Bf7003003ooooo02[oo`<0
01Woo`003ooo00<00?ooool07Ooo00<009HN00000`000Ygn00<009gnWOh01Ygn00<009GnUOh01YGn
0P001iGn00<009GNUMh010002KeI00<00;eH_EP01KeH00<00;dh_CP01[dh00D00;dG_ANm5`0000?5
N0030035ElEG00G5E`030035=lDg00C5=`0300355/DF00?55P030034mLCe00?4m@04003EM]EfeGH3
0000108F000000000fcM0P001Vcm0P0000=e?P00UE`00YEL0P001iEL0`001YEm2@003LKm00<00;mN
_eh00[mN200000>oOP0000000YMm0P001:ch00<00:dI[AT00jdI00<00:dI[AT01:dI00<00:dj[CX0
1Jdj00D00;HL]Qbf700000Jf7003003ooooo02coo`03003ooooo01Ooo`003_oo00<00?ooool07Ooo
00<009HNUQh019HN0`001ign00<009GnUOh01YGn00<009Gn00001YGn00<009GNUMh00iGN00<00;eI
_ET01keI00<00;eH_EP01[eH00<00;dh_CP01Kdh00<00;dG_AL00kdG00<00<Eh00001lEG00<00<Dg
aCL01<Dg00D00<DFaAK55P0000;55P030034mLCe00?4m@03003EM]Ef00;EMP<000030QH006BM0080
00=/g@8000I/o@8000FEG0<000NEG0H000;6O004002UO000000:a_d:0005_gh800000jcH002/n004
[?P00`00[AV]6@04[AT00`00[AV]6@03[AT20004[CX00kHL[CX00003]Q`00`00]Qbf7004]Q`00`00
ooooo`0/ool00`00ooooo`0Gool000koo`03003ooooo01goo`03002F7YHN00FF7P03002F7`0000<0
00>MoP03002EoYGn00FEoP04002EoYGn0005UOh00`00UMjEgP03UMh00`00_EVmF@07_ET00`00_ERm
F006_EP00`00_CRm>005_CP00`00_ANm5`04_AL00`00aGP00007aEL00`00aCO5=`04aCL00`00aAK5
5P04aAH00`00a?G4m@02a?D00`00a;D00003eGH50003I9d20003K=d20005K?d01000UC`000001IEL
1`002<Il00@00:ElYGbUO0X000?6o@8000>oOPL00005aih00000Sg`00004[=P01000[?R/n<Hk0Zch
0P000ZdI00Bn6jdI[AT000J]6@03002]>Zdj00F]>P04002f7;HL0006]Q`00`00ooooo`0/ool00`00
ooooo`0Gool000koo`03003ooooo01goo`03002F7YHN00BF7P03002F7iHO00BF7`@000NEoP04002E
oYGn0005UOh00`00UMjEgP02UMh00`00_EVmF@07_ET00`00_ERmF006_EP00`00_CRm>006_CP00`00
_ANm5`05_AL00`00aEO5E`05aEL00`00aCO5=`04aCL00`00aAK55P04aAH00`00a?G4m@03a?D00`00
a;D00003eGH400000g00001TW@03I9d20003K=d20003K?d01000UCbE?9Dl1P002lIl0`001ZEl0P00
1/Km1`001/NN100000>d]`00[=P01:cH00<00:ch[?P01:ch00D00:dI[AV]6@0000:]6@03002]6JdI
00>]6@8000J]>P04002f7;HL0006]Q`00`00ooooo`0/ool00`00ooooo`0Gool000koo`03003ooooo
01goo`03002F7YHN00BF7P03002F7iHO00JF7`03002>7`0000<000:EoP05002EoYGnUOh00004UOh0
0`00UMjEgP02UMh00`00_EVmF@07_ET00`00_ERmF006_EP00`00_CRm>006_CP00`00_ANm5`05_AL0
0`00_?L00005aEL00`00aCO5=`04aCL00`00aAK55P02aAH01;BfaAK55P001LCe00<00<Be00000mEf
0]De00<00:T000000`0016BM0P000fcM0P0000=/o@0000000P003LIl10000/Ik0`001ZEl1P0000?>
o000aih01<NN1`001KBg00<00:cH[=P00jcH00<00:ch[?P00jch00<00:dI[AT01:dI00<00:dI[AT0
1:dI00<00:dj[CX01Jdj00<00;HL00001kHL00<00?ooool0:ooo00<00?ooool05ooo000>ool00`00
ooooo`0Lool00`00UQjF7P05UQh00`00UQnF7`05UQl00`00SQn>7`04SQl30003UOh01@00UOjEoYGn
000019GN00<00;Di00001keI00<00;eH_EP01[eH00<00;dh_CP01[dh00<00;dG_AL01[dG00<00;cg
00001LEG00<00<DgaCL01<Dg00<00<DFaAH01<DF00<00<Cea?D00lCe00L00<Bea;G4]@00eGH00003
eCD01@00Z@000000G3`00P0016BM1P0000?66`00aW`02LIl1@001LIk00@00:EkYG^UN`8000JUO080
00;>o0030037W/NN00@000;7W@@000Jd]`030036>jcH00>/f005002/n:ch[?Rn6`02[?P00`00[AV]
6@04[AT00`00[AV]6@03[AT20006[CX01000]Qbf70001[HL00<00?ooool0:ooo00<00?ooool05ooo
000>ool00`00ooooo`0Lool00`00UQjF7P04UQh00`00UQnF7`06UQl00`00SQn>7`04SQl00`00SQn>
7`040002UOh00`00UMjEgP02UMh01@00]CVe>KDi00001KeI00<00;eH_EP01keH00<00;dh_CP01Kdh
00<00;dG_AL01[dG00D00;cg_?Nlm`0000?5E`030035=lDg00C5=`0300355/DF00G55P030034mLCe
00?4m@070034]LBea;D00=Ef00001=De00<00:T000000e`l00<006BMI9d00`001LHK00<00<IlaW`0
1<Il10002/Ik00<00:EkYG/00jEk0P001ZEl10001<NM1@0000>d]`00];L01KBg00<00:cH[=P00jcH
00<00:ch[?P01:ch00<00:dI[AT00ZdI00>n7:dI00001ZdI00<00:dj[CX01Jdj00<00;HL00001[HL
00<00?ooool0:ooo00<00?ooool05ooo000>ool00`00ooooo`0Lool00`00UQjF7P04UQh00`00UQnF
7`05UQl00`00SQn>7`05SQl00`00SQn>7`03SQl40003UMh00`00]CVe>@03]CT01@00_EVmFKeI0000
2KeH00<00;dh_CP01[dh00<00;dG_AL01KdG00<00;cg_?L00kcg00<00<EG00001lDg00<00<DFaAH0
1LDF00<00<Cea?D00lCe00<00<Bea;D00/Be00<00=DeeCD00mDe2@002<HK00<00<IlaW`010002lIk
0`002:Ek0P001ZEl0P0000C7W@00003?_@<000>d]`03002d]kBg00Bd]`03002/f:cH00B/f003002/
n:ch00>/n003002]6JdI00B]6@03002]6JdI00B]6@8000F]>P800003]Q`00;HL00:f70@002goo`03
003ooooo01Ooo`003_oo00<00?ooool06ooo00<009HNUQh01IHN00<009HOUQl01IHO00<008hOSQl0
18hO00<008hOSQl018hO0P000XhO0`001kDi00<00;eI00002KeH00<00;dh_CP01[dh00<00;dG_AL0
1[dG00<00;cg_?L00kcg00<00<EG00001/Dg00<00<DFaAH01LDF00<00<Cea?D00lCe00<00<Bea;D0
0lBe00<00=DeeCD00mDe1@002lHK10002lIk10000/ik0`002:Ek0P001ZEl1P001;Bg00<00;Bg];L0
1KBg00<00:cH00000jcH00<00:ch[?P01:ch00<00:dI[AT01:dI00<00:dI[AT01:dI00@00:dj[CZ]
>P800003_GT0000000@000>fO@03003ooooo02_oo`03003ooooo01Ooo`003_oo00<00?ooool06ooo
10000iHN00<009HOUQl01IHO00<008hOSQl01HhO00<008hOSQl018hO0P000hhO00<00;Di]CT01kDi
00<00;eH_EP01keH00<00;dh_CP01[dh00<00;dG_AL01[dG00<00;cg_?L01Kcg00<00<DgaCL01LDg
00<00<DFaAH01LDF00<00<Cea?D00lCe00<00<Bea;D00lBe00@00=DeeCGE=@<000_66`@00003aQX0
0<Ik00S6N`@000G>N`04002UFjEKYE/20008YG/20006YG`200000kBF002d]`04];L00`00];Nd]`04
];L00`00[=R/f003[=P00`00[?R/n004[?P00`00[AV]6@04[AT00`00[AV]6@04[AT40004_GT20006
]Wd00`00ooooo`0/ool00`00ooooo`0Fool000koo`03003ooooo01_oo`04002>?hhoSSl70004UQl0
0`00SQn>7`04SQl00`00SQn>7`04SQl20003SQl00`00]CVe>@07]CT00`00[AT00007_EP00`00_CRm
>006_CP00`00_ANm5`06_AL00`00_?Nlm`05_?L00`00_=H00005aCL00`00aAK55P05aAH00`00a?G4
m@04a?D00`00a;G4]@02a;D5000;aQ/30005aQX00`00aW_6N`03aW/40008cW/20005YE/20008YG/2
0006YG`20005];L00`00];Nd]`04];L00`00[=R/f004[=P00`00[?R/n004[?P00`00[AV]6@04[AT0
0`00[AV]6@03[AT20006_GT20006]Wd00`00ooooo`0/ool00`00ooooo`0Fool000koo`03003ooooo
01_oo`03002>?hho00B>?`04002>?hhoSSl70004SQl00`00SQn>7`04SQl20002SQl00`00]CVe>@07
]CT01@00[AV]6JdI00001KeH00<00;dh_CP01kdh00<00;dG_AL01KdG00<00;cg_?L01[cg00<00;cF
00001LDg00<00<DFaAH00lDF00<00<DF00001LCe00@00<Bea;G4]@<000_66`@000O66P030036NlIk
00@000S>N`@00004cU/000000005YE/20008YG/20006YG`20003];L00`00];Nd]`04];L01@00[=R/
f:cHaS/00ZcH00<00:ch[?P01:ch00<00:dI[AT01:dI00@00:dI[AV]6@800003_GT00;ei00FmN@80
00FfO@03003ooooo02goo`03003ooooo01Koo`003_oo00<00?ooool06ooo00<008hoSSl018ho00<0
08hoSSl018ho00@008hoSSn>?`D000J>7`04002>7hhO0009]CT00`00[AV]6@03[AT20003_EP00`00
_CRm>006_CP00`00_ANm5`06_AL00`00_?Nlm`05_?L01@00_=Jle[cF00000lDg00<00<DFaAH01LDF
00<00<Cea?D01<Ce100000>m^P00aQ/02<HK0`002/HJ10002Lik0`001<iK00@00:DkYC^U>`8000FU
F`8000RUN`8000BUO006002]V`00002d]`001kBg00<00:cH[=P00jcH00<00:ch[?P01:ch00<00:dI
[AT01JdI0`001;ei00<00;ei_GT01;ei00<00;Im]Wd00kIm00<00?ooool0;Ooo00<00?ooool05_oo
000>ool00`00ooooo`0Kool00`00SSn>?`04SSl00`00SSn>?`04SSl00`00SSn>?`04SSl00`00SSl0
00030002SQl01000SQn>7`002;Di00<00:dI[AT01ZdI00<00;eH00002;dh00<00;dG_AL01[dG00<0
0;cg_?L01[cg00D00;cF_=JleP0000?5=`0300355/DF00G55P030034mLCe00?4m@8000Bm^P030036
6lHK00C66`<000[66P<00003aOX00<ik00O>N`<000O>F`03002U>jDk00>U>`03002UFjEK00BUF`80
00RUN`800003YG`00:fK00>]V`03002d]`0000Jd]`03002/f:cH00B/f003002/n:ch00B/n003002]
6JdI00>]6@8000JmN@03002mNKei00BmN@03002fOKIm00>fO@03003ooooo02goo`03003ooooo01Ko
o`003_oo00<00?ooool07?oo00<008hoSSl00hho00<008hoSSl018ho00<008hoSSl018ho00<008ho
SSl00hho1@002KDi00<00:dI[AT01jdI00<00;dh_CP01[dh00<00;dG_AL01[dG00<00;cg_?L01[cg
00<00;cF_=H00kcF00<00<Dg00002<DF00<00<Cea?D00`001kfj00<00<HKaQ/00`002/HJ0`001<Gj
00<00<ikcW/00/ik10002<iK0P001jDk0P001ZEK0P002:Ek00<00:fK[I/01:fK0P001[Bg00<00:cH
[=P00ZcH00>noJcH00001Zch00@00:dI[AV]6@800003_GP00;ei00FmN@03002mNKei00BmN@03002f
OKIm00>fO@03003ooooo02goo`03003ooooo01Koo`003_oo00<00?ooool07?oo00<008hoSSl018ho
00<008hoSSl00hho00<008hoSSl018ho00<008hoSSl018ho0`002KDi00<00:dI[AT01jdI00<00:dI
00001kdh00<00;dG_AL01[dG00<00;cg_?L01[cg00<00;cF_=H00kcF00<00<Dg00001lDF10002Kfj
0`002lHJ0`001lGj00<00<ikcW/00P002LiK0`0000CFFP00000000NU>`03002UFjEK00FUF`8000FU
N`04002]N`000006[I/00`00];Nd]`04];L00`00[=R/f003[=P00`00[?R/n005[?P30004_GP00`00
_GVmN@04_GT00`00_GVmN@04_GT00`00]WffO@02]Wd00`00ooooo`0]ool00`00ooooo`0Fool000ko
o`03003ooooo01coo`03002>?hho00B>?`03002>?hho00>>?`03002>?hho00B>?`03002>?hho00B>
?`8000Ve>@03002]6JdI00N]6@05002]6JdI[AT00005_CP00`00_ANm5`06_AL00`00_?Nlm`06_?L0
0`00_=JleP05_=H00`00aAK55P04aAH3000:_KX200000kfj00366P08aQX30009aOX30009cU/30004
eUX01000YAZU6P001jDk0P001jEK0P000ZEk00<00:ek[G/00Zek00<00:fK[I/01:fK0P001;Bg00<0
0:cH[=P01:cH00<00:ch[?P01:ch00<00;eh_GP01;eh00<00;ei_GT01;ei00<00;ei_GT01;ei00<0
0;Im]Wd00[Im00<00?ooool0;Ooo00<00?ooool05_oo000>ool00`00ooooo`0Lool00`00SSn>?`04
SSl00`00SSn>?`03SSl00`00SSn>?`04SSl00`00SSn>?`04SSl20008]CT00`00[AV]6@07[AT00`00
[AV]6@02[AT00`00_CRm>002_CP00`00_ANm5`06_AL00`00_?Nlm`07_?L00`00_=JleP05_=H20002
aAH3000;_KX20004_KX00`00aQ[66P03aQX3000:aOX200000lgi003>F`06cU/30006eUX00`00YAZU
6P02YAX20007YC/20007YE/20006[G/00`00[I^]V`05[I/01@00];Nd]kBg00001JcH0P001:ch0`00
1[eh00<00;ei_GT01;ei00<00;ei_GT01;ei00D00;Im]WffO@00033oo`03003ooooo01Koo`003_oo
00<00?ooool07?oo2P000hho00<008hoSSl018ho00<008hoSSl00hho00<00;Di00001kDi00<00:dI
[AT01jdI00<00:dI[AT01:dI00@00;dh_CP000Vm5`03002lmkcg00Jlm`03002le[cF00FleP03002d
]P00008000^m^P<000Jm^P0300366/HJ00<000[5nP<000?=n@03003>FliK00;>F`<000SFFP8000JU
6P03002U>jDk00JU>`03002UFjEK00BUF`03002]NP0000J]N`8000J]V`04002d]kBg0006[=P01@00
[?R/n:ch00000/EH00<00;eh_GP01;eh00<00;ei_GT01;ei00<00;ei_GT01Kei00@00;Im]Wd0033o
o`03003ooooo01Koo`003_oo00<00?ooool07Ooo00<008iOSUl00hiO00<008hoSSl01`000hho00<0
08hoSSl00Xho00@00;Di]CT000Je>@03002]6JdI00R]6@03002]6JdI00F]6@03002m>00000Rm5`03
002lmkcg00Jlm`03002le[cF00JleP<000^m^P8000Vm^P<000_5nP8000K=n@03003>F`00008000SF
FP<00004eUX000000005YAX20007YC/20004YE/00`00[GZ]NP020006[G/00`00[I^]V`04[I/20000
0kBg002/f005[=P30004aEP00`00_GRmN004_GP00`00_GVmN@04_GT00`00_GVmN@04_GT4000`ool0
0`00ooooo`0Fool000koo`03003ooooo01goo`03002>GhiO00B>G`03002>?hho00>>?`03002>?hho
00P000>e>@03002e>KDi00>e>@03002]6JdI00R]6@03002]6JdI00N]6@03002m5kdG00Jm5`03002l
mkcg00Nlm`03002le[cF00>leP<000bm^P8000Vm^P800003aIT00<Gj00S5nP<000O=n@<000SFFP<0
00?FFP05002TnZCjY?X00006YAX20007YC/200000jEK002]NP04[GX00`00[G^]N`04[G/00`00[I^]
V`05[I/20006[=P00`00aES5F004aEP00`00_GRmN004_GP00`00_GVmN@04_GT00`00_GVmN@05_GT2
000aool00`00ooooo`0Fool000koo`03003ooooo01koo`03002>GhiO00>>G`03002>?hho00>>?`03
002>?hho00B>?`03002>?`0000Be>@03002e>KDi00:e>@03002]6JdI00R]6@03002]6JdI00N]6@03
002/n00000Jm5`03002lmkcg00Nlm`03002le[cF00:leP8000:eNP03002m^[fj00Rm^P8000Vm^P80
00?5V@030035n/Gj00G5nP8000S=n@800003cMT00=IJ00KFFP8000KFFP03002TnZCj00:TnP03002U
6ZDJ00FU6P03002U>jDk00JU>`03002]NZej00F]NP03002]Njek00B]N`8000J]V`8000>/f0<000K5
F003002mN;eh00BmN003002mNKei00BmN@03002mNKei00FmN@80037oo`03003ooooo01Koo`003Ooo
00<00?ooool07ooo00<008iOSUl018iO00<008hoSSl00hho00<008hoSSl00hho0P001KDi00D00;Di
]CVe>@0000Z]6@03002]6JdI00N]6@05002/n:ch[?P00005_AL00`00_?Nlm`07_?L00`00_=JleP02
0004]GX00`00_KZm^P05_KX30009_KX20006aIT01000aO[5n/Gj0`002<gi0P000lgI00<00=IJeUX0
0]IJ0`001]IJ0P001ZCj0P001ZDJ0P001JDk00<00:eJ00001jej0P001Zek00<00:fK[I/01JfK00<0
0:cH00000/EH00<00<EHaEP01<EH00<00;eh_GP01Keh00<00;ei_GT01;ei00<00;ei_GT01;ei00<0
0?ooool0<?oo00<00?ooool05_oo000=ool00`00ooooo`0Pool00`00SUn>G`03SUl00`00SSn>?`03
SSl00`00SSn>?`03SSl00`00WE/00004]CT01@00]CVe>KDi00002JdI00<00:dI[AT02:dI00D00:ch
[?R/n00000Bm5`03002lmkcg00Nlm`04002leP000007]GX00`00_KZm^P02_KX2000:_KX20008aIT0
1000aOX000002Lgi0P001LgI00<00=IJ00000P001mIJ0P0000?F>@0000001jCj00<00:DJYAX01JDJ
00<00:DkYC/00ZDk00@00:eJ[EX000R]NP03002]Njek00B]N`8000J]V`8000?5F0030035F<EH00C5
F003002mN;eh00BmN003002mNKei00BmN@03002mNKei00FmN@03003ooooo02ooo`03003ooooo01Ko
o`003Ooo00<00?ooool08Ooo00<008iOSUl00hiO00<008hoSSl00hho00D008hoSSn>?`0000>MF`05
002e>KDi]CT00002]CT00`00[AV]6@07[AT00`00[AV]6@08[AT00`00[?R/n003[?P01000_ANm5`00
2[cg0P002KEj00<00;fj_KX00P002[fj0P002/FI0P002Lgi0P001lgI0P002=IJ0P000]Hi00<00:CI
Y=T00P001ZCj00<00:DJYAX01JDJ0P0000>U>`00[EX00jeJ0P001jej00<00:ek[G/01Jek00<00:fK
[I/01JfK00@00<EHaEP000K5F003002mN;eh00BmN003002mNKei00BmN@03002mNKei00FmN@03003o
oooo02ooo`03003ooooo01Koo`003Ooo00<00?ooool08Ooo00<008iOSUl00hiO00<008hoSSl018ho
00<008ho00001IeK0P0000Be>@00]CT000V]6@03002]6JdI00R]6@03002/n:ch00F/n003002m5`00
00Rlm`8000beNP8000Zm^P8000[5V@<000S=n@8000O=f@<000OFFP8000CF>@03002TfJCI00:Tf@03
002TnZCj00BTnP8000NU6P03002]FZeJ00F]FP03002]NZej00F]NP8000J]N`03002]VjfK00:]V`80
0004]K/00<EH0006aEP00`00_GRmN004_GP00`00_GVmN@05_GT00`00_GVmN@04_GT00`00ooooo`0_
ool00`00ooooo`0Fool000goo`03003ooooo02;oo`<000>>G`03002>?hho00>>?`8000RMF`<000V]
6@03002]6JdI00R]6@03002/n:ch00N/n003002lmkcg00Flm`8000beNP800003]GT00;fj00Nm^P80
00[5V@8000?5N@03003=nLgi00?=n@8000O=f@8000;=^003003FF]IJ00?FFP8000GF>@03002TfJCI
00BTf@03002TnZCj00FTnP03002U6ZDJ00>U6P03002]>@0000N]FP03002]NZej00J]NP03002]Njek
00B]N`800003[I/00;Fk00>e^`8000K5F003002mN;eh00FmN003002mNKei00BmN@03002mNKei00Fm
N@03003ooooo02goo`8001Soo`003Ooo00<00?ooool08ooo00<008iO00002@002YeK00<00:dI[AT0
1jdI00<00:dI[AT02:dI00<00:ch[?P01jch00<00:cH00001;cg0P003;Ej0P000kEi00<00;fj_KX0
1;fj0P002/FI0P001LEi00@00<gicOW=n@8000S=f@03003=^<fh00;=^004003FF]IJeUX20005eST4
0006Y=T00`00Y?ZTnP05Y?X00`00YAZU6P02YAX01000[CV]>@001jeJ00<00:ej[GX01Zej00<00:ek
[G/01Jek00<00;Fk]K/01;Fk00<00<EHaEP01LEH00<00;eh_GP01;eh00<00;ei_GT01;ei00<00;ei
_GT01Kei00<00?ooool0;_oo0P005ooo000=ool00`00ooooo`0Tool00`00SUn>G`02SUl01@00SUn>
GhiO00002YeK0`002:dI00<00:dI[AT01jdI00<00:ch[?P02:ch00<00:cH00000[cg0P003;Ej0P00
1[Ei00@00;fj_KZm^P8000[5V@8000S5N@03003=n@0000S=f@8000G=^004003FFP000006eST01P00
gQSN6000Y;T000JTf@8000JTnP800003YAX00:di00>]>@03002]FZeJ00F]FP03002]NZej00J]NP80
00>]N`800003]IX00;Fk00Fe^`8000G5F003002mN;eh00BmN003002mNKei00BmN@03002mNKei00Fm
N@03003ooooo02ooo`03003ooooo01Goo`003Ooo00<00?ooool09Ooo00<008iOSUl00XiO0`002YeK
00D009dk002M>`0000J]6@03002]6JdI00R]6@03002/n:ch00N/n004002/f:cH[=P2000<]GX20008
]GT01000_KZm^P002/FI0P002/Ei00<00<gIcMT01/gI0P001lfh0P001]Hi0P000]hH00D00:BiY;VT
^@0000NTf@03002TnZCj00FTnP03002]>Jdi00B]>@03002]FZeJ00F]FP03002]NZej00N]NP03002]
N`0000BeVP03002e^kFk00Fe^`030035F<EH00;5F003002mN;eh00FmN003002mNKei00BmN@03002m
NKei00FmN@03003ooooo02koo`03003ooooo01Goo`003Ooo00<00?ooool09_oo0P000hiO00<009eK
WE/029eK00@009dkWC/000:M>`8000>]6@03002]6JdI00R]6@03002/n:ch00N/n003002/f:cH0080
00beNP8000^eN@030035VLFI00W5V@030035NLEi00S5N@<000K=f@8000O=^0<000KF>@03003N6=hH
00;N6003002T^JBi00:T^@03002TfJCI00FTf@03002TnZCj00>TnP03002]6@0000J]>@03002]FZeJ
00F]FP03002]NZej00N]NP03002eV[FJ00BeVP03002e^kFk00Fe^`050035F<EHaEP00007_GP00`00
_GVmN@04_GT00`00_GVmN@04_GT2000`ool00`00ooooo`0Eool000goo`03003ooooo02Soo`03002>
G`0000ZMF`05002M>idkWC/00004WC/00`00[AT0000:[AT00`00[?R/n007[?P4000<]GX2000;]GT2
00000kEI0035V@07aIT2000:aGT01000aGS5N0001LgI00<00<fhcKP01/fh00@00<fHcIP000GF>@03
003N6=hH00?N6003002T^JBi00>T^@03002TfJCI00FTf@8000>TnP04002]6JdI0006[CT00`00[EZ]
FP05[EX20006[GX00`00]IX00006]IX00`00]K^e^`05]K/01@00aES5F<EH00001[eh00<00;ei_GT0
1;ei00<00;ei_GT00[ei0P0000?66P00ool0;ooo00<00?ooool05Ooo000=ool00`00ooooo`0Yool0
0`00WE^MF`08WE/00`00WC^M>`02WC/00`00WC^M>`03WC/00`00[AV]6@08[AT00`00[?R/n007[?P2
0002[EX00`00]GZeNP08]GX2000;]GT20003]ET00`00aIW5V@04aIT2000:aGT20004aGP00`00cMW=
f@020008cKP01@00cIS=V<fH00000mHi0P001MhH0`001JBi0P001jCI00<00:Cj00001:dI00<00:di
[CT01:di0P001jeJ00@00:ej[GZ]NP8000>eVP03002eV[FJ00BeVP03002e^kFk00Fe^`040035F<EH
0007_GP00`00_GVmN@04_GT01000_GT000000lHJ00<00?ooool0;_oo00<00?ooool05Ooo000=ool0
0`00ooooo`0Xool00`00WE^MF`08WE/00`00WC^M>`03WC/00`00WC^M>`02WC/01000WA/000001jdI
00<00:ch[?P01Zch0P001JeJ00<00;Ej]GX01KEj0P002kEi0P001[EI00@00<FIaIW5V@8000[5N@80
00K5N003003=f@0000S=^08000C=V004003F>MHi0005gQP30002Y9P00`00Y;VT^@04Y;T00`00Y=VT
f@05Y=T00`00[AV]6@04[AT00`00[CV]>@05[CT00`00[EZ]FP05[EX00`00[GX00006]IX00`00]IZe
VP04]IX00`00]K^e^`05]K/00`00aEP00007_GP00`00_GVmN@04_GT20005aQX00`00ooooo`0^ool0
0`00ooooo`0Eool000goo`03003ooooo02Ooo`03002MFieK00RMF`03002M>idk00BM>`05002M>idk
WC/00004WA/00`00[AV]6@03[AT00`00[?R/n005[?P20008[EX00`00]GZeNP02]GX2000;]GT20008
]ET01000aIW5V@002lEi00<00<EhaGP01/Eh00<00<fhcKP01lfh00<00<fHcIP01<fH00<00=Hi0000
1MhH00@00=gggOL000>TV003002T^JBi00BT^@03002TfJCI00>Tf@03002/n00000J]6@03002]>Jdi
00F]>@03002]FZeJ00F]FP03002eV[FJ00FeVP03002eV[FJ00FeVP8000Je^`8000NmN003002mNKei
00:mN@<000O66P03003ooooo02goo`03003ooooo01Goo`003Ooo00<00?ooool09_oo00<009eKWE/0
29eK00<009dkWC/01Idk00@009dkWC/000JM6`03002]6JdI00:]6@03002/n:ch00>/n08000^]FP04
002eN[Ej000;]GT2000;]ET00`00aGW5N@09aGT20008aGP20008cKP00`00cIS=V005cIP00`00gQSN
6004gQP01@00gOOMmmgg00000jBH00<00:BiY;T01JBi00<00:CIY=T00ZCI00@00:ch[?P000J]6@03
002]>Jdi00F]>@03002]FZeJ00>]FP03002mN@0000NeVP03002eV[FJ00JeVP03002e^kFk00Be^`80
00JmN005002mNKei_GT00002cQX00`00aQ[66P05aQX00`00ooooo`0]ool00`00ooooo`0Eool000go
o`03003ooooo02Goo`04002=WP000007WE/00`00WC^M>`06WC/00`00WC/00008WA/200000jdI002/
n003[?P2000=[EX2000<]GT00`00]EVeF@09]ET3000:aGT00`00aGS5N006aGP20002aEP00`00cKS=
^003cKP20007cIP20005gQP01@00gOOMmmgg00001JBH00<00:BiY;T01JBi00@00:CIY=T000>/n003
002]6JdI00F]6@03002]>Jdi00F]>@05002]FZeJ[EX00003_GT00`00]IZeVP05]IX00`00]IZeVP06
]IX00`00]K^e^`05]K/00`00_GRmN004_GP30003cQX00`00aQ[66P05aQX00`00ooooo`0]ool00`00
ooooo`0Eool000goo`03003ooooo02Coo`03002=WXfN00:=WP8000BMF`03002M>idk00NM>`8000^M
6`04002/n:ch[?P2000=[EX20002[CX00`00]GVeN@07]GT2000;]ET01@00]CRe>;Dh00001lEi0P00
2<Eh00<00<EHaEP00/EH00<00<fhcKP00/fh00<00<fHcIP01/fH00<00<eg00001=hH00<00=gggOL0
0]gg00<00:BHY9P01:BH00<00:BiY;T01JBi00<00:CI00001:ch00<00:dI[AT01JdI00<00:di[CT0
1Jdi00<00:eJ00001Kei00<00;FJ]IX01KFJ00<00;FJ]IX01[FJ00<00;Fk]K/01KFk00<00;eh_GP0
0keh00<00<hJcQX01<hJ00<00<HJaQX01<HJ00<00?ooool0;Ooo00<00?ooool05Ooo000=ool00`00
ooooo`0Sool00`00SIj=WP05SIh200000ieK002M>`09WC/00`00WA^M6`09WA/00`00UA/00002000=
[EX20005[CX00`00]GVeN@04]GT2000;]ET20004]CP00`00aGW5N@03aGT20009aGP00`00aES5F003
aEP01@00cKS=^<fh00001lfH0P000/eg00<00=hHgQP00P001=gg0`001ZBH00<00:BiY;T01JBi00<0
0:ch[?P01:ch00<00:dI[AT01JdI00<00:di[CT01Jdi00<00;ei_GT01;ei00<00;FJ]IX01[FJ00<0
0;FJ]IX01[FJ00<00;Fk]K/01KFk00<00;eh_GP00`001/hJ00<00<HJaQX01<HJ00<00?ooool0;Ooo
00<00?ooool05Ooo000=ool00`00ooooo`0Rool00`00SIj=WP08SIh00`00WC^M>`08WC/2000:WA/0
1000UA/000003JeJ0P001jdj00<00;Ei]GT00[Ei0P002kEI0P001kDh00D00<EiaGW5N@0000W5N080
00O5F0<000O=V003003=Mleg00;=M`03003N600000GMm`04003Me`000007Y9P00`00Y;VT^@04Y;T2
0006[?P00`00[AV]6@05[AT00`00[CV]>@03[CT00`00_ET00006_GT00`00]IZeVP06]IX00`00]IZe
VP06]IX00`00]K^e^`02]K/200000kgk00000002cQX00`00cQ[>6P04cQX00`00aQ[66P04aQX00`00
ooooo`0]ool00`00ooooo`0Eool000goo`03003ooooo02;oo`03002=WXfN00N=WP040025OP000007
WC/00`00WA/00009WA/3000=[EX2000:[CX01000]GVeN@003;EI00<00;Dh]CP01kDh00@00<Ei0000
00W5N0030035F<EH00O5F003003=V<fH00K=V003003=Mleg00?=M`8000GMm`06003MemgG002TE`00
1jBH00<00:BiY;T00ZBi00<00:cH00001jch00<00:dI[AT01JdI00D00:di[CV]>@0000:mF@03002m
NKei00FmN@03002eV[FJ00JeVP03002eV[FJ00JeVP04002e^`000004_O/01000cQ[>6P001/hJ00<0
0<HJaQX01<HJ00<00?ooool0;Ooo00<00?ooool05Ooo000=ool00`00ooooo`0Qool00`00SIj=WP07
SIh00`00QGj5OP02QGh20004WC/01000WA^M6`0029dK0P003JeJ0P003Jdj00<00;EI]ET02[EI0P00
2kDh00<00<EhaGP02<Eh00<00<EHaEP01lEH0P001lfH00<00<egcGL01<eg00<00=gggOL00mgg00@0
0=gGgML000>TE`03002TV:BH00BTV003002T^JBi00:T^@04002/f:cH0006[?P00`00[AV]6@06[AT0
0`00[CT00004_ET00`00_GVmN@05_GT00`00]IZeVP06]IX00`00]IZeVP06]IX00`00_O^mn`04_O/0
1000cQ[>6P001/hJ00<00<HJaQX01LHJ00<00?ooool0;?oo00<00?ooool05Ooo000=ool00`00oooo
o`0Pool00`00SIj=WP07SIh00`00QGj5OP05QGh200000idk002M6`02WA/00`00WA^M6`04WA/20002
UG`00`00[EZ]FP08[EX2000=[CX200000jdJ002eF@09]ET00`00]CRe>00:]CP20008aGP20009aEP0
0`00aCL00006cIP00`00cGO=M`04cGL20004gOL01@00gMOMemgG00001:AG00<00:BHY9P01:BH00@0
0:BiY;T000B/f003002/n:ch00B/n003002]6JdI00J]6@03002mFKeI00BmF@03002mNKei00FmN@03
002eV[FJ00FeVP03002eV[FJ00BeVP800003aMX00;gk00Fmn`04003>6/hJ0005cQX00`00aQ[66P05
aQX00`00ooooo`0/ool00`00ooooo`0Eool000goo`03003ooooo01ooo`03002=WXfN00N=WP030025
OXEn00R5OP03002M6idK00:M6`04002M6idKWA/30005UG`00`00[EZ]FP05[EX2000=[CX20003[AX0
0`00]EVeF@06]ET2000;]CP20002]AP00`00aGS5N004aGP00`00aES5F007aEP20002aCL00`00cIS=
V003cIP00`00cGO=M`04cGL00`00cEH00004gOL01@00gMOMemgG00001:AG00<00:BHY9P01JBH00<0
0:Bi00001:cH00<00:ch[?P01Jch00<00:dI[AT01:dI00<00;eH00001[eI00<00;ei_GT01Kei00<0
0;FJ]IX01KFJ00<00;FJ]IX00[FJ00D00<GJaM[5fP0000Nmn`03003>6P0000G>6P0300366/HJ00G6
6P03003ooooo02coo`03003ooooo01Goo`003?oo00<00?ooool07ooo0P0028fN00<008EnQGh028En
00@007eN000000:M6`04002M6`000009UG`00`00[EZ]FP02[EX2000=[CX20006[AX00`00]EVeF@03
]ET2000<]CP00`00]ARe6002]AP00`00aGS5N003aGP00`00aES5F007aEP00`00aCO5=`03aCL00`00
cIS=V0020006cGL01000cEK=EP000mgg00<00=gGgML00]gG00<00:AGY5L00jAG00<00:BHY9P01JBH
00<00:cH[=P01:cH00<00:ch[?P01Jch00<00:dI[AT00jdI00<00;eH00001[eI00<00;ei_GT01[ei
00<00;FJ]IX01KFJ00@00;FJ000000G5fP03002mnkgk00Fmn`8000K>6P0300366/HJ00C66P03003o
oooo02coo`03003ooooo01Goo`003?oo00<00?ooool07ooo00@007Fo000000F=WP030025OXEn00R5
OP03001mGWeN009mGP04002M6`00000<UG`01000[EX000003Jdj0P002JdJ00D00;EI]EVeF@0000fe
>003002e6;DH00Be60030035N<Eh008000W5F0030035=lDg00C5=`03003=V00000O=M`05003=E/eF
cEH00002gOL00`00gMOMe`02gML30005Y5L00`00Y9RTV004Y9P20006[=P00`00[?R/n005[?P01@00
[AV]6JdI00000keH00<00;eI_ET01;eI00<00;ei_GT01[ei00<00;FJ]IX01KFJ00<00<GJaMX01/GJ
00<00;gk_O/01Kgk00<00<hJcQX01<hJ00<00<HJaQX01<HJ00<00?ooool0;?oo00<00?ooool05Ooo
000<ool00`00ooooo`0Nool00`00MKme_`02MKl20002SIh00`00QGj5OP07QGh20004OEh4000=UG`2
000>[CX00`00[AZ]6P09[AX01000]ET000003;Dh0P001kDH00<00<Eh00002/EH00<00<DgaCL01LDg
0P001leg00<00<eFcEH00/eF00<00=gg00001MgG0`001JAG00<00:BHY9P00jBH00<00;Bg00001ZcH
00<00:ch[?P01Jch00@00:dI[AT000BmF003002mFKeI00FmF@03002mNKei00FmN@03002eV[FJ00Be
VP030035fP0000O5fP03002mnkgk00Fmn`03003>6/hJ00C>6P0300366/HJ00C66P03003ooooo02co
o`03003ooooo01Goo`003?oo00<00?ooool07_oo00<007FoMKl017Fo0`0028En00<007eNOEh00WeN
0P000iEl00<009ElUG`02IEl0P000YEL00<00:dj[CX02Jdj0P003JdJ00<00;Dh]CP02kDh00<00;DH
]AP02;DH00<00<EHaEP02<EH00<00<DgaCL01/Dg00<00<egcGL01Leg00<00<eFcEH00leF0P001MgG
0P0000>T=P0000001JAG00<00:BHY9P00ZBH00@00;Bg];L000J/f003002/n:ch00F/n003002]6@00
00FmF003002mFKeI00FmF@03002mNKei00FmN@04002eV[FJ]IX20002aMX00`00aM[5fP06aMX00`00
_O^mn`05_O/00`00cQ[>6P03cQX00`00aQ[66P05aQX00`00ooooo`0[ool00`00ooooo`0Eool000co
o`03003ooooo01goo`03001e_gFo00Ee_`03001]_ffo008000F5OP03001mGWeN00<000FEO003002E
O9El00NEO08000FEG003002]>Zdj00J]>P8000f]6P800003Y?T00;Dh00Ze>003002e6;DH00Re6080
00W5F0030035=lDg00K5=`8000K=M`03003=E/eF00C=EP03003MemgG00?Me`03003M]P0000:T=P03
002TEjAG00BTE`04002TV:BH0003];L00`00[=R/f005[=P00`00[?R/n005[?P00`00_ERmF005_EP0
0`00_EVmF@04_ET00`00_GVmN@06_GT00`00]IX00005aMX00`00aM[5fP06aMX00`00_O^mn`05_O/0
0`00cQ[>6P02cQX00`00aQ[66P05aQX00`00ooooo`0/ool00`00ooooo`0Dool000coo`03003ooooo
01goo`03001e_gFo00Ee_`03001]_ffo009]_`8000:5OP@0009]W`03002EO9El00:EO003002EO9El
00FEO0<000REG08000B]>P8000f]6P8000>Tn@03002e>;Dh00Ne>08000Ze6004002dmkCg0007aEP0
0`00aCO5=`06aCL00`00a?H00005cGL00`00cEK=EP04cEH20004gML01000gKKM]P000j@f00<00:AG
Y5L01:AG00<00:BH00001;Bg00<00:cH[=P01:cH00<00:ch[?P01:ch00<00;dh00001[eH00<00;eI
_ET01KeI00<00;ei_GT01[ei00<00<GJaMX01LGJ00<00<GJaMX01LGJ00<00;gk_O/01[gk00D00<hJ
cQ[>6P0000O66P03003ooooo02coo`03003ooooo01Coo`003?oo00<00?ooool07?oo00<007FoMKl0
1GFo00<006foKKl016fo10001VfO00D009ElUGbEO00000FEO08000fEG004002]>P00000>[AX00`00
Y?VTn@04Y?T00`00]CRe>005]CP00`00]ARe6008]AP20003]?L00`00aES5F003aEP20008aCL01000
a?K4mP001<eg00<00<eFcEH01LeF0P001=gG00@00=ffgKH000>T=P03002TEjAG00BTE`8000Fd]`03
002/f:cH00F/f003002/n:ch00:/n004002m>;dh0007_EP00`00_EVmF@05_ET00`00_GVmN@04_GT0
0`00aMT00007aMX00`00aM[5fP05aMX00`00_O^mn`06_O/01@00cQ[>6/hJ00001LHJ0P00;_oo00<0
0?ooool05?oo000<ool00`00ooooo`0Lool00`00MKme_`05MKl01000KKm]_ffo0`002ffO0P0000>E
O000UG`00YEl0P003iEL0P003ZdJ0P002:Ci00<00;Dh]CP00kDh00<00;DH]AP02;DH00<00;Cg]?L0
1;Cg00D00<EHaES5F00000W5=`030034m/Cf00;4mP04003=Mleg0007cEH00`00cCH00003gML01000
gKKM]P001J@f00<00:AGY5L01:AG00<00;Bg];L01;Bg00<00:cH[=P01JcH00@00:ch[?P000Bm>003
002mF;eH00BmF003002mFKeI00JmF@03002mNKei00:mN@040035fLGI0007aMX00`00aM[5fP06aMX0
0`00_O^mn`05_O/01@00cQ[>6/hJ00000lHJ0P0000?>o000ool0;Ooo00<00?ooool05?oo000<ool0
0`00ooooo`0Kool20006MKl00`00KKl00002000@KIl200000iEl0000000?UE`20002SC`00`00[AZ]
6P09[AX2000;Y?T00`00]CRe>002000:]AP00`00]?Ndm`05]?L01000aES5F0002LDg00<00<Cfa?H0
0lCf00<00<eg00001leF00@00<dfcCH000;Me`05003M]]ffgKH00005Y3H00`00Y5NTE`04Y5L00`00
];Nd]`04];L00`00[=R/f005[=P00`00[?P00005_CP00`00_ERmF005_EP00`00_EVmF@05_ET01@00
_GVmNKei00001<GI00<00<GJaMX01LGJ00<00<GJaMX01/GJ00<00;gk_O/01Kgk00D00<hJcQX00<HJ
008000?>o003003ooooo02coo`03003ooooo01Coo`003?oo00<00?ooool06ooo00<006go00000`00
0WFo0P000dfO0P0036fO1@003YEL0`001Hdl00<00:dJ[AX01ZdJ0P003JCi00<00;Dh00002kDH00<0
0;Cg]?L01kCg0P002LDg00<00<Cfa?H01<Cf0P001leF00L00<dfcCK==P00gML00004gKH00`00Y3JT
=P04Y3H00`00Y5NTE`02Y5L00`00]9H00006];L00`00[=R/f005[=P00`00_CRm>005_CP00`00_ERm
F004_EP00`00_EVmF@06_ET00`00_GT00005aMT00`00aM[5fP06aMX00`00aM[5fP05aMX00`00_O^m
n`06_O/40005c_`00`00ooooo`0/ool00`00ooooo`0Dool000coo`03003ooooo01_oo`03001]ofgo
00=]o`8000M=W`8000A]W`H000=UO`<000^EG08000R=?003002]6ZdJ00F]6P03002TnJCi00jTn@03
002e6;DH00Ve6003002dmkCg00Rdm`030035=lDg00O5=`030034m/Cf00G4mP03003=E/eF00K=EP07
003==/dfcCH00=gG00001=ff00<00:@fY3H01:@f00<00:AGY5L00ZAG00<00;BF00001kBg00<00:cH
[=P00jcH0P001kdh00<00;eH_EP01KeH00<00;eI_ET01[eI00<00<GIaMT01LGI00<00<GJaMX01/GJ
00<00<GJaMX01LGJ00<00;gk_O/00kgk0`0000??7000c_`01<kl00<00?ooool0;Ooo00<00?ooool0
5?oo000<ool00`00ooooo`0Kool01000KOm]ofgo0P002dfO10002FEo00<006EoIGl00P001YEL0`00
2hdl00<00:dJ[AX00ZdJ0P003jCi0P0000>Tf@00]AP02;DH00<00;Cg]?L02;Cg0P002LDg00<00<Cf
a?H01<Cf0P001leF00<00<dfcCH00/df0P001=ff0`001Z@f00D00:AGY5NTE`0000:dUP03002d]kBg
00Bd]`03002/f:cH00>/f003002m5`0000Nm>003002mF;eH00FmF003002mFKeI00BmF@8000S5f@03
0035f/GJ00G5fP030035f/GJ00K5fP05002mnkgk_O/00003aW/20005c_`00`00ooooo`0[ool3000F
ool000coo`03003ooooo01coo`04001]o`00000:CIl20002?Eh20009IGl00`00IGmUO`02IGl20002
UE`2000?SC`01000[AX000003jCi0P000jCI00<00;DH]AP01[DH00<00;Cg]?L02;Cg00@00;CG]=L0
00O5=`030034m/Cf00G4mP8000K=EP03003==/df00?==P03003M]]ff00?M]P<000>T=P04002T=Z@f
0002Y5L01@00]9JdU[BF00001kBg00D00:cH[=R/f00000:m5`03002m>;dh00Fm>003002mF;eH00Fm
F003002mFKeI00:mF@8000;5^@030035fLGI00G5f@030035f/GJ00K5fP030035f/GJ00G5fP04002m
n`000004aW/20005c_`00`00ooooo`0]ool00`00ooooo`0Dool000coo`03003ooooo01coo`80009=
_P@000A=W`8000HmGP8000MUO`04001UOfEoIGl5000ASC`2000?Y?T20006Y=T00`00]ARe6003]AP2
000:]?L01@00]=NdekCG00001/Dg00<00<Cfa?H01LCf00@00<CFa=H000C=EP03003==/df00?==P80
00CM]P05003MU@00VoD00006Y3H00`00Y5L00004]9H00`00];Nd]`04];L01@00[=R/f:cH00000kdG
00<00;dh_CP01Kdh00<00;eH_EP01KeH00@00;eI_ET000C5^@030035fLGI00K5f@030035f/GJ00K5
fP030035f/GJ00C5fP8000O6N`03003>o<kl00?>o003003ooooo02goo`03003ooooo01Coo`003?oo
00<00?ooool07?oo00<004fnCKh01Dfn10002SeN0P000fEo1P0015Do0P0038dl10000XDL00<00:Ci
Y?T02ZCi0P002:CI00<00;DH]AP00[DH00<00;Cg]?L02KCg00<00;CG]=L00[CG00<00<DgaCL00lDg
00<00<Cfa?H01LCf00D00<CFa=K4eP0000C=EP03003==/df00?==P8000CM]P05003MU@00VoD00006
Y3H20005]9H00`00];Nd]`05];L00`00[=P00004_AL00`00_CRm>005_CP00`00_ERmF005_EP00`00
_ET00006aKT00`00aMW5f@06aMT00`00aM[5fP06aMX01000aM[5f/GJ0P0000?>N`00aW/01/Ik00<0
0<klc_`00lkl00<00?ooool0;Ooo00<00?ooool05?oo000<ool00`00ooooo`0Kool20007CKh20002
?Ih40005?Eh60002ECl00`00ECmE?`07ECl00`00SCb=?006SC`30007QA`00`00Y?VTn@08Y?T00`00
Y=VTf@09Y=T01000]ARe60002kCg00<00;CG]=L01;CG00D00<DgaCO5=`0000S4mP050034e/CFa=H0
0003cEH00`00cCK==P03cCH00`00cAD00003gKH00`00gID00003VoD00`00Y3JT=P04Y3H00`00]9Jd
UP04]9H00`00];Nd]`04];L00`00[=P00005_AL00`00_CRm>005_CP00`00_ERmF005_EP00`00aKW5
^@05aKT00`00aMW5f@06aMT00`00aM[5fP06aMX01000aMX000001<ik00<00<IkaW/01LIk00<00<kl
c_`00/kl00<00?ooool0;Ooo00<00?ooool05?oo000<ool00`00ooooo`0Kool00`00GQl000030002
CKh00`00?IhmWP06?Ih500059?d200000eDo001E?`09ECl20002SC`4000;QA`00`00Y?VTn@05Y?T2
000<Y=T00`00]AP0000;]?L00`00]=Nde`05]=L01000aCO5=`002<Cf00<00<CFa=H00/CF00@00<eF
cEH000K==P03003=5@0000?M]P03003MU@0000>Km@03002T=Z@f00BT=P03002dU[BF00BdUP03002d
]kBg00Fd]`03002m5kdG00Bm5`03002m>;dh00Fm>003002mF;eH00BmF08000S5^@030035fLGI00K5
f@030035f/GJ00K5fP03003>Nlik00C>N`030036NlIk00G6N`03003>o<kl00;>o003003ooooo02go
o`03003ooooo01Coo`003?oo00<00?ooool06ooo00<005hOGQl00ehO1@0013fN0P000bem10001BCm
0P001eDo1`0048DL00<00:CiY?T00ZCi0P003jCI00<00;Cg]?L02KCg00<00;CG]=L01kCG0P002<Cf
00<00<CFa=H01<CF0P001/df00@00<dEcAD000;M]P04003MUMfE0003VoD00`00Y3JT=P03Y3H00`00
]7H00006]9H00`00];Nd]`04];L00`00_ANm5`05_AL00`00_CRm>005_CP00`00_ERmF002_EP01000
cKS=^0001lFi00<00<GIaMT01/GI00<00<GJaMX01LGJ0P001lik00<00<IkaW/01LIk00@00<klc_`0
033oo`03003ooooo01Coo`003?oo00<00?ooool07?oo00<005hOGQl00ehO00@005GoEOmEo`L000H]
O@h000HdgP03002578DL00n57004002Tn@00000?Y=T3000:]?L00`00]=Nde`08]=L00`00a?K4mP07
a?H00`00a=K4eP04a=H20006cCH01000cAG=5@000]ff00@00=fEgID000BKm@03002T=Z@f00:T=P03
002dMP0000JdUP03002d]kBg00>d]`03002lmP0000Jm5`03002m>;dh00Fm>003002mF;eH00:mF004
003=^<fh0008aKT00`00aMW5f@06aMT00`00aM[5fP02aMX20002cW/00`00cW_>N`04cW/00`00aW_6
N`05aW/01000c_c>o000<?oo00<00?ooool05?oo000<ool00`00ooooo`0Lool00`00GQmN7`03GQl0
0`00EOmEo`04EOl01000COi=oTgn200000<M700000000P000`Ak0P002CCN00<008DLQA`03HDL0`00
3jCI0P000jBi00<00;Cg]?L01[Cg00<00;CG]=L02;CG0P002<Cf00<00<CFa=H01LCF00<00<dfcCH0
1<df00L00<dEcAG=5@00gKH00003gID00`00VoFKm@02VoD00`00Y3JT=P02Y3H00`00]7H00007]9H0
0`00];Nd]`02];L00`00_?H00007_AL00`00_CRm>005_CP01000_ERmF0001<fh00<00<FiaKT01LFi
00<00<GIaMT01lGI00@00<GJaMX000C>N`03003>Nlik00G>N`030036NlIk00G6N`03003>o000033o
o`03003ooooo01Coo`003?oo00<00?ooool07?oo10000ehO00<005GoEOl00eGo00<004gnCOh01Dgn
00@004GNAMi5gP`000PdgP8000R570D000=lo003002TfJCI00^Tf@03002T^JBi00>T^@03002dmkCg
00Fdm`03002dekCG00Rde`04002dU[BF0006a?H00`00a=K4eP05a=H20006cCH01`00cAG=5LdE003M
]P0000?MU@03002KmI_e00>Km@05002T=Z@fY3H00002]7H00`00]9JdUP04]9H01@00];Nd]kBg0000
0kcf00<00;dG_AL01;dG00<00;dh_CP01Kdh00<00;eH00001Lfh00<00<FiaKT01/Fi00<00<GIaMT0
1/GI00<00<GJ00001/ik00<00<ikcW/01<ik00<00<IkaW/01LIk0`00<?oo00<00?ooool05?oo000;
ool00`00ooooo`0Nool00`00KSm^?`070003EOl00`00COi=oP04COh00`00AMi5gP04AMh?0004==h0
1000QAb578DL100027cl00<00:CIY=T02JCI0P001jBi00<00;Cg]?L00kCg00<00;CG]=L02;CG00D0
0;BF]9JdUP0000K4mP030034e/CF00G4eP8000G==P03003=5LdE00;=5@8000CMU@03002KmI_e00>K
m@04002T=Z@f0003]7H00`00]9JdUP05]9H01000];Nd]`000kcf00<00;dG_AL01KdG00<00;dh_CP0
1Kdh00<00<fhcKP01Lfh00<00<FiaKT01LFi00<00<GIaMT01lGI00<00<ikcW/01Lik00<00<ikcW/0
1Lik00<00<IkaW/01LIk00<00?ooool0;ooo00<00?ooool05?oo000;ool00`00ooooo`0Oool00`00
KSm^?`03KSl00`00ISmV?`0>0003AMh20004?Kd800000`aL00000006000=O?`00`00Y=VTf@06Y=T2
0009Y;T00`00]?Ndm`02]?L00`00]=Nde`09]=L01@00]9JdU[BF00001LCf00<00<CFa=H01LCF00<0
0;be00001Ldf00<00<dEcAD00/dE0P000mfE00<00?oo00001I_e00<00:@f00000kAf00<00;BF]9H0
1KBF00<00;Bg00001;cf00<00;dG_AL01KdG00<00;dh_CP01;dh0P001lfh00<00<FiaKT01/Fi00<0
0<GIaMT01<GI0`002<ik00<00<ikcW/01<ik00<00<IkaW/01LIk00<00?ooool0;ooo00<00?ooool0
5?oo000;ool00`00ooooo`0Oool00`00KSm^?`04KSl00`00ISmV?`03ISl00`00ISmV?`04ISl00`00
GSmN?`070003?Kd01000=IdeWCFM1@001@aL0P003Wcl00<00:CIY=T01:CI00<00:BiY;T02ZBi00@0
0;Cg]?L000^de`03002dU[BF00:dUP030034m/Cf00;4mP030034e/CF00K4eP03002l]@0000C==P03
003=5LdE00?=5@03003MUMfE00;MU@03003oo`0000FKm@03002T=P0000BdMP03002dU[BF00FdUP80
00FlmP03002m5kdG00Fm5`03002m>;dh00>m>003003=V00000O=^0030035^LFi00G5^@030035fLGI
00?5f@05003FV]JJeYX00007cW/00`00cW_>N`05cW/00`00aW_6N`04aW/2000aool00`00ooooo`0C
ool000_oo`03003ooooo023oo`03001^?fho00A^?`03001V?fHo00=V?`03001V?fHo00AV?`03001N
?eho00=N?`03001N?eho00l000@<G003001lo7cl00alo004002TfJCIY=T2000=Y;T00`00]?L0000;
]=L00`00]9JdUP04]9H01@00a?K4m/Cf00001lCF00@00;be_;D000C==P03003=5LdE00?=5@03003M
UMfE00;MU@03003oo`0000JKm@03002dM[Af00>dMP03002dU[BF00FdUP03002lm[cf00BlmP03002m
5kdG00Fm5`03002m>;dh00:m>004003=V<fH0007cKP00`00aKW5^@06aKT01@00aMW5fLGI00001=JJ
00<00<ikcW/01/ik00<00<ikcW/01<ik00<00<IkaW/00/Ik0P0000?7G@00ool0<?oo00<00?ooool0
4ooo000;ool00`00ooooo`0Qool00`00KSm^?`04KSl00`00ISmV?`03ISl00`00ISmV?`03ISl00`00
GSmN?`03GSl00`00GSmN?`04GSl00`00GSmN?`04GSl00`00ESmF?`04000235`00`00O?alo00;O?`0
1000Y=T000004:Bi00<00;CG]=L02KCG00<00;BF]9H01KBF00@00<Cfa?H000S4eP04002l]Kbe0003
cCH00`00cAG=5@03cAD20003gID01000ooooo`001Y_e00<00;Af]7H00kAf00<00;BF]9H01KBF00<0
0;cf_?H01Kcf00<00;dG_AL01KdG00@00;dh_CP000C=V003003=^<fh00G=^0030035^LFi00G5^@04
0035f@000006eYX00`00cW_>N`05cW/00`00cW_>N`05cW/01000aW/000000lMM00<00?ooool0;ooo
00<00?ooool04ooo000;ool00`00ooooo`0RoolA0002ISl00`00GSmN?`02GSl20006GSl00`00GSmN
?`03GSl00`00ESmF?`03ESl60006O?`7000@Y;T3000:]=L00`00]9JdUP06]9H00`00a?H00008a=H0
0`00_;Fl]@02_;D01000cCK==P001LdE0P000mfE00D00?ooooooo`0000FKm@03002dM[Af00BdMP03
002dU[BF00>dUP03002leP0000JlmP03002m5kdG00Fm5`03002m>00000G=V003003=^<fh00G=^003
0035^LFi00K5^@03003FV]JJ00KFVP03003>Nlik00K>N`03003>Nlik00?>N`<000K7G@03003ooooo
02koo`03003ooooo01?oo`002ooo00<00?ooool08ooo0P001GIO0P0017IO0P0000=^G`0000007@00
00<3>00000001@001fbm00<00:BiY;T02jBi0P000jBH00<00;CG]=L01[CG00<00;BF]9H02;BF0P00
2<CF00<00;be_;D00[be00<00<df00001/dE0P000mfE00D00?ooooooo`0000FKm@03002dM[Af00Bd
MP03002dU[BF00>dUP03002leP0000JlmP03002m5kdG00Jm5`8000G=V003003=^<fh00K=^0030035
^LFi00C5^@8000SFVP03003>Nlik00K>N`04003>NlikcW/200000lmm0037G@06aed00`00ooooo`0^
ool00`00ooooo`0Cool000_oo`03003ooooo02Goo`8000EfG`8000AfG`03001^GfiO009^G`800004
KUl006iOKUl20005KUl00`00KUm^G`03KUl00`00KUm^G`04KUl300000`<h001/_@0:K;d00`00Y;VT
^@09Y;T20005Y9P00`00]=Nde`05]=L00`00]9JdUP09]9H00`00a=K4eP06a=H00`00_;Fl]@03_;D0
0`00cCH00005cAD00`00c=@00002gID00`00ooooo`02ool00`00VoFKm@02VoD00`00]5D00006]7H0
0`00]9JdUP02]9H00`00_=H00007_?H00`00_ANm5`05_AL00`00cIS=V005cIP00`00cKS=^005cKP0
0`00aKW5^@02aKT20002gYX00`00eY[FVP06eYX00`00cW_>N`06cW/30004cgd00`00aeg7G@04aed0
0`00ooooo`0^ool00`00ooooo`0Cool000_oo`03003ooooo02Ooo`8000EfG`8000=fG`8000A^G`80
00A^G`8000A^G`8000A^G`8000E^G`03001^O`00008000]/_@03002T^JBi00NT^@03002TV:BH00JT
V003002dekCG00>de`03002dU[BF00VdUP8000S4eP03002l]Kbe00>l]@8000K=5@03003<e00000;M
U@03003ooooo00;oo`03002KmI_e00:Km@03002dE@0000JdMP05002dU[BF]9H00002_=H00`00_?Jl
mP05_?H00`00_ANm5`04_AL20007cIP00`00cKS=^006cKP01000aKW5^@001=jJ00<00=JJeYX01]JJ
00<00<ikcW/01/ik00<00<mmcgd01<mm00<00<MMaed01<MM00<00?ooool0;_oo00<00?ooool04ooo
000;ool00`00ooooo`0Yool20005MUl20003MUl20003KUl30004KUl20004KUl00`00KUm^G`03KUl0
0`00KUm^G`03KUl00`00KWm^O`03000:K;d00`00Y;VT^@04Y;T20009Y9P00`00]=Nde`03]=L00`00
]9JdUP09]9H20007a=H00`00_;Fl]@04_;D20005cAD01P00c=C<e000gID000Koo`07002KmI_eVoD0
0;AE00001[Af00D00;BF]9JdUP0000>leP03002lm[cf00FlmP03002m5kdG00>m5`03003EU`0000O=
V003003=^<fh00G=^0030035^@0000KNVP03003FV]JJ00KFVP03003>Nlik00?>N`<000K?O@030037
GLMM00G7G@03003ooooo02goo`03003ooooo01?oo`002ooo00<00?ooool0:ooo;`002Vbm00@00:Bi
Y;VT^@8000bTV005002dekCG]=L0000;]9H01000]7JdMP001/CF00<00;be_;D01;be00<00<dEcAD0
1<dE00H00<cDc=@00=fE0006ool01`00VoFKmI_e002dE@0000NdMP03002dUP0000BleP03002lm[cf
00FlmP03002m5kdG00:m5`04003EUmFG0007cIP00`00cKS=^006cKP00`00gY[NVP05gYX00`00eY[F
VP06eYX01000cW_>Nlik0P000/nm00<00<mmcgd01Lmm00<00<MMaed01<MM00<00?ooool0;Ooo00<0
0?ooool04ooo000;ool00`00ooooo`0^ool20004MWl20003MWl20003MWl20005MWl20003MWl20004
MWl20003MWl20003MWl60004K;d01000Y;T000003ZBH00@00;CG]=L000^dUP05002dM[Af]7H00005
a=H00`00_;Fl]@05_;D00`00cAG=5@04cAD01@00c=C<e000gID010000ooo00D009_eVoFKm@0000:d
E@03002dM[Af00BdMP03002dUP0000BleP03002lm[cf00FlmP03002m5kdG00:m5`04003EUmFG0008
cIP00`00cKS=^004cKP20007gYX00`00eY[FVP07eYX30005ckd00`00cgg?O@04cgd00`00aeg7G@03
aed2000_ool00`00ooooo`0Cool000_oo`03003ooooo033oo`8000AfO`80009fO`<000=fO`8000Ef
O`8000=fO`8000AfO`8000=fO`80009fO`03001<GDaM009<G@H0016TV08000^dUP03002dM[Af00:d
MP030034e/CF00?4eP03002l]Kbe00Bl]@8000G=5@04003<e<cDc=@20003CKl50002VoD01@00]5Fd
EKAE00001[Af00<00;BF00001;cF00<00;cf_?H01[cf00@00;dG_AL000CEU`03003=V<fH00G=V003
003=^<fh00?=^004003N^Mji0007gYX00`00eY[FVP06eYX00`00ckg?_@05ckd00`00cgg?O@05cgd0
0`00aed0000200000iMm003oo`0^ool00`00ooooo`0Cool000_oo`03003ooooo03;oo`8000AfO`<0
009fO`8000=fO`8000EfO`8000=fO`8000=fO`X000U<G@03002TV:BH00jTV003002dU[BF00ZdUP03
002dM[Af00:dMP030034e/CF00;4eP03002l]Kbe00Fl]@8000G=5@04003<e<cDc=@20003CKl60000
0i_e002dE@02]5D00`00]7JdMP05]7H00`00_=JleP04_=H00`00_?JlmP05_?H00`00_AL00005eIL0
0`00cIS=V005cIP00`00cKS=^002cKP01@00g[WN^Mji00001mjJ00<00=JJeYX01=JJ0`001lnm00<0
0<mmcgd01<mm0`000iMm00<00?ooool0;_oo00<00?ooool04ooo000;ool00`00ooooo`0dool20004
MWl30002MWl20003MWl20004MWl90004MWl30002MWl30007C5d00`00Y9RTV00<Y9P3000;]9H00`00
]7JdMP04]7H01@00a=K4e/CF00001[be00@00;ad_7@000C=5@04003<e<cDc=@50005CKl00`00VoD0
0003]5D00`00]7JdMP05]7H00`00_=JleP04_=H00`00_?JlmP06_?H20005eIL00`00cIS=V006cIP0
1@00cKS=^<fh00001=ji00<00=jJgYX01MjJ00<00=JJeYX00]JJ00D00<oLcmc?g00000K?_@03003?
OLmm00;?O@<000FGO@03003ooooo02koo`03003ooooo01?oo`002ooo00<00?ooool0=_oo0P000WIo
00<007Io00003@0017io0`000WIo0`0017Io100000=fO`00C5d01TaM00<00:BHY9P02ZBH00D009ah
W7RLN00000VdUP03002dM[Af00FdMP040034e/CF0007_;D01000_7BlM0000ldE00<00<cDc=@00/cD
2`0000>Km@00]5D00kAE00<00;Af]7H01;Af00<00;cF_=H01;cF00<00;cf_?H01[cf00<00=FGeIL0
1MFG00<00<fHcIP01LfH00@00<fhcKP000GN^@03003NV]jJ00GNVP05003FV]JJeYX00004cm`00`00
ckg?_@05ckd01000cgd000000XML00<009MmUgd00YMm00<00?ooool0;ooo00<00?ooool04ooo000;
ool00`00ooooo`0hool40004OWl300000gio000000020002OWl30004OWl20003MWl40003MWl50006
C5d00`00Y9RTV007Y9P20004W7P00`00]9JdUP07]9H00`00]7JdMP05]7H01000a=K4eP001kbe00@0
0;ad_7@000?=5@03003<e<cD00;<e0`000FdE@03002dM[Af00>dMP8000JleP03002lm[cf00FlmP80
00OEU`03003=V<fH00K=V08000KN^@03003NV]jJ00KNVP<000G?g003003?_Lnm00C?_@<000>7G003
002GOIMm00@0037oo`03003ooooo01?oo`002ooo00<00?ooool0>_oo10001Gio0P000gio0`000gio
100000AnO`00000000=fO`@000AnO`<000A<G@03002TV:BH00JTV003002LN9ah00BLN003002dU[BF
00JdUP03002dM[Af00JdMP030034eP0000Nl]@05002lM;ad_7@00003cAD00`00c=C<e002c=@01000
ISmV?fHo0P0016P00P001KAE00<00;Af]7H00kAf00<00<Be00001[cF00<00;cf_?H01;cf0P001mFG
00<00<fHcIP01/fH00<00=jig[T01]ji00<00=jJgYX01MjJ00<00<oLcm`01/oL00<00<nm00001000
00>7G00000001`00<ooo00<00?ooool04ooo000;ool00`00ooooo`0jool00`00ooooo`02ool40002
OWl30003OWl40003OWl70005OWl500000`<k00000003C5d00`00Y9RTV003Y9P20008W7P00`00]9Jd
UP04]9H00`00]7JdMP08]7H20007_;D01@00_7BlM;ad00000/dE00<00<cDc=@00lcD20000fP000<0
0;AE]5D00kAE00<00;Af]7H00kAf00<00<Be00001[cF00<00;cf_?H00kcf00@00=FFeIH000OEU`03
003=V<fH00C=V08000SN^@03003NV]jJ00CNVP8000O?g0<0009g6PH000=FN`8003Coo`8001Goo`00
2ooo00<00?ooool0>_oo00<00?ooool01_oo100000AnO`00000000=nO`@000AnO`P000AnO`800083
>`80009<G@05002TV:BHY9P0000:W7P00`00]9JdUP03]9H00`00]7JdMP09]7H00`00_;Fl]@05_;D0
0`00_7BlM002_7@01000cAG=5@001<cD3@001[AE00<00;Af]7H00[Af00<00<Be00001[cF00<00;cf
_?H00kcf00@00=FFeIH000OEU`03003=V<fH00C=V003003Vf@0000SN^@04003NV]jJgYX20002co/0
0`00cmc?g002cm`@000gool2000Dool000_oo`03003ooooo03[oo`03003ooooo00[oo`L000EnO`@0
00=nO`T00003OWl000<k0083>`<00003Y9P0000000^LN003002dU[BF00>dUP03002dM[Af00RdMP80
00Nl]@03002lM;ad00:lM003003=5@0000G<e004001^GfiOKUl700000hRS002dE@05]5D01@00]7Jd
M[Af00000/Be00<00;cF_=H01;cF00<00;cf_?H00[cf00D00=FFeIKEUP0000OEU`03003=V<fH00?=
V004003VfNKI0008g[T01000gY[NVP001<ok00<00<oLcm`020000dHl1000>_oo00<00?ooool04ooo
000:ool00`00ooooo`0kool00`00ooooo`0?ool90003OWl500000gio00000002000017io00000000
10<k0P003Yah00D00;BF]9JdUP0000^dMP8000Nl]@03002lM;ad00>lM08000G<e0@000I^G`030028
X`0000JdE@05002dM[Af]7H00002a;D00`00_=JleP05_=H01@00_?Jlm[cf00000mFF00<00=FGeIL0
1]FG00D00<fHcIS=V00000CVf@03003N^Mji00KN^@8000K?n`D000E6?0<003koo`03003ooooo01?o
o`002_oo00<00?ooool0>ooo00<00?ooool04ooo2`000gio1P000Wio00<000<k0c/00`<k00<009ah
W7P02iah00@00;BF]9H000^dMP03002/E@0000Jl]@03002lM;ad00BlM08000G<e003001^GfiO00A^
G`D00003R:<00;AE00BdE@05002dM[Af]7H00002a;D00`00_=JleP05_=H01000_?JlmP001MFF00<0
0=FGeIL01MFG00@00<fHcIP000GVf@03003N^Mji00KN^@03003?nlok00;?n`<000EF?PD004;oo`03
003ooooo01;oo`002_oo00<00?ooool0>_oo00<00?ooool06Ooo10000Wio100017io1@0010<k00<0
09ahW7P02iah00<00;BF00003;Af00<00:aE00001[be00<00;ad_7@01;ad00<00<cDc=@00lcD2000
0fiO10001[AE00<00;Af00001<Be00<00;cF_=H01;cF00@00;cf_?H000GEUP03003EUmFG00GEU`04
003=V<fH0005i]T00`00g[WN^@04g[T30002co/20004ESh50016ool00`00ooooo`0Bool000[oo`03
003ooooo03[oo`03003ooooo01goo`@000AnO`H00003OWl0000000<3>`03002LN9ah00^LN08000^d
MP05002/EJaE[5D00004_;D00`00_7BlM005_7@00`00c=C<e003c=@;0003MUl00`00]5FdE@04]5D0
0`00]7H00004a;D00`00_=JleP04_=H00`00_?H00006eIH00`00eIOEU`06eIL20007i]T00`00g[WN
^@02g[T01000_oRon;oh0P000UHn1000Booo00<00?ooool04_oo000:ool00`00ooooo`0jool00`00
ooooo`0Sool60002OWl400020c/00`00W7RLN00:W7P2000;]7H00`00[5F/E@02[5D00`00_;Fl]@02
_;D00`00_7BlM005_7@00`00c=C<e003c=@?0006]5D00`00]7H00004a;D00`00_=JleP05_=H20006
eIH00`00eIOEU`06eIL00`00i]WVf@06i]T01@00g[WN^Mji00000[oh1P00Cooo00<00?ooool04_oo
000:ool00`00ooooo`0jool00`00ooooo`0Yool700020c/00`00W7RLN007W7P200000i@h002dMP0:
]7H00`00[5F/E@02[5D00`00_;Fl]@02_;D00`00_7BlM004_7@20005c=@?0006]5D00`00]7H00004
a;D00`00_=JleP05_=H00`00eIKEUP06eIH00`00eIOEU`04eIL20009i]T300000koh0000001Eool0
0`00ooooo`0Bool000[oo`03003ooooo03[oo`03003ooooo033oo`030003>`0000NLN08000BD>003
002dM[Af00NdMP03002/EJaE00>/E@05002l]Kbe_;D00007_7@20004c=@00`00MUmfG`08MUl01@00
MUmfGgIO00001kAE00<00<Bea;D00lBe00<00;cF_=H01KcF00<00=FFeIH01]FF00<00=FGeIL01=FG
00<00>kh00001nKI00<h0000_oP00P00Eooo00<00?ooool04_oo000:ool00`00ooooo`0jool00`00
ooooo`0aool30004W7P20006U3P00`00]7JdMP07]7H00`00[5F/E@03[5D01@00_;Fl]Kbe00001kad
0P001<cD4@001[AE00<00<Bea;D01<Be00<00;cF_=H00kcF0P002=FF00<00=FGeIL00mFG00@00>kh
k_P000OVf@03002G4P0005Woo`03003ooooo01;oo`002_oo00<00?ooool0>_oo00<00?ooool0<ooo
00<009ahW7P00P0029@h00<00;Af]7H01[Af00<00:aE[5D01:aE00@00;be_;D000RlM08000C<e140
00JdE@030034]LBe00C4]@03002le[cF00>leP03003MU@0000OEUP03003EUmFG00?EU`04003^n>kh
0006i]T00`00Ua;oo`1Jool00`00ooooo`0Bool000[oo`03003ooooo03[oo`03003ooooo03?oo`<0
00ZD>003002dM[Af00FdMP03002/EJaE00F/E@04002l]Kbe0007_7@00`00_5@00004c=@A0006]5D0
0`00a;G4]@04a;D00`00_=JleP03_=H00`00gID00008eIH01@00eIOEUmFG00001>kh00<00>KIi]T0
0^KI00<009LBool0Fooo00<00?ooool04_oo000:ool00`00ooooo`0jool00`00ooooo`0dool00`00
U3RD>00:U3P00`00]7JdMP04]7H00`00[5F/E@05[5D01000_;Fl]@001kad00<00;aD00001<cD00<0
0?ooool03Ooo00<00;AE]5D00kAE0P001/Be00<00;cF_=H00[cF00@00=fEgID000SEUP04003EUmFG
0005k_P01@00i]WVfNKI0000G_oo00<00?ooool04_oo000:ool00`00ooooo`0jool00`00ooooo`0d
ool2000;U3P00`00]7JdMP03]7H00`00[5F/E@07[5D20008_7@00`00_5@00003c=@00`00ooooo`0>
ool00`00]5FdE@03]5D20006a;D00`00_=JleP02_=H01000gIGMU@002=FF00@00=FGeIL000G^n004
003VfNKI001Oool00`00ooooo`0Bool000[oo`03003ooooo03[oo`03003ooooo03Goo`03002D>9@h
00VD>003002dM[Af00>dMP03002/EJaE00N/E@8000RlM003002lE00000?<e003003ooooo00koo`03
002dEKAE00>dE@030034]00000K4]@05002le[cF_=H00003gID00`00eIKEUP05eIH00`00eIL00007
k_P3001Oool00`00ooooo`0Bool000[oo`03003ooooo03[oo`03003ooooo03Koo`03002D>9@h00VD
>005002dM[Af]7H0000:[5D00`00_7BlM006_7@01000_5BlE0000lcD00<00?ooool03ooo00<00;AE
]5D00[AE00<00<Bd00001/Be00@00;cF_=H000CMU@03003EU]FF00KEUP8000O^n003003oo`0005oo
o`03003ooooo01;oo`002_oo00<00?ooool0>_oo00<00?ooool0=_oo00<009@hU3P02I@h00@00;Af
]7H000^/E@03002lM;ad00JlM004002lE;aD0003c=@00`00ooooo`0?ool00`00]5FdE@02]5D00`00
a;@00006a;D01000_=JleP001=fE00<00=FFeIH01]FF00<00>khk_P01Nkh00@00?ooool005ooo`03
003ooooo01;oo`002_oo00<00?ooool0>_oo00<00?ooool0=ooo00<009@hU3P029@h00@00;Af]7H0
00^/E@03002lM;ad00JlM007002lE;aD_5@00<cD00004_oo00D00;AE]5FdE@0000;4]0030034]LBe
00C4]@04002le[cF0004gID00`00eIKEUP06eIH00`00k_S^n005k_P01000ooooo`00Gooo00<00?oo
ool04_oo000:ool00`00ooooo`0jool00`00ooooo`0gool00`00U3RD>008U3P00`00]7H0000;[5D2
0007_7@00`00_5BlE002_5@00`00c=@0000Bool01@00]5FdEKAE00000/Bd00<00<Bea;D01<Be00<0
0;cF00001]fE00<00=FFeIH01=FF00<00?mF00001Nkh00D00?ooooooo`0005ooo`03003ooooo01;o
o`002_oo00<00?ooool0>_oo00<00?ooool0>?oo00<009@hU3P029@h0P002jaE0P001kad00<00;aD
_5@00[aD00<00<cD00004_oo00D00;AE]5FdE@0000;4]0030034]LBe00C4]@03002leP0000KMU@03
003EU]FF00CEUP03003oEP0000C^n003003ooooo00;oo`03003ooooo05goo`03003ooooo01;oo`00
2_oo00<00?ooool0>_oo00<00?ooool0>?oo00<009@hU3P00i@h1P002jaE00@00:`E[1D000JlM003
002lE;aD00:lE003003<e00001;oo`05002dEKAE]5D00002a;@00`00a;G4]@05a;D20006gID00`00
eIKEUP03eIH01@00oeKoE_mF00000^kh00<00?ooool00ooo00<00?ooool0GOoo00<00?ooool04_oo
000:ool00`00ooooo`0jool00`00ooooo`0iool50005NmP00`00[5F/E@09[5D01000[1F/5@001[ad
00<00;aD_5@00[aD0P005?oo00@00;AE]5D000;4]0030034]LBe00G4]@03003MUMfE00GMU@03003E
U]FF00?EUP05003oE_mFoeH00002k_P00`00ooooo`03ool00`00ooooo`1Mool00`00ooooo`0Bool0
00[oo`03003ooooo03[oo`03003ooooo03[oo`03001kf7_H00Mkf003002/EJaE00N/E@05002/5J`E
[1D00005_7@00`00_5BlE003_5@2000Dool01000]5FdE@000lBd00<00<Bea;D01<Be00<00=fEgID0
1]fE00D00=FFeIKEUP0000GoEP8000Koo`03003ooooo05koo`03003ooooo017oo`002Ooo00<00?oo
ool0>ooo00<00?ooool0>_oo00<007_HNmP01g_H00<00:aE[5D01jaE00D00:`E[1F/5@0000FlM003
002lE;aD00>lE08001Coo`03002dE@0000C4]0030034]LBe00C4]@03003MUMfE00KMU@05003EU]FF
eIH00005oeH00`00ooooo`05ool00`00ooooo`1Nool00`00ooooo`0Aool000Woo`03003ooooo03_o
o`03003ooooo03_oo`03001kf7_H00Ikf003002/EJaE00N/E@05002/5J`E[1D00005_7@00`00_5Bl
E003_5@2000Dool00`00]5D00004a;@00`00a;G4]@04a;D00`00gIGMU@06gID01000eIKEUP001OmF
00<00?ooool01_oo00<00?ooool0G_oo00<00?ooool04Ooo0009ool00`00ooooo`0kool00`00oooo
o`0kool00`00NmQkf006NmP00`00[5F/E@06[5D00`00[1F/5@02[1D00`00_7BlM003_7@00`00_5Bl
E003_5@00`00ooooo`0Cool00`00]5D00004a;@00`00a;G4]@03a;D00`00iKD00007gID01000eIKE
UP001?mF00<00?ooool01ooo00<00?ooool0G_oo00<00?ooool04Ooo0009ool00`00ooooo`0kool0
0`00ooooo`0lool00`00NmQkf006NmP00`00[5F/E@05[5D00`00[1F/5@02[1D00`00_7BlM002_7@0
0`00_5BlE004_5@00`00ooooo`0Cool00`00]5D00004a;@00`00a;G4]@03a;D00`00iKD00008gID2
0004oeH00`00ooooo`08ool00`00ooooo`1Nool00`00ooooo`0Aool000Woo`03003ooooo03_oo`03
003ooooo03coo`03001kf7_H00Ikf003002/EJaE00B/E@03002/5J`E00>/5@03002lM;ad00:lM003
002lE;aD00BlE003003ooooo01Coo`8000C4]0030034]LBe00?4]@03003U]@0000SMU@8000CoEP03
003ooooo00Soo`03003ooooo05koo`03003ooooo017oo`002Ooo00<00?ooool0>ooo00<00?ooool0
?Ooo00<007_HNmP01G_H00<00:aE[5D01:aE00<00:`E[1D01:`E00D00;ad_7BlM00000JlE003003o
oooo01Coo`030034]<Bd00?4]0030034]LBe00?4]@03003U]@0000SMU@03003oE_mF00;oEP03003o
oooo00Woo`03003ooooo05_oo`800003ool00?oo00Koo`@000?oo`8000?oo`002Ooo00<00?ooool0
>ooo00<00?ooool0?Ooo00<007_HNmP01W_H00<00:aE[5D00ZaE00<00:`E[1D01J`E00@00;ad_7@0
00NlE003003ooooo01Coo`030034]<Bd00?4]0030034]LBe00;4]@04003U]NFe0008gID20002oeH0
0`00ooooo`0:ool00`00ooooo`1Mool20009ool01@00oooooooo00000_oo0@000Ooo0Ooo0009ool0
0`00ooooo`0kool00`00ooooo`0nool00`00NmQkf005NmP00`00[5F/E@02[5D00`00[1F/5@05[1D0
1000_7BlM0001kaD00<00?ooool05?oo00<00<Bda;@00lBd00<00<Bea;D00/Be00@00>FeiKD000OM
U@05003gDP00oeH0000=ool00`00ooooo`1Nool00`00ooooo`07ool01@00oooooooo00000_oo0@00
0Ooo0Ooo0009ool00`00ooooo`0kool00`00ooooo`0nool00`00NmQkf005NmP00`00[5F/E@02[5D0
0`00[1F/5@05[1D01000_7BlM0001[aD00<00?ooool05Ooo00<00<Bda;@01<Bd00D00<Bea;G4]@00
00?U]@03003MUMfE00CMU@04003gD_MB000>ool00`00ooooo`1Nool00`00ooooo`07ool01@00oooo
oooo00000_oo0@000Ooo0Ooo0009ool00`00ooooo`0kool00`00ooooo`0oool00`00NmQkf005NmP0
1000[5F/E@002:`E00@00;ad_7@000JlE003003ooooo01Goo`030034]<Bd00C4]0050034]LBea;D0
0003iKD00`00gIGMU@04gID00`00me;gDP0?ool00`00ooooo`1Nool00`00ooooo`07ool01@00oooo
oooo00000_oo0@000Ooo0Ooo0009ool00`00ooooo`0kool00`00ooooo`10ool20005NmP01000[5F/
E@002:`E00<00;ad00001kaD00<00?ooool05Ooo00<00<Bda;@01<Bd00@00<Bea;D000CU]@03003M
UMfE00?MU@03003gD_MB013oo`03003ooooo05koo`03003ooooo00Goo`<000?oo`04003ooooo0002
ool000Woo`03003ooooo03_oo`03003ooooo043oo`@000=kf003002/E@0000V/5@03002lM00000Nl
E003003ooooo01Goo`030034]<Bd00C4]0040034]LBe0004iKD00`00gIGMU@03gID00`00me;gDP0@
ool00`00ooooo`1Nool00`00ooooo`07ool00`00ooooo`02ool20003ool000Woo`03003ooooo03_o
o`03003ooooo047oo`03000b^00000800004NmP00:aE000:[1D20007_5@00`00ooooo`0Eool00`00
a;C4]004a;@01000a;G4]@001>Fe00<00=fEgID00mfE00<00?MBool04?oo00<00?ooool0G_oo00<0
0?ooool04Ooo0009ool00`00ooooo`0kool00`00ooooo`11ool01000<[Pb^3:h10002j`E0P001kaD
00<00?ooool05Ooo00<00<Bda;@01<Bd00@00<Bea;D000CU]@03003MUMfE00;MU@03003gD_MB017o
o`03003ooooo05koo`03003ooooo017oo`002Ooo00<00?ooool0>ooo00<00?ooool0@_oo00<003:h
<[P00S:h0P002j`E00<00;aD_5@01KaD00<00?ooool05_oo00<00<Bda;@01<Bd00<00<Be00001^Fe
00H00=fEgIGMU@00me8Bool00`00ooooo`1Nool00`00ooooo`0Aool000Woo`03003ooooo03_oo`03
003ooooo04;oo`03000b^3:h00<b^003002/5J`E00V/5@03002lE;aD00FlE003003ooooo01Ooo`03
0034]<Bd00?4]0030034]@0000KU]@05003MUMfE003gDP0Cool00`00ooooo`1Nool00`00ooooo`0A
ool000Woo`03003ooooo03_oo`03003ooooo04?oo`03000b^3:h008b^003002/5J`E00V/5@03002l
E;aD00FlE003003ooooo01Ooo`030034]<Bd00C4]08000KU]@05003MUMfE003gDP0Cool00`00oooo
o`1Nool00`00ooooo`0Aool000Woo`03003ooooo03_oo`03003ooooo04?oo`03000b^3:h00<b^003
002/5J`E00N/5@8000NlE003003ooooo01Ooo`030034]<Bd00C4]08000KU]@04003MU@00000Dool0
0`00ooooo`1Nool00`00ooooo`0Aool000Woo`03003ooooo03_oo`03003ooooo04Coo`03000b^3:h
008b^003002/5J`E00N/5@8000NlE003003ooooo01Ooo`030034]<Bd00C4]003003U]NFe00GU]@04
003MU@00me8Dool00`00ooooo`1Nool00`00ooooo`0Aool000Woo`03003ooooo03[oo`03003ooooo
04Goo`03000b^3:h008b^003002/5J`E00N/5@8000NlE003003ooooo01Ooo`030034]<Bd00C4]003
003U]NFe00GU]@03003MU@0001Goo`03003ooooo05ooo`03003ooooo013oo`002Ooo00<00?ooool0
>_oo00<00?ooool0A_oo00D003:h<[Pb^00000R/5@03002Sm00000NlE003003ooooo01Ooo`030034
]<Bd00C4]003003U]NFe00KU]@8001Goo`03003ooooo05ooo`03003ooooo013oo`002?oo00<00?oo
ool0>ooo00<00?ooool0A_oo00D003:h<[Pb^00000R/5@04002Sm:?d0005_5@00`00ooooo`0Hool0
0`00a;C4]004a;@01@00iKGU]NFe00001>Fe00<00?ooool05?oo00<00?ooool0Gooo00<00?ooool0
4?oo0008ool00`00ooooo`0kool00`00ooooo`16ool20002<[P00`00[1F/5@05[1D01@00XoBSm:?d
00001KaD00<00?ooool06?oo00<00<Bda;@01<Bd00<00>FeiKD01NFe00>eaP00ool05Ooo00<00?oo
ool0Gooo00<00?ooool04?oo0008ool00`00ooooo`0kool00`00ooooo`17ool01@00<[Pb^3:h0000
1Z`E00D00:?dXoBSm00000FlE003003ooooo01Soo`030034]<Bd00C4]003003U]NFe00KU]@03003o
oooo01Goo`03003ooooo05koo`03003ooooo013oo`002?oo00<00?ooool0>ooo00<00?ooool0Aooo
0P000S:h00<00:`E[1D01:`E00D00:?dXoBSm00000FlE003003ooooo01Soo`030034]<Bd00?4]003
003]l`0000KU]@03003ooooo01Koo`03003ooooo05koo`03003ooooo013oo`002?oo00<00?ooool0
>ooo00<00?ooool0Aooo0P000S:h00<00:`E[1D00j`E00<00:?dXo@00Z?d00<00;aD_5@00kaD00<0
0?ooool06?oo00<00<Bda;@00lBd00<00>gc00001^Fe00<00?ooool05_oo00<00?ooool0G_oo00<0
0?ooool04?oo0008ool00`00ooooo`0kool00`00ooooo`17ool20002<[P00`00[1F/5@03[1D00`00
XoBSm002Xo@00`00_5BlE003_5@00`00ooooo`0Hool00`00a;C4]003a;@00`00kO<00006iKD00`00
ooooo`0Fool00`00ooooo`1Nool00`00ooooo`0@ool000Soo`03003ooooo03_oo`03003ooooo04So
o`800003<[P00:`E00B/5@03002Sm:?d00:Sm003002lE;aD00>lE003003ooooo01Soo`030034]<Bd
00?4]003003]l`0000KU]@03003ooooo01Koo`03003ooooo05koo`03003ooooo013oo`002?oo00<0
0?ooool0>ooo00<00?ooool0B?oo0P0000<b^000[1D00j`E00<00:?dXo@00j?d00<00;aD_5@00[aD
00<00?ooool06Ooo00<00<Bda;@00lBd00<00>gc00001NFe00<00?ooool05ooo00<00?ooool0G_oo
00<00?ooool04?oo0008ool00`00ooooo`0kool00`00ooooo`18ool01@00XoD003:h00000j`E00<0
0:?dXo@00j?d00<00;aD_5@00[aD00<00?ooool06Ooo00<00<Bda;@00lBd00<00>gc00001NFe00<0
0?ooool05ooo00<00?ooool0G_oo00<00?ooool04?oo0008ool00`00ooooo`0kool00`00ooooo`18
ool01@00XoD003:h00000j`E00<00:?dXo@00j?d00<00;aD_5@00[aD00<00?ooool06Ooo00<00<Bd
a;@00/Bd00@00>gckO<000GU]@03003ooooo01Ooo`03003ooooo05koo`03003ooooo013oo`002?oo
00<00?ooool0>ooo00<00?ooool0BOoo0P0000Db^000[1F/5@0000JSm003002lE;aD00:lE003003o
oooo01[oo`050034]<Bda;@00002kO<00`00iKGU]@02iKD00`00ooooo`0Hool00`00ooooo`1Nool0
0`00ooooo`0@ool000Soo`03003ooooo03_oo`03003ooooo04Woo`04002Sm@000002[1D00`00XoBS
m004Xo@00`00_5BlE002_5@00`00ooooo`0Jool01@00a;C4]<Bd00000ngc00D00>FeiKGU]@0001[o
o`03003ooooo05koo`03003ooooo013oo`002?oo00<00?ooool0>ooo00<00?ooool0BOoo00H00:?e
00000:`E0008Xo@01@00_5BlE;aD00007?oo00D00<Bda;C4]00000?]l`05003U]NFeiKD0000Jool0
0`00ooooo`1Nool00`00ooooo`0@ool000Soo`03003ooooo03_oo`03003ooooo04Woo`06002SmJ?e
002/5@002:?d00@00;aD_5@001goo`050034]<Bda;@00003kO<01@00iKGU]NFe00006_oo00<00?oo
ool0G_oo00<00?ooool04?oo0008ool00`00ooooo`0kool00`00ooooo`1:ool00`00XoD000020008
Xo@01000_5BlE0007Ooo00D00<Bda;C4]00000?]l`04003U]NFe000Kool00`00ooooo`1Lool00`00
ool0000Bool000Soo`03003ooooo03_oo`03003ooooo04[oo`04002SmN?60009Xo@01000_5BlE000
7Ooo00D00<Bda;C4]00000?]l`04003U]NFe000Kool00`00ooooo`1Mool2000Bool000Soo`03003o
oooo03_oo`03003ooooo04[oo`800003hlH00:?d00RSm004002lE;aD000Mool01000a;C4]0001>gc
00@00>FeiKD001_oo`03003ooooo05koo`03003ooooo013oo`002?oo00<00?ooool0>ooo1@00B_oo
0P002J?d00@00;aD_5@001goo`040034]<Bd0004kO<00`00iKD0000Lool00`00ooooo`1Oool00`00
ooooo`0?ool000Soo`03003ooooo03[oo`03003ooooo00?oo`T0047oo`8000VSm004002lE;aD000M
ool01000a;C4]0001>gc00<00>Fe00007?oo00<00?ooool0Gooo00<00?ooool03ooo0008ool00`00
ooooo`0iool00`00ooooo`0=ool9000iool00`00XoBSm007Xo@01000_5BlE0007Ooo00@00<Bda;@0
00G]l`8001coo`03003ooooo05ooo`03003ooooo00ooo`002?oo00<00?ooool0>?oo00<00?ooool0
5ooo2@00<?oo0P002:?d00<00;aD00007_oo00@00<Bda;@000G]l`8001coo`03003ooooo05ooo`03
003ooooo00ooo`001ooo00<00?ooool0>Ooo00<00?ooool08?oo2@009ooo0P002:?d00<00;aD0000
7_oo00@00<Bda;@000G]l`03003ooooo01_oo`03003ooooo05ooo`03003ooooo00ooo`001ooo00<0
0?ooool0>?oo00<00?ooool0:_oo2@007_oo0P002:?d00<00;aD00007_oo00@00<Bda;@000G]l`03
003ooooo01_oo`03003ooooo05ooo`03003ooooo00ooo`001ooo00<00?ooool0=ooo00<00?ooool0
=?oo2@005Ooo0P002:?d00<00;aD00007_oo00<00<Bd00001^gc00<00?ooool06ooo00<00?ooool0
Gooo00<00?ooool03ooo0007ool00`00ooooo`0fool00`00ooooo`0nool9000<ool20009Xo@2000N
ool00`00a;@00006kO<00`00ooooo`0Kool00`00ooooo`1Oool00`00ooooo`0?ool000Ooo`03003o
oooo03Goo`03003ooooo04Soo`T000Coo`03002Sm:?d00NSm08001ooo`8000G]l`03003ooooo01co
o`03003ooooo05ooo`03003ooooo00ooo`001ooo00<00?ooool0=?oo00<00?ooool0D_oo2@001J?d
00<00?ooool07_oo0P001Ngc00<00?ooool07?oo00<00?ooool0Gooo00<00?ooool03ooo0007ool0
0`00ooooo`0dool00`00ooooo`1Fool20003Xo@9000Mool20005kO<00`00ooooo`0Lool00`00oooo
o`1Oool00`00ooooo`0?ool000Ooo`03003ooooo03?oo`03003ooooo05Ooo`8000RSm004003ooooo
ool9000Dool20005kO<00`00ooooo`0Lool00`00ooooo`1Oool00`00ooooo`0?ool000Ooo`03003o
oooo03;oo`03003ooooo05Soo`8000RSm003003ooooo00[oo`T000_oo`03003]lngc00?]l`03003o
oooo01goo`03003ooooo05ooo`03003ooooo00ooo`001ooo00<00?ooool0<Ooo00<00?ooool0FOoo
0P002:?d00<00?ooool04ooo2@000_oo00<00>gckO<00ngc00<00?ooool07Ooo00<00?ooool0Gooo
00<00?ooool03ooo0007ool00`00ooooo`0`ool00`00ooooo`1Kool00`00XoBSm005Xo@00`00oooo
o`0Mool9000Oool00`00ooooo`1Oool00`00ooooo`0?ool000Ooo`03003ooooo02ooo`03003ooooo
05coo`03002Sm:?d00FSm003003ooooo01ooo`03003]lngc00?]l`X001Koo`03003ooooo05ooo`03
003ooooo00ooo`001ooo00<00?ooool0;_oo00<00?ooool0GOoo00<00:?dXo@01:?d00<00?ooool0
8?oo00<00>gckO<00ngc00<00?ooool01ooo2@003Ooo00<00?ooool0Gooo00<00?ooool03ooo0007
ool00`00ooooo`0^ool00`00ooooo`1Mool00`00XoBSm004Xo@00`00ooooo`0Pool00`00kO?]l`02
kO<00`00ooooo`0Aool90004ool00`00ooooo`1Oool00`00ooooo`0?ool000Ooo`03003ooooo02go
o`03003ooooo05koo`8000BSm003003ooooo027oo`03003]lngc00;]l`03003ooooo01[oo`T005go
o`03003ooooo00ooo`001ooo00<00?ooool0;?oo00<00?ooool0Gooo0P001:?d00<00?ooool08Ooo
00<00>gckO<00^gc00<00?ooool07_oo00<00?ooool00_oo2@00E?oo00<00?ooool03ooo0007ool0
0`00ooooo`0[ool00`00ooooo`1Qool00`00XoBSm002Xo@00`00ooooo`0Rool01@00kO?]lngc0000
8?oo00<00?ooool02ooo2@00C?oo00<00?ooool03_oo0007ool00`00ooooo`0Zool00`00ooooo`1R
ool01@00XoBSm:?d00009Ooo00@00>gckO<0027oo`03003ooooo01Coo`T004?oo`03003ooooo00ko
o`001ooo00<00?ooool0:Ooo00<00?ooool0Hooo00D00:?dXoBSm00002Goo`04003]lngc000Qool0
0`00ooooo`0Mool9000jool00`00ooooo`0>ool000Ooo`03003ooooo02Woo`03003ooooo06?oo`04
002Sm:?d000Vool01000kO?]l`008Ooo00<00?ooool09_oo2@00<Ooo00<00?ooool03_oo0007ool0
0`00ooooo`0Xool00`00ooooo`1Tool01000XoBSm0009_oo00@00>gckO<0027oo`03003ooooo02oo
o`T002Soo`03003ooooo00koo`001ooo00<00?ooool09ooo00<00?ooool0IOoo0`009ooo00@00>gc
kO<0027oo`03003ooooo03Soo`T001ooo`03003ooooo00koo`001_oo00<00?ooool09ooo00<00?oo
ool0Iooo0P009ooo00<00>gc00008_oo00<00?ooool0@Ooo2@005_oo00<00?ooool03_oo0006ool0
0`00ooooo`0Vool00`00ooooo`1Xool00`00ooooo`0Vool00`00kO<0000Rool00`00ooooo`1:ool9
000=ool00`00ooooo`0>ool000Koo`03003ooooo02Goo`03003ooooo06Woo`03003ooooo02Ooo`80
02;oo`03003ooooo05?oo`T000;oo`<0013oo`001_oo00<00?ooool09?oo00<00?ooool0U?oo0P00
8_oo00<00?ooool0G?oo1@004?oo0006ool00`00ooooo`0Tool00`00ooooo`2Dool00`00ooooo`0Q
ool00`00ooooo`1Nool2000Aool000Koo`03003ooooo02?oo`03003ooooo09Goo`03003ooooo02;o
o`03003ooooo05coo`03003ooooo017oo`001_oo00<00?ooool08_oo00<00?ooool0U_oo00<00?oo
ool08_oo00<00?ooool0Fooo00<00?ooool04_oo0006ool00`00ooooo`0Qool00`00ooooo`2lool0
0`00ooooo`1Iool2000Eool000Koo`03003ooooo023oo`03003ooooo0;goo`03003ooooo05Soo`03
003ooooo01Goo`001_oo00<00?ooool07ooo00<00?ooool0__oo00<00?ooool0Eooo00<00?ooool0
5_oo0006ool00`00ooooo`0Oool00`00ooooo`2nool00`00ooooo`1Eool2000Iool000Koo`03003o
oooo01koo`03003ooooo0;ooo`03003ooooo05Coo`03003ooooo01Woo`001_oo00<00?ooool07Ooo
00<00?ooool0`?oo00<00?ooool0Dooo00<00?ooool06_oo0006ool00`00ooooo`0Lool00`00oooo
o`31ool00`00ooooo`1Aool2000Mool000Koo`03003ooooo01_oo`03003ooooo0<;oo`03003ooooo
053oo`03003ooooo01goo`001_oo00<00?ooool06_oo00<00?ooool0`ooo00<00?ooool0C_oo0P00
8?oo0006ool00`00ooooo`0Iool00`00ooooo`34ool00`00ooooo`1=ool00`00ooooo`0Pool000Ko
o`03003ooooo01Woo`03003ooooo0<Coo`03003ooooo04coo`03003ooooo027oo`001_oo00<00?oo
ool06?oo00<00?ooool0aOoo00<00?ooool0B_oo0P009?oo0006ool00`00ooooo`0Gool00`00oooo
o`36ool00`00ooooo`19ool00`00ooooo`0Tool000Koo`03003ooooo01Koo`03003ooooo0<Ooo`03
003ooooo04Soo`03003ooooo02Goo`001Ooo00<00?ooool05_oo00<00?ooool0b?oo00<00?ooool0
A_oo0P00:?oo0005ool00`00ooooo`0Eool00`00ooooo`39ool00`00ooooo`15ool00`00ooooo`0X
ool000Goo`03003ooooo01Goo`03003ooooo0<Woo`03003ooooo04?oo`8002_oo`001Ooo00<00?oo
ool05?oo00<00?ooool0b_oo00<00?ooool0@_oo00<00?ooool0:ooo0005ool00`00ooooo`0Cool0
0`00ooooo`3;ool00`00ooooo`11ool00`00ooooo`0/ool000Goo`03003ooooo01;oo`03003ooooo
0<coo`03003ooooo03ooo`8002ooo`001Ooo00<00?ooool04Ooo00<00?ooool0cOoo00<00?ooool0
?_oo00<00?ooool0;ooo0005ool00`00ooooo`0@ool00`00ooooo`3>ool00`00ooooo`0mool00`00
ooooo`0`ool000Goo`03003ooooo00ooo`03003ooooo0<ooo`03003ooooo03_oo`8003?oo`001Ooo
00<00?ooool03ooo00<00?ooool0cooo00<00?ooool0>_oo00<00?ooool0<ooo0005ool00`00oooo
o`0>ool00`00ooooo`3@ool00`00ooooo`0iool00`00ooooo`0dool000Goo`03003ooooo00goo`03
003ooooo0=7oo`03003ooooo03Ooo`8003Ooo`001Ooo00<00?ooool03?oo00<00?ooool0d_oo00<0
0?ooool0=_oo00<00?ooool0=ooo0005ool00`00ooooo`0;ool00`00ooooo`3Cool00`00ooooo`0d
ool2000jool000Goo`03003ooooo00[oo`03003ooooo0=Coo`03003ooooo03?oo`03003ooooo03[o
o`001Ooo00<00?ooool02_oo00<00?ooool0e?oo00<00?ooool0<_oo00<00?ooool0>ooo0005ool0
0`00ooooo`09ool00`00ooooo`3Eool00`00ooooo`0`ool2000nool000Goo`03003ooooo00Soo`03
003ooooo0=Koo`03003ooooo02ooo`03003ooooo03koo`001Ooo00<00?ooool01ooo00<00?ooool0
eooo00<00?ooool0;_oo00<00?ooool0?ooo0005ool00`00ooooo`06ool00`00ooooo`3Hool00`00
ooooo`0/ool20012ool000Goo`03003ooooo00Goo`03003ooooo0=Woo`03003ooooo02_oo`03003o
oooo04;oo`001?oo00<00?ooool01Ooo00<00?ooool0f_oo00<00?ooool0:_oo00<00?ooool0@ooo
0004ool00`00ooooo`05ool00`00ooooo`3Jool00`00ooooo`0Xool20016ool000Coo`03003ooooo
00Coo`03003ooooo0=_oo`03003ooooo02Ooo`03003ooooo04Koo`001?oo00<00?ooool00ooo00<0
0?ooool0g?oo00<00?ooool09Ooo0P00BOoo0004ool00`00ooooo`02ool00`00ooooo`3Mool00`00
ooooo`0Tool00`00ooooo`19ool000Coo`05003oooooool0003Pool00`00ooooo`0Sool00`00oooo
o`1:ool000Coo`04003ooooo003Qool00`00ooooo`0Qool2001=ool000Coo`04003ooooo003Qool0
0`00ooooo`0Pool00`00ooooo`1=ool000Coo`03003oo`000>;oo`03003ooooo01ooo`03003ooooo
04koo`001?oo0P00i?oo00<00?ooool07?oo0P00DOoo0004ool6003Pool00`00ooooo`0Kool00`00
ooooo`1Aool000[oo`X00=Koo`03003ooooo01[oo`03003ooooo05;oo`005?oo2`00booo00<00?oo
ool06?oo0P00EOoo000Oool:0031ool00`00ooooo`0Gool00`00ooooo`1Eool002Woo`/00;Koo`03
003ooooo01Goo`8005Soo`00=?oo2P00[?oo00<00?ooool05?oo00<00?ooool0F?oo000nool:002R
ool00`00ooooo`0Cool00`00ooooo`1Iool004Soo`/009Ooo`03003ooooo017oo`8005coo`00Dooo
2P00SOoo00<00?ooool04?oo00<00?ooool0G?oo001Mool;0022ool00`00ooooo`0?ool00`00oooo
o`1Mool006Soo`X007Soo`03003ooooo00goo`80063oo`00L_oo2`00KOoo00<00?ooool03?oo00<0
0?ooool0H?oo001mool:001Sool00`00ooooo`0:ool2001Sool008Ooo`/005Soo`03003ooooo00Wo
o`03003ooooo06?oo`00T_oo2P00C_oo00<00?ooool02?oo00<00?ooool0I?oo002Lool;0013ool0
0`00ooooo`06ool2001Wool00:Ooo`X003Woo`03003ooooo00Goo`03003ooooo06Ooo`00/Ooo2P00
;ooo00<00?ooool01?oo00<00?ooool0J?oo002kool;000Tool00`00ooooo`02ool2001[ool00<Ko
o`X001[oo`05003oooooool0001]ool00=3oo`/000ooo`04003ooooo001^ool00=_oo`X000Goo`<0
06ooo`00iOoo1P00LOoo003ooomMool00001\
\>"],
  ImageRangeCache->{{{0, 347.188}, {558.5, 0}} -> {0.203249, -0.0592632, \
0.00185068, 0.00185068}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(\[WeierstrassP]\^\((\(-1\))\)\),
          "TraditionalForm"], 
        "(", \(z, {1 + \[ImaginaryI], 2 - \[ImaginaryI]}\), ")"}], 
      TraditionalForm]]]], "Subsubsection"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .94281 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1 -0.0285955 1 [
[.07637 .08735 -6 -9 ]
[.07637 .08735 6 0 ]
[.21419 .05487 -3 -9 ]
[.21419 .05487 3 0 ]
[.37841 .01616 -3 -9 ]
[.37841 .01616 3 0 ]
[.62382 .01668 -6 -9 ]
[.62382 .01668 6 0 ]
[.7867 .05508 -3 -9 ]
[.7867 .05508 3 0 ]
[.92356 .08733 -3 -9 ]
[.92356 .08733 3 0 ]
[-0.0122 .13742 -12 -3.48985 ]
[-0.0122 .13742 0 5.51015 ]
[-0.01242 .30444 -12 -3.99492 ]
[-0.01242 .30444 0 5.00508 ]
[-0.0125 .4714 -6 -4.5 ]
[-0.0125 .4714 0 4.5 ]
[-0.01242 .63837 -6 -5.00508 ]
[-0.01242 .63837 0 3.99492 ]
[-0.0122 .80538 -6 -5.51015 ]
[-0.0122 .80538 0 3.48985 ]
[ 0 0 0 0 ]
[ 1 .94281 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .11785 m
.5 0 L
s
.07637 .09985 m
.07637 .1061 L
s
[(-2)] .07637 .08735 0 1 Mshowa
.21419 .06737 m
.21419 .07362 L
s
[(0)] .21419 .05487 0 1 Mshowa
.37841 .02866 m
.37841 .03491 L
s
[(2)] .37841 .01616 0 1 Mshowa
.125 Mabswid
.1087 .09223 m
.1087 .09598 L
s
.14239 .08429 m
.14239 .08804 L
s
.17752 .07601 m
.17752 .07976 L
s
.25249 .05834 m
.25249 .06209 L
s
.29255 .0489 m
.29255 .05265 L
s
.33447 .03901 m
.33447 .04276 L
s
.04531 .10717 m
.04531 .11092 L
s
.01545 .11421 m
.01545 .11796 L
s
.42451 .01779 m
.42451 .02154 L
s
.47292 .00638 m
.47292 .01013 L
s
.25 Mabswid
.5 0 m
1 .11785 L
s
.62382 .02918 m
.62382 .03543 L
s
[(-2)] .62382 .01668 0 1 Mshowa
.7867 .06758 m
.7867 .07383 L
s
[(0)] .7867 .05508 0 1 Mshowa
.92356 .09983 m
.92356 .10608 L
s
[(2)] .92356 .08733 0 1 Mshowa
.125 Mabswid
.66737 .03945 m
.66737 .0432 L
s
.70895 .04925 m
.70895 .053 L
s
.74869 .05862 m
.74869 .06237 L
s
.8231 .07615 m
.8231 .0799 L
s
.85798 .08438 m
.85798 .08813 L
s
.89144 .09226 m
.89144 .09601 L
s
.57814 .01842 m
.57814 .02217 L
s
.53018 .00711 m
.53018 .01086 L
s
.95443 .10711 m
.95443 .11086 L
s
.98411 .11411 m
.98411 .11786 L
s
.25 Mabswid
0 .11785 m
0 .82496 L
s
0 .13469 m
.0061 .13332 L
s
[(-2)] -0.0122 .13742 1 -0.22448 Mshowa
0 .30305 m
.00621 .30235 L
s
[(-1)] -0.01242 .30444 1 -0.11224 Mshowa
0 .4714 m
.00625 .4714 L
s
[(0)] -0.0125 .4714 1 0 Mshowa
0 .63976 m
.00621 .64046 L
s
[(1)] -0.01242 .63837 1 .11224 Mshowa
0 .80812 m
.0061 .80949 L
s
[(2)] -0.0122 .80538 1 .22448 Mshowa
.125 Mabswid
0 .16836 m
.00368 .16762 L
s
0 .20203 m
.00369 .20137 L
s
0 .2357 m
.0037 .23512 L
s
0 .26937 m
.00372 .26887 L
s
0 .33672 m
.00373 .33638 L
s
0 .37039 m
.00374 .37014 L
s
0 .40406 m
.00375 .40389 L
s
0 .43773 m
.00375 .43765 L
s
0 .50508 m
.00375 .50516 L
s
0 .53875 m
.00375 .53892 L
s
0 .57242 m
.00374 .57267 L
s
0 .60609 m
.00373 .60643 L
s
0 .67344 m
.00372 .67394 L
s
0 .70711 m
.0037 .70769 L
s
0 .74078 m
.00369 .74144 L
s
0 .77445 m
.00368 .77519 L
s
.25 Mabswid
0 .11785 m
0 .82496 L
s
0 .82496 m
.5 .75425 L
s
.5 .75425 m
.5 .18856 L
s
.5 .18856 m
0 .11785 L
s
.5 0 m
1 .11785 L
s
1 .11785 m
1 .82496 L
s
1 .82496 m
.5 .94281 L
s
.5 .94281 m
.5 0 L
s
0 .11785 m
0 .82496 L
s
0 .82496 m
.5 .94281 L
s
.5 .94281 m
.5 0 L
s
.5 0 m
0 .11785 L
s
.5 .18856 m
1 .11785 L
s
1 .11785 m
1 .82496 L
s
1 .82496 m
.5 .75425 L
s
.5 .75425 m
.5 .18856 L
s
0 0 m
1 0 L
1 .94281 L
0 .94281 L
closepath
clip
newpath
.0001 w
.50211 .6153 m .45717 .61095 L .47901 .62016 L p .365 0 0 r
F P
.74 0 1 r
s
.47901 .62016 m .52476 .62452 L .50211 .6153 L p .365 0 0 r
F P
.74 0 1 r
s
.47901 .32265 m .52476 .31829 L .50211 .32751 L p .365 .609 0 r
F P
.74 0 1 r
s
.50211 .32751 m .45717 .33186 L .47901 .32265 L p .365 .609 0 r
F P
.74 0 1 r
s
.57508 .5118 m .52503 .5061 L .53132 .51295 L p .329 0 0 r
F P
.74 0 1 r
s
.53132 .51295 m .58268 .51879 L .57508 .5118 L p .329 0 0 r
F P
.74 0 1 r
s
.53132 .42986 m .58268 .42402 L .57508 .43101 L p .329 .58 0 r
F P
.74 0 1 r
s
.57508 .43101 m .52503 .43671 L .53132 .42986 L p .329 .58 0 r
F P
.74 0 1 r
s
.58933 .24321 m .54366 .23747 L .54485 .23783 L p .098 0 0 r
F P
.74 0 1 r
s
.58933 .69959 m .54366 .70534 L .54485 .70498 L p .098 .47 0 r
F P
.74 0 1 r
s
.39666 .48896 m .36746 .48333 L .40619 .48953 L p 0 .36 0 r
F P
.74 0 1 r
s
.40619 .48953 m .43504 .49511 L .39666 .48896 L p 0 .36 0 r
F P
.74 0 1 r
s
.40619 .45328 m .43504 .44769 L .39666 .45385 L p 0 0 0 r
F P
.74 0 1 r
s
.39666 .45385 m .36746 .45948 L .40619 .45328 L p 0 0 0 r
F P
.74 0 1 r
s
.54485 .70498 m .59161 .6991 L .58933 .69959 L p .098 .47 0 r
F P
.74 0 1 r
s
.54485 .23783 m .59161 .24371 L .58933 .24321 L p .098 0 0 r
F P
.74 0 1 r
s
.47067 .5007 m .43504 .49511 L .4595 .50158 L p .241 0 0 r
F P
.74 0 1 r
s
.4595 .50158 m .49548 .50718 L .47067 .5007 L p .241 0 0 r
F P
.74 0 1 r
s
.4595 .44123 m .49548 .43563 L .47067 .44211 L p .241 .545 0 r
F P
.74 0 1 r
s
.47067 .44211 m .43504 .44769 L .4595 .44123 L p .241 .545 0 r
F P
.74 0 1 r
s
.42426 .21905 m .39348 .20901 L .42627 .21117 L p .155 .467 0 r
F P
.74 0 1 r
s
.42627 .21117 m .45697 .22132 L .42426 .21905 L p .155 .467 0 r
F P
.74 0 1 r
s
.42627 .73164 m .45697 .72149 L .42426 .72375 L p .155 0 0 r
F P
.74 0 1 r
s
.42426 .72375 m .39348 .7338 L .42627 .73164 L p .155 0 0 r
F P
.74 0 1 r
s
.56684 .63014 m .52476 .62452 L .52985 .63392 L p .463 0 0 r
F P
.74 0 1 r
s
.52985 .63392 m .57286 .63966 L .56684 .63014 L p .463 0 0 r
F P
.74 0 1 r
s
.52985 .30889 m .57286 .30315 L .56684 .31267 L p .463 .839 0 r
F P
.74 0 1 r
s
.56684 .31267 m .52476 .31829 L .52985 .30889 L p .463 .839 0 r
F P
.74 0 1 r
s
.69799 .69258 m .65302 .69548 L .62828 .69447 L p .125 .485 0 r
F P
.74 0 1 r
s
.69799 .25023 m .65302 .24732 L .62828 .24834 L p .125 0 0 r
F P
.74 0 1 r
s
.49179 .22947 m .45697 .22132 L .47603 .22291 L p 0 .4 0 r
F P
.74 0 1 r
s
.47603 .22291 m .5113 .23119 L .49179 .22947 L p 0 .4 0 r
F P
.74 0 1 r
s
.47603 .7199 m .5113 .71162 L .49179 .71334 L p 0 0 0 r
F P
.74 0 1 r
s
.49179 .71334 m .45697 .72149 L .47603 .7199 L p 0 0 0 r
F P
.74 0 1 r
s
.67027 .29848 m .62627 .30617 L .60791 .29644 L p .468 .932 0 r
F P
.74 0 1 r
s
.67027 .64433 m .62627 .63664 L .60791 .64637 L p .468 0 0 r
F P
.74 0 1 r
s
.34995 .20513 m .32969 .19317 L .37402 .19705 L p .28 .601 0 r
F P
.74 0 1 r
s
.37402 .19705 m .39348 .20901 L .34995 .20513 L p .28 .601 0 r
F P
.74 0 1 r
s
.37402 .74576 m .39348 .7338 L .34995 .73768 L p .28 0 0 r
F P
.74 0 1 r
s
.34995 .73768 m .32969 .74964 L .37402 .74576 L p .28 0 0 r
F P
.74 0 1 r
s
.62402 .41782 m .58268 .42402 L .57438 .41695 L p .423 .77 0 r
F P
.74 0 1 r
s
.62402 .52499 m .58268 .51879 L .57438 .52585 L p .423 0 0 r
F P
.74 0 1 r
s
.31941 .47734 m .30357 .4714 L .35273 .47751 L p .07 .441 0 r
F P
.74 0 1 r
s
.35273 .47751 m .36746 .48333 L .31941 .47734 L p .07 .441 0 r
F P
.74 0 1 r
s
.35273 .46529 m .36746 .45948 L .31941 .46547 L p .07 0 0 r
F P
.74 0 1 r
s
.31941 .46547 m .30357 .4714 L .35273 .46529 L p .07 0 0 r
F P
.74 0 1 r
s
.41682 .6079 m .39063 .604 L .42215 .61175 L p .249 0 0 r
F P
.74 0 1 r
s
.42215 .61175 m .44817 .61557 L .41682 .6079 L p .249 0 0 r
F P
.74 0 1 r
s
.42215 .33106 m .44817 .32724 L .41682 .33491 L p .249 .549 0 r
F P
.74 0 1 r
s
.41682 .33491 m .39063 .33881 L .42215 .33106 L p .249 .549 0 r
F P
.74 0 1 r
s
.53132 .51295 m .49548 .50718 L .50608 .51392 L p .384 0 0 r
F P
.74 0 1 r
s
.50608 .51392 m .54254 .51977 L .53132 .51295 L p .384 0 0 r
F P
.74 0 1 r
s
.50608 .42888 m .54254 .42304 L .53132 .42986 L p .384 .616 0 r
F P
.74 0 1 r
s
.53132 .42986 m .49548 .43563 L .50608 .42888 L p .384 .616 0 r
F P
.74 0 1 r
s
.47901 .62016 m .44817 .61557 L .46803 .62393 L p .399 0 0 r
F P
.74 0 1 r
s
.46803 .62393 m .49915 .62851 L .47901 .62016 L p .399 0 0 r
F P
.74 0 1 r
s
.46803 .31888 m .49915 .3143 L .47901 .32265 L p .399 .621 0 r
F P
.74 0 1 r
s
.47901 .32265 m .44817 .32724 L .46803 .31888 L p .399 .621 0 r
F P
.74 0 1 r
s
.57438 .41695 m .61657 .41058 L .62402 .41782 L p .423 .77 0 r
F P
.74 0 1 r
s
.57438 .52585 m .61657 .53222 L .62402 .52499 L p .423 0 0 r
F P
.74 0 1 r
s
.60791 .29644 m .65271 .28848 L .67027 .29848 L p .468 .932 0 r
F P
.74 0 1 r
s
.60791 .64637 m .65271 .65433 L .67027 .64433 L p .468 0 0 r
F P
.74 0 1 r
s
.62828 .69447 m .67392 .69149 L .69799 .69258 L p .125 .485 0 r
F P
.74 0 1 r
s
.62828 .24834 m .67392 .25132 L .69799 .25023 L p .125 0 0 r
F P
.74 0 1 r
s
.54485 .23783 m .5113 .23119 L .51797 .2331 L p .175 0 0 r
F P
.74 0 1 r
s
.51797 .2331 m .55209 .23985 L .54485 .23783 L p .175 0 0 r
F P
.74 0 1 r
s
.51797 .70971 m .55209 .70295 L .54485 .70498 L p .175 .51 0 r
F P
.74 0 1 r
s
.54485 .70498 m .5113 .71162 L .51797 .70971 L p .175 .51 0 r
F P
.74 0 1 r
s
.35068 .59722 m .33458 .59367 L .37526 .60057 L p 0 .361 0 r
F P
.74 0 1 r
s
.37526 .60057 m .39063 .604 L .35068 .59722 L p 0 .361 0 r
F P
.74 0 1 r
s
.37526 .34224 m .39063 .33881 L .35068 .34558 L p 0 0 0 r
F P
.74 0 1 r
s
.35068 .34558 m .33458 .34914 L .37526 .34224 L p 0 0 0 r
F P
.74 0 1 r
s
.62828 .69447 m .59161 .6991 L .58106 .69727 L p .235 .54 0 r
F P
.74 0 1 r
s
.62828 .24834 m .59161 .24371 L .58106 .24553 L p .235 0 0 r
F P
.74 0 1 r
s
.60791 .29644 m .57286 .30315 L .56636 .29399 L p .531 1 0 r
F P
.74 0 1 r
s
.60791 .64637 m .57286 .63966 L .56636 .64882 L p .531 .001 0 r
F P
.74 0 1 r
s
.52985 .63392 m .49915 .62851 L .50788 .63715 L p .514 0 0 r
F P
.74 0 1 r
s
.50788 .63715 m .53904 .64261 L .52985 .63392 L p .514 0 0 r
F P
.74 0 1 r
s
.50788 .30566 m .53904 .30019 L .52985 .30889 L p .514 .908 0 r
F P
.74 0 1 r
s
.52985 .30889 m .49915 .3143 L .50788 .30566 L p .514 .908 0 r
F P
.74 0 1 r
s
.58106 .69727 m .61835 .69255 L .62828 .69447 L p .235 .54 0 r
F P
.74 0 1 r
s
.58106 .24553 m .61835 .25026 L .62828 .24834 L p .235 0 0 r
F P
.74 0 1 r
s
.56636 .29399 m .60202 .28712 L .60791 .29644 L p .531 1 0 r
F P
.74 0 1 r
s
.56636 .64882 m .60202 .65569 L .60791 .64637 L p .531 .001 0 r
F P
.74 0 1 r
s
.4595 .50158 m .435 .49579 L .45557 .50225 L p .265 0 0 r
F P
.74 0 1 r
s
.45557 .50225 m .48016 .50805 L .4595 .50158 L p .265 0 0 r
F P
.74 0 1 r
s
.45557 .44056 m .48016 .43476 L .4595 .44123 L p .265 .554 0 r
F P
.74 0 1 r
s
.4595 .44123 m .435 .44702 L .45557 .44056 L p .265 .554 0 r
F P
.74 0 1 r
s
.7126 .40395 m .67749 .41105 L .6475 .40391 L p .403 .795 0 r
F P
.74 0 1 r
s
.7126 .53886 m .67749 .53176 L .6475 .5389 L p .403 0 0 r
F P
.74 0 1 r
s
.40619 .48953 m .38699 .48367 L .41605 .48996 L p 0 .357 0 r
F P
.74 0 1 r
s
.41605 .48996 m .435 .49579 L .40619 .48953 L p 0 .357 0 r
F P
.74 0 1 r
s
.41605 .45285 m .435 .44702 L .40619 .45328 L p 0 0 0 r
F P
.74 0 1 r
s
.40619 .45328 m .38699 .45914 L .41605 .45285 L p 0 0 0 r
F P
.74 0 1 r
s
.57438 .52585 m .54254 .51977 L .54229 .52671 L p .493 0 0 r
F P
.74 0 1 r
s
.57438 .41695 m .54254 .42304 L .54229 .4161 L p .493 .895 0 r
F P
.74 0 1 r
s
.32679 .1801 m .32969 .19317 L .28132 .18675 L p .379 .793 0 r
F P
.74 0 1 r
s
.32679 .76271 m .32969 .74964 L .28132 .75606 L p .379 0 0 r
F P
.74 0 1 r
s
.54229 .4161 m .57466 .4099 L .57438 .41695 L p .493 .895 0 r
F P
.74 0 1 r
s
.54229 .52671 m .57466 .53291 L .57438 .52585 L p .493 0 0 r
F P
.74 0 1 r
s
.42627 .21117 m .40561 .20175 L .43106 .20529 L p .145 .447 0 r
F P
.74 0 1 r
s
.43106 .20529 m .4516 .21475 L .42627 .21117 L p .145 .447 0 r
F P
.74 0 1 r
s
.43106 .73752 m .4516 .72806 L .42627 .73164 L p .145 0 0 r
F P
.74 0 1 r
s
.42627 .73164 m .40561 .74106 L .43106 .73752 L p .145 0 0 r
F P
.74 0 1 r
s
.28132 .18675 m .27722 .1735 L .32679 .1801 L p .379 .793 0 r
F P
.74 0 1 r
s
.28132 .75606 m .27722 .76931 L .32679 .76271 L p .379 0 0 r
F P
.74 0 1 r
s
.47603 .22291 m .4516 .21475 L .46861 .21777 L p 0 .369 0 r
F P
.74 0 1 r
s
.46861 .21777 m .4932 .22601 L .47603 .22291 L p 0 .369 0 r
F P
.74 0 1 r
s
.46861 .72504 m .4932 .7168 L .47603 .7199 L p 0 0 0 r
F P
.74 0 1 r
s
.47603 .7199 m .4516 .72806 L .46861 .72504 L p 0 0 0 r
F P
.74 0 1 r
s
.50608 .51392 m .48016 .50805 L .49174 .51473 L p .433 0 0 r
F P
.74 0 1 r
s
.49174 .51473 m .51794 .52064 L .50608 .51392 L p .433 0 0 r
F P
.74 0 1 r
s
.49174 .42808 m .51794 .42217 L .50608 .42888 L p .433 .644 0 r
F P
.74 0 1 r
s
.50608 .42888 m .48016 .43476 L .49174 .42808 L p .433 .644 0 r
F P
.74 0 1 r
s
.30746 .46517 m .30357 .4714 L .25327 .46529 L p .203 .503 0 r
F P
.74 0 1 r
s
.30746 .47764 m .30357 .4714 L .25327 .47751 L p .203 0 0 r
F P
.74 0 1 r
s
.6475 .40391 m .61657 .41058 L .60047 .40347 L p .486 .977 0 r
F P
.74 0 1 r
s
.6475 .5389 m .61657 .53222 L .60047 .53934 L p .486 0 0 r
F P
.74 0 1 r
s
.58106 .24553 m .55209 .23985 L .54957 .24258 L p .34 0 0 r
F P
.74 0 1 r
s
.58106 .69727 m .55209 .70295 L .54957 .70023 L p .34 .589 0 r
F P
.74 0 1 r
s
.37402 .19705 m .36091 .18645 L .39294 .19117 L p .288 .628 0 r
F P
.74 0 1 r
s
.39294 .19117 m .40561 .20175 L .37402 .19705 L p .288 .628 0 r
F P
.74 0 1 r
s
.39294 .75164 m .40561 .74106 L .37402 .74576 L p .288 0 0 r
F P
.74 0 1 r
s
.37402 .74576 m .36091 .75636 L .39294 .75164 L p .288 0 0 r
F P
.74 0 1 r
s
.68309 .27996 m .65271 .28848 L .62871 .27962 L p .503 1 0 r
F P
.74 0 1 r
s
.68309 .66285 m .65271 .65433 L .62871 .66318 L p .503 0 0 r
F P
.74 0 1 r
s
.46803 .62393 m .44631 .61906 L .46346 .62689 L p .425 0 0 r
F P
.74 0 1 r
s
.46346 .62689 m .48526 .63174 L .46803 .62393 L p .425 0 0 r
F P
.74 0 1 r
s
.46346 .31592 m .48526 .31106 L .46803 .31888 L p .425 .626 0 r
F P
.74 0 1 r
s
.46803 .31888 m .44631 .32375 L .46346 .31592 L p .425 .626 0 r
F P
.74 0 1 r
s
.42215 .61175 m .40441 .60727 L .42871 .61464 L p .246 0 0 r
F P
.74 0 1 r
s
.42871 .61464 m .44631 .61906 L .42215 .61175 L p .246 0 0 r
F P
.74 0 1 r
s
.42871 .32817 m .44631 .32375 L .42215 .33106 L p .246 .543 0 r
F P
.74 0 1 r
s
.42215 .33106 m .40441 .33554 L .42871 .32817 L p .246 .543 0 r
F P
.74 0 1 r
s
.54957 .70023 m .57897 .69446 L .58106 .69727 L p .34 .589 0 r
F P
.74 0 1 r
s
.54957 .24258 m .57897 .24835 L .58106 .24553 L p .34 0 0 r
F P
.74 0 1 r
s
.35273 .47751 m .34269 .4714 L .37751 .47764 L p .106 .446 0 r
F P
.74 0 1 r
s
.37751 .47764 m .38699 .48367 L .35273 .47751 L p .106 .446 0 r
F P
.74 0 1 r
s
.37751 .46517 m .38699 .45914 L .35273 .46529 L p .106 0 0 r
F P
.74 0 1 r
s
.35273 .46529 m .34269 .4714 L .37751 .46517 L p .106 0 0 r
F P
.74 0 1 r
s
.25327 .46529 m .25589 .45887 L .30746 .46517 L p .203 .503 0 r
F P
.74 0 1 r
s
.25327 .47751 m .25589 .48394 L .30746 .47764 L p .203 0 0 r
F P
.74 0 1 r
s
.4925 .22574 m .50324 .22996 L p .5019 .22909 L .293 0 0 r
F P
.74 0 1 r
s
.50324 .22996 m .51117 .23308 L .5019 .22909 L p .293 0 0 r
F P
.74 0 1 r
s
.51797 .2331 m .50028 .22804 L p .5019 .22909 L .242 0 0 r
F P
.74 0 1 r
s
.50028 .22804 m .4932 .22601 L .5019 .22909 L p .242 0 0 r
F P
.74 0 1 r
s
.5019 .22909 m .52696 .23626 L .51797 .2331 L p .242 0 0 r
F P
.74 0 1 r
s
.5019 .71372 m .52696 .70655 L .51797 .70971 L p .242 .541 0 r
F P
.74 0 1 r
s
.4925 .71707 m .50324 .71285 L p .5019 .71372 L .293 .558 0 r
F P
.74 0 1 r
s
.50324 .71285 m .51117 .70972 L .5019 .71372 L p .293 .558 0 r
F P
.74 0 1 r
s
.51797 .70971 m .50028 .71477 L p .5019 .71372 L .242 .541 0 r
F P
.74 0 1 r
s
.50028 .71477 m .4932 .7168 L .5019 .71372 L p .242 .541 0 r
F P
.74 0 1 r
s
.70343 .68862 m .67392 .69149 L .64525 .68831 L p .213 .52 0 r
F P
.74 0 1 r
s
.70343 .25419 m .67392 .25132 L .64525 .2545 L p .213 0 0 r
F P
.74 0 1 r
s
.33386 .59011 m .33458 .59367 L .29143 .58779 L p .08 .447 0 r
F P
.74 0 1 r
s
.33386 .3527 m .33458 .34914 L .29143 .35502 L p .08 0 0 r
F P
.74 0 1 r
s
.56636 .64882 m .53904 .64261 L .53903 .65123 L p .617 .05 0 r
F P
.74 0 1 r
s
.56636 .29399 m .53904 .30019 L .53903 .29157 L p .617 1 0 r
F P
.74 0 1 r
s
.53903 .29157 m .56674 .28528 L .56636 .29399 L p .617 1 0 r
F P
.74 0 1 r
s
.53903 .65123 m .56674 .65753 L .56636 .64882 L p .617 .05 0 r
F P
.74 0 1 r
s
.29143 .58779 m .28976 .58409 L .33386 .59011 L p .08 .447 0 r
F P
.74 0 1 r
s
.29143 .35502 m .28976 .35872 L .33386 .3527 L p .08 0 0 r
F P
.74 0 1 r
s
.6475 .40391 m .68271 .39658 L .7126 .40395 L p .403 .795 0 r
F P
.74 0 1 r
s
.6475 .5389 m .68271 .54623 L .7126 .53886 L p .403 0 0 r
F P
.74 0 1 r
s
.60047 .40347 m .63175 .39663 L .6475 .40391 L p .486 .977 0 r
F P
.74 0 1 r
s
.60047 .53934 m .63175 .54618 L .6475 .5389 L p .486 0 0 r
F P
.74 0 1 r
s
.77794 .69137 m .74956 .69237 L .70343 .68862 L p .078 .455 0 r
F P
.74 0 1 r
s
.77794 .25144 m .74956 .25044 L .70343 .25419 L p .078 0 0 r
F P
.74 0 1 r
s
.50788 .63715 m .48526 .63174 L .49502 .63984 L p .56 0 0 r
F P
.74 0 1 r
s
.49502 .63984 m .51786 .64527 L .50788 .63715 L p .56 0 0 r
F P
.74 0 1 r
s
.49502 .30297 m .51786 .29754 L .50788 .30566 L p .56 .942 0 r
F P
.74 0 1 r
s
.50788 .30566 m .48526 .31106 L .49502 .30297 L p .56 .942 0 r
F P
.74 0 1 r
s
.62871 .27962 m .60202 .28712 L .58908 .27843 L p .617 1 0 r
F P
.74 0 1 r
s
.62871 .66318 m .60202 .65569 L .58908 .66438 L p .617 .061 0 r
F P
.74 0 1 r
s
.64525 .68831 m .61835 .69255 L .60197 .68926 L p .344 .629 0 r
F P
.74 0 1 r
s
.64525 .2545 m .61835 .25026 L .60197 .25355 L p .344 0 0 r
F P
.74 0 1 r
s
.52174 .41532 m .54639 .40918 L .54229 .4161 L p .557 .991 0 r
F P
.74 0 1 r
s
.54229 .4161 m .51794 .42217 L .52174 .41532 L p .557 .991 0 r
F P
.74 0 1 r
s
.54229 .52671 m .51794 .52064 L .52174 .52749 L p .557 0 0 r
F P
.74 0 1 r
s
.52174 .52749 m .54639 .53363 L .54229 .52671 L p .557 0 0 r
F P
.74 0 1 r
s
.60047 .40347 m .57466 .4099 L .56734 .40286 L p .577 1 0 r
F P
.74 0 1 r
s
.60047 .53934 m .57466 .53291 L .56734 .53995 L p .577 .032 0 r
F P
.74 0 1 r
s
.37526 .60057 m .36463 .59624 L .39417 .60303 L p 0 .371 0 r
F P
.74 0 1 r
s
.39417 .60303 m .40441 .60727 L .37526 .60057 L p 0 .371 0 r
F P
.74 0 1 r
s
.39417 .33978 m .40441 .33554 L .37526 .34224 L p 0 0 0 r
F P
.74 0 1 r
s
.37526 .34224 m .36463 .34657 L .39417 .33978 L p 0 0 0 r
F P
.74 0 1 r
s
.45557 .50225 m .43816 .49629 L .45523 .50278 L p .279 0 0 r
F P
.74 0 1 r
s
.45523 .50278 m .47265 .50874 L .45557 .50225 L p .279 0 0 r
F P
.74 0 1 r
s
.45523 .44003 m .47265 .43407 L .45557 .44056 L p .279 .554 0 r
F P
.74 0 1 r
s
.45557 .44056 m .43816 .44652 L .45523 .44003 L p .279 .554 0 r
F P
.74 0 1 r
s
.62871 .27962 m .65922 .27086 L .68309 .27996 L p .503 1 0 r
F P
.74 0 1 r
s
.62871 .66318 m .65922 .67195 L .68309 .66285 L p .503 0 0 r
F P
.74 0 1 r
s
.56734 .40286 m .59346 .39631 L .60047 .40347 L p .577 1 0 r
F P
.74 0 1 r
s
.56734 .53995 m .59346 .54649 L .60047 .53934 L p .577 .032 0 r
F P
.74 0 1 r
s
.41605 .48996 m .40275 .48391 L .42502 .49028 L p 0 .349 0 r
F P
.74 0 1 r
s
.42502 .49028 m .43816 .49629 L .41605 .48996 L p 0 .349 0 r
F P
.74 0 1 r
s
.42502 .45253 m .43816 .44652 L .41605 .45285 L p 0 0 0 r
F P
.74 0 1 r
s
.41605 .45285 m .40275 .4589 L .42502 .45253 L p 0 0 0 r
F P
.74 0 1 r
s
.5288 .70303 m .55167 .69664 L .54957 .70023 L p .433 .64 0 r
F P
.74 0 1 r
s
.54957 .70023 m .52696 .70655 L .5288 .70303 L p .433 .64 0 r
F P
.74 0 1 r
s
.54957 .24258 m .52696 .23626 L .5288 .23978 L p .433 0 0 r
F P
.74 0 1 r
s
.5288 .23978 m .55167 .24617 L .54957 .24258 L p .433 0 0 r
F P
.74 0 1 r
s
.46861 .21777 m .45097 .20971 L .46568 .21369 L p 0 .339 0 r
F P
.74 0 1 r
s
.46568 .21369 m .48337 .2218 L .46861 .21777 L p 0 .339 0 r
F P
.74 0 1 r
s
.46568 .72912 m .48337 .72101 L .46861 .72504 L p 0 0 0 r
F P
.74 0 1 r
s
.46861 .72504 m .45097 .7331 L .46568 .72912 L p 0 0 0 r
F P
.74 0 1 r
s
.58908 .27843 m .61602 .27077 L .62871 .27962 L p .617 1 0 r
F P
.74 0 1 r
s
.58908 .66438 m .61602 .67204 L .62871 .66318 L p .617 .061 0 r
F P
.74 0 1 r
s
.49174 .51473 m .47265 .50874 L .48385 .51538 L p .471 0 0 r
F P
.74 0 1 r
s
.48385 .51538 m .50306 .52139 L .49174 .51473 L p .471 0 0 r
F P
.74 0 1 r
s
.48385 .42743 m .50306 .42142 L .49174 .42808 L p .471 .645 0 r
F P
.74 0 1 r
s
.49174 .42808 m .47265 .43407 L .48385 .42743 L p .471 .645 0 r
F P
.74 0 1 r
s
.43106 .20529 m .41657 .19638 L .43657 .20078 L p .137 .423 0 r
F P
.74 0 1 r
s
.43657 .20078 m .45097 .20971 L .43106 .20529 L p .137 .423 0 r
F P
.74 0 1 r
s
.43657 .74202 m .45097 .7331 L .43106 .73752 L p .137 0 0 r
F P
.74 0 1 r
s
.43106 .73752 m .41657 .74643 L .43657 .74202 L p .137 0 0 r
F P
.74 0 1 r
s
.35889 .17521 m .36091 .18645 L .32679 .1801 L p .398 .846 0 r
F P
.74 0 1 r
s
.35889 .7676 m .36091 .75636 L .32679 .76271 L p .398 0 0 r
F P
.74 0 1 r
s
.60197 .68926 m .57897 .69446 L .57072 .69079 L p .463 .845 0 r
F P
.74 0 1 r
s
.60197 .25355 m .57897 .24835 L .57072 .25202 L p .463 0 0 r
F P
.74 0 1 r
s
.60197 .68926 m .62908 .68493 L .64525 .68831 L p .344 .629 0 r
F P
.74 0 1 r
s
.64525 .68831 m .67473 .68535 L .70343 .68862 L p .213 .52 0 r
F P
.74 0 1 r
s
.64525 .2545 m .67473 .25746 L .70343 .25419 L p .213 0 0 r
F P
.74 0 1 r
s
.60197 .25355 m .62908 .25788 L .64525 .2545 L p .344 0 0 r
F P
.74 0 1 r
s
.32679 .1801 m .32417 .16874 L .35889 .17521 L p .398 .846 0 r
F P
.74 0 1 r
s
.32679 .76271 m .32417 .77407 L .35889 .7676 L p .398 0 0 r
F P
.74 0 1 r
s
.53903 .65123 m .51786 .64527 L .52124 .65344 L p .706 .092 0 r
F P
.74 0 1 r
s
.52124 .65344 m .54263 .65946 L .53903 .65123 L p .706 .092 0 r
F P
.74 0 1 r
s
.52124 .28937 m .54263 .28335 L .53903 .29157 L p .706 1 0 r
F P
.74 0 1 r
s
.53903 .29157 m .51786 .29754 L .52124 .28937 L p .706 1 0 r
F P
.74 0 1 r
s
.58908 .27843 m .56674 .28528 L .56089 .27689 L p .747 1 0 r
F P
.74 0 1 r
s
.58908 .66438 m .56674 .65753 L .56089 .66592 L p .747 .117 0 r
F P
.74 0 1 r
s
.70343 .68862 m .73102 .68751 L .77794 .69137 L p .078 .455 0 r
F P
.74 0 1 r
s
.70343 .25419 m .73102 .2553 L .77794 .25144 L p .078 0 0 r
F P
.74 0 1 r
s
.29223 .16051 m .27722 .1735 L .23208 .16415 L p .457 .962 0 r
F P
.74 0 1 r
s
.29223 .7823 m .27722 .76931 L .23208 .77866 L p .457 0 0 r
F P
.74 0 1 r
s
.5019 .22909 m .489 .22401 L p .4925 .22574 L .293 0 0 r
F P
.74 0 1 r
s
.48725 .22291 m .49545 .22719 L p .4925 .22574 L 0 .182 0 r
F P
.74 0 1 r
s
.49545 .22719 m .50147 .23033 L .4925 .22574 L p 0 .182 0 r
F P
.74 0 1 r
s
.489 .22401 m .48337 .2218 L .4925 .22574 L p .293 0 0 r
F P
.74 0 1 r
s
.5019 .71372 m .489 .7188 L p .4925 .71707 L .293 .558 0 r
F P
.74 0 1 r
s
.48725 .7199 m .49545 .71562 L p .4925 .71707 L 0 0 0 r
F P
.74 0 1 r
s
.49545 .71562 m .50147 .71248 L .4925 .71707 L p 0 0 0 r
F P
.74 0 1 r
s
.489 .7188 m .48337 .72101 L .4925 .71707 L p .293 .558 0 r
F P
.74 0 1 r
s
.34495 .46508 m .34269 .4714 L .30746 .46517 L p .259 .563 0 r
F P
.74 0 1 r
s
.34495 .47773 m .34269 .4714 L .30746 .47764 L p .259 0 0 r
F P
.74 0 1 r
s
.46346 .62689 m .44768 .62174 L .46227 .62923 L p .442 0 0 r
F P
.74 0 1 r
s
.46227 .62923 m .47806 .63436 L .46346 .62689 L p .442 0 0 r
F P
.74 0 1 r
s
.46227 .31358 m .47806 .30845 L .46346 .31592 L p .442 .631 0 r
F P
.74 0 1 r
s
.46346 .31592 m .44768 .32107 L .46227 .31358 L p .442 .631 0 r
F P
.74 0 1 r
s
.56734 .40286 m .54639 .40918 L .54442 .40222 L p .7 1 0 r
F P
.74 0 1 r
s
.56734 .53995 m .54639 .53363 L .54442 .54059 L p .7 .09 0 r
F P
.74 0 1 r
s
.57072 .69079 m .59395 .68551 L .60197 .68926 L p .463 .845 0 r
F P
.74 0 1 r
s
.57072 .25202 m .59395 .2573 L .60197 .25355 L p .463 0 0 r
F P
.74 0 1 r
s
.56089 .27689 m .58347 .26993 L .58908 .27843 L p .747 1 0 r
F P
.74 0 1 r
s
.56089 .66592 m .58347 .67288 L .58908 .66438 L p .747 .117 0 r
F P
.74 0 1 r
s
.39294 .19117 m .38383 .18152 L .4077 .18675 L p .292 .636 0 r
F P
.74 0 1 r
s
.4077 .18675 m .41657 .19638 L .39294 .19117 L p .292 .636 0 r
F P
.74 0 1 r
s
.4077 .75606 m .41657 .74643 L .39294 .75164 L p .292 0 0 r
F P
.74 0 1 r
s
.39294 .75164 m .38383 .76129 L .4077 .75606 L p .292 0 0 r
F P
.74 0 1 r
s
.42871 .61464 m .41609 .60971 L .43516 .61686 L p 0 .25 0 r
F P
.74 0 1 r
s
.43516 .61686 m .44768 .62174 L .42871 .61464 L p 0 .25 0 r
F P
.74 0 1 r
s
.43516 .32595 m .44768 .32107 L .42871 .32817 L p 0 0 0 r
F P
.74 0 1 r
s
.42871 .32817 m .41609 .3331 L .43516 .32595 L p 0 0 0 r
F P
.74 0 1 r
s
.54442 .40222 m .56559 .39583 L .56734 .40286 L p .7 1 0 r
F P
.74 0 1 r
s
.54442 .54059 m .56559 .54698 L .56734 .53995 L p .7 .09 0 r
F P
.74 0 1 r
s
.65306 .38959 m .63175 .39663 L .61286 .38957 L p .529 1 0 r
F P
.74 0 1 r
s
.65306 .55322 m .63175 .54618 L .61286 .55324 L p .529 .021 0 r
F P
.74 0 1 r
s
.52174 .52749 m .50306 .52139 L .50876 .52818 L p .609 .037 0 r
F P
.74 0 1 r
s
.50876 .52818 m .52761 .53432 L .52174 .52749 L p .609 .037 0 r
F P
.74 0 1 r
s
.50876 .41463 m .52761 .40849 L .52174 .41532 L p .609 1 0 r
F P
.74 0 1 r
s
.52174 .41532 m .50306 .42142 L .50876 .41463 L p .609 1 0 r
F P
.74 0 1 r
s
.30746 .46517 m .3091 .45871 L .34495 .46508 L p .259 .563 0 r
F P
.74 0 1 r
s
.30746 .47764 m .3091 .4841 L .34495 .47773 L p .259 0 0 r
F P
.74 0 1 r
s
.70395 .3891 m .68271 .39658 L .65306 .38959 L p .432 .899 0 r
F P
.74 0 1 r
s
.70395 .55371 m .68271 .54623 L .65306 .55322 L p .432 0 0 r
F P
.74 0 1 r
s
.37751 .47764 m .37054 .4714 L .39609 .47774 L p .14 .441 0 r
F P
.74 0 1 r
s
.39609 .47774 m .40275 .48391 L .37751 .47764 L p .14 .441 0 r
F P
.74 0 1 r
s
.39609 .46507 m .40275 .4589 L .37751 .46517 L p .14 0 0 r
F P
.74 0 1 r
s
.37751 .46517 m .37054 .4714 L .39609 .46507 L p .14 0 0 r
F P
.74 0 1 r
s
.49502 .63984 m .47806 .63436 L .48772 .64208 L p .595 .019 0 r
F P
.74 0 1 r
s
.48772 .64208 m .50478 .64758 L .49502 .63984 L p .595 .019 0 r
F P
.74 0 1 r
s
.48772 .30073 m .50478 .29523 L .49502 .30297 L p .595 .919 0 r
F P
.74 0 1 r
s
.49502 .30297 m .47806 .30845 L .48772 .30073 L p .595 .919 0 r
F P
.74 0 1 r
s
.36388 .59185 m .36463 .59624 L .33386 .59011 L p .145 .463 0 r
F P
.74 0 1 r
s
.36388 .35096 m .36463 .34657 L .33386 .3527 L p .145 0 0 r
F P
.74 0 1 r
s
.33386 .59011 m .33263 .58562 L .36388 .59185 L p .145 .463 0 r
F P
.74 0 1 r
s
.33386 .3527 m .33263 .35719 L .36388 .35096 L p .145 0 0 r
F P
.74 0 1 r
s
.57072 .69079 m .55167 .69664 L .54862 .69251 L p .564 1 0 r
F P
.74 0 1 r
s
.57072 .25202 m .55167 .24617 L .54862 .2503 L p .564 .009 0 r
F P
.74 0 1 r
s
.61286 .38957 m .59346 .39631 L .58237 .38927 L p .681 1 0 r
F P
.74 0 1 r
s
.61286 .55324 m .59346 .54649 L .58237 .55353 L p .681 .093 0 r
F P
.74 0 1 r
s
.51532 .70555 m .5331 .6988 L .5288 .70303 L p .504 .684 0 r
F P
.74 0 1 r
s
.5288 .70303 m .51117 .70972 L .51532 .70555 L p .504 .684 0 r
F P
.74 0 1 r
s
.5288 .23978 m .51117 .23308 L .51532 .23726 L p .504 0 0 r
F P
.74 0 1 r
s
.51532 .23726 m .5331 .24401 L .5288 .23978 L p .504 0 0 r
F P
.74 0 1 r
s
.30427 .5799 m .28976 .58409 L .25023 .57885 L p .22 .514 0 r
F P
.74 0 1 r
s
.30427 .36291 m .28976 .35872 L .25023 .36396 L p .22 0 0 r
F P
.74 0 1 r
s
.27792 .45221 m .25589 .45887 L .2121 .45234 L p .311 .616 0 r
F P
.74 0 1 r
s
.27792 .4906 m .25589 .48394 L .2121 .49047 L p .311 0 0 r
F P
.74 0 1 r
s
.67838 .26198 m .65922 .27086 L .63484 .26281 L p .538 1 0 r
F P
.74 0 1 r
s
.67838 .68083 m .65922 .67195 L .63484 .68 L p .538 .037 0 r
F P
.74 0 1 r
s
.39417 .60303 m .38658 .59815 L .40872 .6049 L p 0 .372 0 r
F P
.74 0 1 r
s
.40872 .6049 m .41609 .60971 L .39417 .60303 L p 0 .372 0 r
F P
.74 0 1 r
s
.40872 .33791 m .41609 .3331 L .39417 .33978 L p 0 0 0 r
F P
.74 0 1 r
s
.39417 .33978 m .38658 .34466 L .40872 .33791 L p 0 0 0 r
F P
.74 0 1 r
s
.54862 .69251 m .56785 .6866 L .57072 .69079 L p .564 1 0 r
F P
.74 0 1 r
s
.54862 .2503 m .56785 .25621 L .57072 .25202 L p .564 .009 0 r
F P
.74 0 1 r
s
.56089 .66592 m .54263 .65946 L .54123 .66754 L p .871 .165 0 r
F P
.74 0 1 r
s
.56089 .27689 m .54263 .28335 L .54123 .27527 L p .871 1 0 r
F P
.74 0 1 r
s
.63484 .26281 m .61602 .27077 L .60049 .26262 L p .681 1 0 r
F P
.74 0 1 r
s
.63484 .68 m .61602 .67204 L .60049 .68018 L p .681 .104 0 r
F P
.74 0 1 r
s
.23208 .16415 m .24624 .15081 L .29223 .16051 L p .457 .962 0 r
F P
.74 0 1 r
s
.23208 .77866 m .24624 .79199 L .29223 .7823 L p .457 0 0 r
F P
.74 0 1 r
s
.54123 .27527 m .55966 .26874 L .56089 .27689 L p .871 1 0 r
F P
.74 0 1 r
s
.54123 .66754 m .55966 .67407 L .56089 .66592 L p .871 .165 0 r
F P
.74 0 1 r
s
.45523 .50278 m .44238 .49668 L .45662 .5032 L p 0 .211 0 r
F P
.74 0 1 r
s
.45662 .5032 m .46945 .50929 L .45523 .50278 L p 0 .211 0 r
F P
.74 0 1 r
s
.45662 .43961 m .46945 .43352 L .45523 .44003 L p 0 0 0 r
F P
.74 0 1 r
s
.45523 .44003 m .44238 .44613 L .45662 .43961 L p 0 0 0 r
F P
.74 0 1 r
s
.52124 .65344 m .50478 .64758 L .50987 .6554 L p .772 .125 0 r
F P
.74 0 1 r
s
.50987 .6554 m .52646 .6613 L .52124 .65344 L p .772 .125 0 r
F P
.74 0 1 r
s
.50987 .2874 m .52646 .28151 L .52124 .28937 L p .772 1 0 r
F P
.74 0 1 r
s
.52124 .28937 m .50478 .29523 L .50987 .2874 L p .772 1 0 r
F P
.74 0 1 r
s
.67386 .68074 m .6711 .68189 L .67838 .68083 L .538 .037 0 r
F
.67478 .68203 m .67838 .68083 L p .6711 .68189 L F P
.74 0 1 r
s
.63484 .68 m .63721 .68112 L p .67386 .68074 L .538 .037 0 r
F P
.74 0 1 r
s
.68902 .68261 m .67473 .68535 L .64971 .68103 L p .271 .562 0 r
F P
.74 0 1 r
s
.62908 .68493 m .61468 .68136 L p .63216 .68118 L .411 .829 0 r
F P
.74 0 1 r
s
.60158 .68065 m .61227 .68084 L .63484 .68 L .681 .104 0 r
F
.63262 .68119 m .63482 .68001 L p .61227 .68084 L F P
.74 0 1 r
s
.63482 .68001 m .63484 .68 L p .61227 .68084 L .681 .104 0 r
F P
.74 0 1 r
s
.60049 .68018 m .60158 .68065 L p .63484 .68 L .681 .104 0 r
F P
.74 0 1 r
s
.59395 .68551 m .585 .68184 L p .59865 .68134 L .536 1 0 r
F P
.74 0 1 r
s
.57544 .68139 m .58372 .68137 L .60049 .68018 L .83 .163 0 r
F
.59922 .68134 m .60038 .68028 L p .58372 .68137 L F P
.74 0 1 r
s
.60038 .68028 m .60049 .68018 L p .58372 .68137 L .83 .163 0 r
F P
.74 0 1 r
s
.57438 .68093 m .57544 .68139 L p .60049 .68018 L .83 .163 0 r
F P
.74 0 1 r
s
.56785 .6866 m .56291 .68273 L p .57326 .68205 L .725 1 0 r
F P
.74 0 1 r
s
.55606 .6824 m .56224 .68228 L .57438 .68093 L .973 .215 0 r
F
.57376 .68204 m .57431 .68107 L p .56224 .68228 L F P
.74 0 1 r
s
.57431 .68107 m .57438 .68093 L p .56224 .68228 L .973 .215 0 r
F P
.74 0 1 r
s
.55511 .68196 m .55606 .6824 L p .57438 .68093 L .973 .215 0 r
F P
.74 0 1 r
s
.54897 .6879 m .5469 .68382 L p .5546 .68305 L .904 1 0 r
F P
.74 0 1 r
s
.56046 .68246 m .55963 .68285 L p .5546 .68305 L .904 1 0 r
F P
.74 0 1 r
s
.55963 .68285 m .54897 .6879 L p .5546 .68305 L .904 1 0 r
F P
.74 0 1 r
s
.54128 .6831 m .5421 .68353 L p .55511 .68196 L 1 .275 0 r
F P
.74 0 1 r
s
.5421 .68353 m .54655 .68336 L .55511 .68196 L 1 .275 0 r
F
.55493 .68303 m .55509 .68208 L p .54655 .68336 L F P
.74 0 1 r
s
.55509 .68208 m .55511 .68196 L p .54655 .68336 L 1 .275 0 r
F P
.74 0 1 r
s
.53568 .68926 m .53564 .68499 L p .54126 .68415 L 1 1 0 r
F P
.74 0 1 r
s
.54533 .68354 m .54465 .68394 L p .54126 .68415 L 1 1 0 r
F P
.74 0 1 r
s
.54465 .68394 m .53568 .68926 L p .54126 .68415 L 1 1 0 r
F P
.74 0 1 r
s
.53172 .68427 m .53241 .68469 L p .54128 .6831 L 1 .343 0 r
F P
.74 0 1 r
s
.53241 .68469 m .53548 .6845 L .54128 .6831 L 1 .343 0 r
F
.5414 .68414 m .54129 .68318 L p .53548 .6845 L F P
.74 0 1 r
s
.54129 .68318 m .54128 .6831 L p .53548 .6845 L 1 .343 0 r
F P
.74 0 1 r
s
.52667 .69061 m .52806 .68619 L p .53205 .68528 L 1 1 0 r
F P
.74 0 1 r
s
.53472 .68468 m .53417 .68508 L p .53205 .68528 L 1 1 0 r
F P
.74 0 1 r
s
.53417 .68508 m .52667 .69061 L p .53205 .68528 L 1 1 0 r
F P
.74 0 1 r
s
.52548 .68543 m .52607 .68585 L p .53172 .68427 L 1 .359 0 r
F P
.74 0 1 r
s
.52607 .68585 m .52807 .68566 L .53172 .68427 L 1 .359 0 r
F
.53205 .68528 m .53174 .68433 L p .52807 .68566 L F P
.74 0 1 r
s
.53174 .68433 m .53172 .68427 L p .52807 .68566 L 1 .359 0 r
F P
.74 0 1 r
s
.52091 .69193 m .52336 .68737 L p .52603 .6864 L .892 1 0 r
F P
.74 0 1 r
s
.52764 .68582 m .52721 .68621 L p .52603 .6864 L .892 1 0 r
F P
.74 0 1 r
s
.52721 .68621 m .52091 .69193 L p .52603 .6864 L .892 1 0 r
F P
.74 0 1 r
s
.52182 .68657 m .52234 .68702 L p .52548 .68543 L 1 .301 0 r
F P
.74 0 1 r
s
.52234 .68702 m .52353 .68682 L .52548 .68543 L 1 .301 0 r
F
.52596 .68642 m .52552 .68552 L p .52353 .68682 L F P
.74 0 1 r
s
.52552 .68552 m .52548 .68543 L p .52353 .68682 L 1 .301 0 r
F P
.74 0 1 r
s
.51764 .6932 m .52092 .68852 L p .52248 .6875 L .712 .676 0 r
F P
.74 0 1 r
s
.52332 .68696 m .523 .6873 L p .52248 .6875 L .712 .676 0 r
F P
.74 0 1 r
s
.523 .6873 m .51764 .6932 L p .52248 .6875 L .712 .676 0 r
F P
.74 0 1 r
s
.5202 .68771 m .52068 .68819 L p .52182 .68657 L .834 .246 0 r
F P
.74 0 1 r
s
.52068 .68819 m .52124 .68798 L .52182 .68657 L .834 .246 0 r
F
.52242 .68753 m .52193 .68676 L p .52124 .68798 L F P
.74 0 1 r
s
.52193 .68676 m .52182 .68657 L p .52124 .68798 L .834 .246 0 r
F P
.74 0 1 r
s
.58031 .68191 m .56785 .6866 L p .57326 .68205 L .725 1 0 r
F P
.74 0 1 r
s
.60803 .68132 m .59395 .68551 L p .59865 .68134 L .536 1 0 r
F P
.74 0 1 r
s
.64407 .68138 m .62908 .68493 L p .63216 .68118 L .411 .829 0 r
F P
.74 0 1 r
s
.61468 .68136 m .61097 .68044 L p .64552 .68104 L .411 .829 0 r
F P
.74 0 1 r
s
.61935 .68829 m .63262 .68119 L p .61227 .68084 L .681 .104 0 r
F P
.74 0 1 r
s
.60158 .68065 m .60282 .68118 L p .61227 .68084 L .681 .104 0 r
F P
.74 0 1 r
s
.60927 .68095 m .60803 .68132 L p .59865 .68134 L .536 1 0 r
F P
.74 0 1 r
s
.60282 .68118 m .61935 .68829 L p .61227 .68084 L .681 .104 0 r
F P
.74 0 1 r
s
.585 .68184 m .58285 .68096 L p .60927 .68095 L .536 1 0 r
F P
.74 0 1 r
s
.5915 .68834 m .59922 .68134 L p .58372 .68137 L .83 .163 0 r
F P
.74 0 1 r
s
.57544 .68139 m .57649 .68184 L p .58372 .68137 L .83 .163 0 r
F P
.74 0 1 r
s
.58133 .68153 m .58031 .68191 L p .57326 .68205 L .725 1 0 r
F P
.74 0 1 r
s
.57649 .68184 m .5915 .68834 L p .58372 .68137 L .83 .163 0 r
F P
.74 0 1 r
s
.56291 .68273 m .56177 .68184 L p .58133 .68153 L .725 1 0 r
F P
.74 0 1 r
s
.56993 .68889 m .57376 .68204 L p .56224 .68228 L .973 .215 0 r
F P
.74 0 1 r
s
.55606 .6824 m .55693 .68281 L p .56224 .68228 L .973 .215 0 r
F P
.74 0 1 r
s
.55693 .68281 m .56993 .68889 L p .56224 .68228 L .973 .215 0 r
F P
.74 0 1 r
s
.56046 .68246 m .5546 .68305 L .54642 .68289 L .904 1 0 r
F
.5469 .68382 m .54666 .68335 L p .5546 .68305 L F P
.74 0 1 r
s
.54666 .68335 m .54642 .68289 L p .5546 .68305 L .904 1 0 r
F P
.74 0 1 r
s
.55378 .68971 m .55493 .68303 L p .54655 .68336 L 1 .275 0 r
F P
.74 0 1 r
s
.5421 .68353 m .54283 .68392 L p .54655 .68336 L 1 .275 0 r
F P
.74 0 1 r
s
.54283 .68392 m .55378 .68971 L p .54655 .68336 L 1 .275 0 r
F P
.74 0 1 r
s
.54533 .68354 m .54126 .68415 L .53562 .68401 L 1 1 0 r
F
.53564 .68499 m .53563 .68449 L p .54126 .68415 L F P
.74 0 1 r
s
.53563 .68449 m .53562 .68401 L p .54126 .68415 L 1 1 0 r
F P
.74 0 1 r
s
.54213 .69066 m .5414 .68414 L p .53548 .6845 L 1 .343 0 r
F P
.74 0 1 r
s
.53241 .68469 m .53302 .68506 L p .53548 .6845 L 1 .343 0 r
F P
.74 0 1 r
s
.53302 .68506 m .54213 .69066 L p .53548 .6845 L 1 .343 0 r
F P
.74 0 1 r
s
.53472 .68468 m .53205 .68528 L .52839 .68513 L 1 1 0 r
F
.52806 .68619 m .52823 .68565 L p .53205 .68528 L F P
.74 0 1 r
s
.52823 .68565 m .52839 .68513 L p .53205 .68528 L 1 1 0 r
F P
.74 0 1 r
s
.52301 .69589 m .53568 .68926 L .53332 .69424 L p .737 1 0 r
F P
.74 0 1 r
s
.53412 .69168 m .53205 .68528 L p .52807 .68566 L 1 .359 0 r
F P
.74 0 1 r
s
.52607 .68585 m .52656 .68621 L p .52807 .68566 L 1 .359 0 r
F P
.74 0 1 r
s
.52656 .68621 m .53412 .69168 L p .52807 .68566 L 1 .359 0 r
F P
.74 0 1 r
s
.52764 .68582 m .52603 .6864 L .52396 .68625 L .892 1 0 r
F
.52336 .68737 m .52367 .6868 L p .52603 .6864 L F P
.74 0 1 r
s
.52367 .6868 m .52396 .68625 L p .52603 .6864 L .892 1 0 r
F P
.74 0 1 r
s
.52904 .69272 m .52596 .68642 L p .52353 .68682 L 1 .301 0 r
F P
.74 0 1 r
s
.52234 .68702 m .52273 .68734 L p .52353 .68682 L 1 .301 0 r
F P
.74 0 1 r
s
.51636 .69744 m .52667 .69061 L .52301 .69589 L p .723 1 0 r
F P
.74 0 1 r
s
.52273 .68734 m .52904 .69272 L p .52353 .68682 L 1 .301 0 r
F P
.74 0 1 r
s
.52135 .68824 m .52173 .68737 L p .52332 .68696 L .712 .676 0 r
F P
.74 0 1 r
s
.52121 .68833 m .52092 .68852 L .52118 .68815 L .712 .676 0 r
F
.5163 .69445 m .5203 .68963 L p .52089 .68859 L 0 0 0 r
F P
.74 0 1 r
s
.52117 .6881 m .52095 .68838 L p .52089 .68859 L 0 0 0 r
F P
.74 0 1 r
s
.52095 .68838 m .5163 .69445 L p .52089 .68859 L 0 0 0 r
F P
.74 0 1 r
s
.52018 .68885 m .52064 .68938 L p .5202 .68771 L .68 .145 0 r
F P
.74 0 1 r
s
.52546 .69487 m .52087 .68863 L p .52071 .68915 L .68 .145 0 r
F P
.74 0 1 r
s
.52068 .68819 m .52631 .69378 L .52242 .68753 L p .834 .246 0 r
F P
.74 0 1 r
s
.52114 .68864 m .52074 .68924 L p .52212 .68962 L 0 0 0 r
F P
.74 0 1 r
s
.52114 .68864 m .52212 .68962 L .52213 .68963 L 0 0 0 r
F
.52124 .68849 m .52114 .68864 L p .52213 .68963 L F P
.74 0 1 r
s
.51243 .69891 m .52091 .69193 L .51636 .69744 L p .684 .713 0 r
F P
.74 0 1 r
s
.52083 .68959 m .52546 .69487 L p .52071 .68915 L .68 .145 0 r
F P
.74 0 1 r
s
.53332 .69424 m .52072 .70083 L .52301 .69589 L p .737 1 0 r
F P
.74 0 1 r
s
.52612 .69598 m .52092 .68974 L p .5216 .69035 L 0 0 0 r
F P
.74 0 1 r
s
.52166 .69041 m .52205 .69079 L .5241 .6908 L 0 0 0 r
F
.52797 .69714 m .52221 .69088 L p .52359 .69157 L 0 .051 0 r
F P
.74 0 1 r
s
.52365 .69161 m .5242 .69195 L .52689 .69201 L 0 0 0 r
F
.53144 .69993 m .52631 .69378 L .5299 .70092 L p .935 .307 0 r
F P
.74 0 1 r
s
.5307 .69835 m .52448 .69206 L p .52643 .69285 L 0 .106 0 r
F P
.74 0 1 r
s
.54862 .69251 m .5331 .6988 L .53332 .69424 L p .669 1 0 r
F P
.74 0 1 r
s
.53507 .69898 m .52904 .69272 L .53144 .69993 L p 1 .477 0 r
F P
.74 0 1 r
s
.52644 .69285 m .52708 .69315 L .53025 .69328 L .05 0 0 r
F
.53144 .69993 m .53748 .7062 L .53507 .69898 L p 1 .477 0 r
F P
.74 0 1 r
s
.53407 .69962 m .52747 .69329 L p .52988 .69417 L 0 .136 0 r
F P
.74 0 1 r
s
.5298 .69414 m .53046 .6944 L .53397 .69459 L .074 0 0 r
F
.53332 .69424 m .54897 .6879 L .54862 .69251 L p .669 1 0 r
F P
.74 0 1 r
s
.54126 .69807 m .53412 .69168 L .53507 .69898 L p 1 .557 0 r
F P
.74 0 1 r
s
.53507 .69898 m .54223 .70539 L .54126 .69807 L p 1 .557 0 r
F P
.74 0 1 r
s
.53779 .70095 m .53095 .69457 L p .53373 .69554 L 0 .151 0 r
F P
.74 0 1 r
s
.53351 .69546 m .53451 .69582 L .5378 .69592 L .079 0 0 r
F
.53811 .69708 m .54161 .70231 L .53475 .69593 L p 0 .153 0 r
F P
.74 0 1 r
s
.53475 .69593 m .53472 .69589 L p .53777 .69696 L 0 .153 0 r
F P
.74 0 1 r
s
.53811 .69708 m .53475 .69593 L .53777 .69696 L 0 .153 0 r
F
.55055 .69724 m .54213 .69066 L .54126 .69807 L p 1 .498 0 r
F P
.74 0 1 r
s
.5378 .69592 m .53734 .69681 L p .54156 .69725 L .071 0 0 r
F P
.74 0 1 r
s
.53427 .69574 m .53779 .70095 L p .53373 .69554 L 0 .151 0 r
F P
.74 0 1 r
s
.53429 .70423 m .5307 .69835 L .5377 .70547 L p 0 .14 0 r
F P
.74 0 1 r
s
.5377 .70547 m .53407 .69962 L .54159 .70679 L p 0 .163 0 r
F P
.74 0 1 r
s
.5407 .69796 m .54156 .69725 L p .53734 .69681 L .071 0 0 r
F P
.74 0 1 r
s
.54126 .69807 m .54972 .70468 L .55055 .69724 L p 1 .498 0 r
F P
.74 0 1 r
s
.54156 .69725 m .54111 .69815 L p .54504 .69853 L .052 0 0 r
F P
.74 0 1 r
s
.54183 .6984 m .54184 .6984 L p .54183 .69839 L 0 .146 0 r
F P
.74 0 1 r
s
.54184 .6984 m .54527 .70369 L .53854 .69724 L p 0 .146 0 r
F P
.74 0 1 r
s
.54771 .71192 m .54223 .70539 L .54212 .71256 L p 1 .734 0 r
F P
.74 0 1 r
s
.54159 .70679 m .53779 .70095 L .54564 .70818 L p 0 .165 0 r
F P
.74 0 1 r
s
.54426 .69921 m .54504 .69853 L p .54111 .69815 L .052 0 0 r
F P
.74 0 1 r
s
.54504 .69853 m .54461 .69944 L p .54808 .69972 L .024 0 0 r
F P
.74 0 1 r
s
.54527 .69966 m .54855 .70503 L .54234 .69868 L p 0 .131 0 r
F P
.74 0 1 r
s
.55609 .71142 m .54972 .70468 L .54771 .71192 L p 1 .61 0 r
F P
.74 0 1 r
s
.54564 .70818 m .54161 .70231 L .54954 .70962 L p 0 .15 0 r
F P
.74 0 1 r
s
.54741 .70037 m .54808 .69972 L p .54461 .69944 L .024 0 0 r
F P
.74 0 1 r
s
.54808 .69972 m .5477 .70062 L p .55054 .70074 L 0 0 0 r
F P
.74 0 1 r
s
.54825 .7008 m .55124 .70628 L .54574 .69999 L p 0 .108 0 r
F P
.74 0 1 r
s
.54954 .70962 m .54527 .70369 L .55296 .71106 L p 0 .119 0 r
F P
.74 0 1 r
s
.55 .70137 m .55054 .70074 L p .5477 .70062 L 0 0 0 r
F P
.74 0 1 r
s
.55054 .70074 m .55023 .70164 L p .55233 .70155 L 0 0 0 r
F P
.74 0 1 r
s
.55066 .70177 m .55319 .70739 L .54866 .70119 L p 0 .078 0 r
F P
.74 0 1 r
s
.54771 .71192 m .55411 .7187 L .55609 .71142 L p 1 .61 0 r
F P
.74 0 1 r
s
.55296 .71106 m .54855 .70503 L .55565 .71246 L p 0 .067 0 r
F P
.74 0 1 r
s
.55195 .70214 m .55233 .70155 L p .55023 .70164 L 0 0 0 r
F P
.74 0 1 r
s
.55233 .70155 m .55212 .70244 L p .55341 .70208 L 0 0 0 r
F P
.74 0 1 r
s
.55241 .70248 m .5543 .70828 L .55101 .70228 L p 0 .043 0 r
F P
.74 0 1 r
s
.55565 .71246 m .55124 .70628 L .55738 .71375 L p 0 0 0 r
F P
.74 0 1 r
s
.5532 .7026 m .55341 .70208 L p .55212 .70244 L 0 0 0 r
F P
.74 0 1 r
s
.55341 .70208 m .55331 .70298 L p .55374 .7023 L 0 0 0 r
F P
.74 0 1 r
s
.55565 .71246 m .56005 .71849 L .55296 .71106 L p 0 .067 0 r
F P
.74 0 1 r
s
.55738 .71375 m .56178 .71993 L .56025 .71806 L p 0 0 0 r
F P
.74 0 1 r
s
.56025 .71806 m .55565 .71246 L p .55738 .71375 L 0 0 0 r
F P
.74 0 1 r
s
.55738 .71375 m .55319 .70739 L .55487 .70999 L p .606 .129 0 r
F P
.74 0 1 r
s
.55487 .70999 m .55802 .71486 L p .55738 .71375 L .606 .129 0 r
F P
.74 0 1 r
s
.55802 .71486 m .5543 .70828 L .55755 .71572 L p .814 .3 0 r
F P
.74 0 1 r
s
.55344 .70285 m .55456 .7089 L .55276 .70351 L p 0 .012 0 r
F P
.74 0 1 r
s
.55374 .7023 m .55399 .70922 L .55343 .70333 L p .087 .072 0 r
F P
.74 0 1 r
s
.55369 .70261 m .55374 .7023 L p .55331 .70298 L 0 0 0 r
F P
.74 0 1 r
s
.55343 .70333 m .55332 .70219 L p .55374 .7023 L .087 .072 0 r
F P
.74 0 1 r
s
.55264 .7092 m .55369 .70261 L p .55363 .70267 L 0 0 0 r
F P
.74 0 1 r
s
.55331 .70298 m .55319 .70414 L p .55363 .70267 L 0 0 0 r
F P
.74 0 1 r
s
.55319 .70414 m .55264 .7092 L p .55363 .70267 L 0 0 0 r
F P
.74 0 1 r
s
.55342 .7027 m .55344 .70285 L p .5525 .70272 L 0 .012 0 r
F P
.74 0 1 r
s
.55276 .70351 m .5525 .70272 L p .55344 .70285 L 0 .012 0 r
F P
.74 0 1 r
s
.55332 .70219 m .55342 .7027 L p .55218 .70177 L 0 .012 0 r
F P
.74 0 1 r
s
.55212 .70244 m .55205 .70273 L p .5532 .7026 L 0 0 0 r
F P
.74 0 1 r
s
.55315 .7027 m .5532 .7026 L p .55205 .70273 L 0 0 0 r
F P
.74 0 1 r
s
.5525 .70272 m .55218 .70177 L p .55342 .7027 L 0 .012 0 r
F P
.74 0 1 r
s
.55205 .70273 m .55061 .70885 L .55315 .7027 L p 0 0 0 r
F P
.74 0 1 r
s
.55238 .70238 m .55241 .70248 L p .55084 .70196 L 0 .043 0 r
F P
.74 0 1 r
s
.55101 .70228 m .55084 .70196 L p .55241 .70248 L 0 .043 0 r
F P
.74 0 1 r
s
.55218 .70177 m .55238 .70238 L p .55034 .70105 L 0 .043 0 r
F P
.74 0 1 r
s
.55023 .70164 m .55018 .70178 L p .55195 .70214 L 0 0 0 r
F P
.74 0 1 r
s
.55188 .70225 m .55195 .70214 L p .55018 .70178 L 0 0 0 r
F P
.74 0 1 r
s
.55084 .70196 m .55034 .70105 L p .55238 .70238 L 0 .043 0 r
F P
.74 0 1 r
s
.55018 .70178 m .54799 .7082 L .55188 .70225 L p 0 0 0 r
F P
.74 0 1 r
s
.55063 .70171 m .55066 .70177 L p .54851 .70098 L 0 .078 0 r
F P
.74 0 1 r
s
.54866 .70119 m .54851 .70098 L p .55066 .70177 L 0 .078 0 r
F P
.74 0 1 r
s
.55034 .70105 m .55063 .70171 L p .54786 .7001 L 0 .078 0 r
F P
.74 0 1 r
s
.5477 .70062 m .54767 .70069 L p .55 .70137 L 0 0 0 r
F P
.74 0 1 r
s
.54992 .70146 m .55 .70137 L p .54767 .70069 L 0 0 0 r
F P
.74 0 1 r
s
.54851 .70098 m .54786 .7001 L p .55063 .70171 L 0 .078 0 r
F P
.74 0 1 r
s
.54767 .70069 m .5449 .70729 L .54992 .70146 L p 0 0 0 r
F P
.74 0 1 r
s
.54823 .70077 m .54825 .7008 L p .5456 .69983 L 0 .108 0 r
F P
.74 0 1 r
s
.54574 .69999 m .5456 .69983 L p .54825 .7008 L 0 .108 0 r
F P
.74 0 1 r
s
.54786 .7001 m .54823 .70077 L p .54484 .69896 L 0 .108 0 r
F P
.74 0 1 r
s
.54733 .70045 m .54741 .70037 L p .5446 .69947 L .024 0 0 r
F P
.74 0 1 r
s
.5456 .69983 m .54484 .69896 L p .54823 .70077 L 0 .108 0 r
F P
.74 0 1 r
s
.54461 .69944 m .5446 .69947 L p .54741 .70037 L .024 0 0 r
F P
.74 0 1 r
s
.5446 .69947 m .54143 .70618 L .54733 .70045 L p .024 0 0 r
F P
.74 0 1 r
s
.54526 .69965 m .54527 .69966 L p .54223 .69856 L 0 .131 0 r
F P
.74 0 1 r
s
.54234 .69868 m .54223 .69856 L p .54527 .69966 L 0 .131 0 r
F P
.74 0 1 r
s
.54484 .69896 m .54526 .69965 L p .54139 .69771 L 0 .131 0 r
F P
.74 0 1 r
s
.5442 .69927 m .54426 .69921 L p .5411 .69816 L .052 0 0 r
F P
.74 0 1 r
s
.54223 .69856 m .54139 .69771 L p .54526 .69965 L 0 .131 0 r
F P
.74 0 1 r
s
.54111 .69815 m .5411 .69816 L p .54426 .69921 L .052 0 0 r
F P
.74 0 1 r
s
.5411 .69816 m .5377 .70494 L .5442 .69927 L p .052 0 0 r
F P
.74 0 1 r
s
.54139 .69771 m .54183 .6984 L p .53765 .69639 L 0 .146 0 r
F P
.74 0 1 r
s
.54183 .6984 m .54183 .69839 L .53765 .69639 L 0 .146 0 r
F
.54067 .69798 m .5407 .69796 L p .53734 .69682 L .071 0 0 r
F P
.74 0 1 r
s
.53854 .69724 m .53765 .69639 L p .54184 .6984 L 0 .146 0 r
F P
.74 0 1 r
s
.53734 .69681 m .53734 .69682 L p .5407 .69796 L .071 0 0 r
F P
.74 0 1 r
s
.53734 .69682 m .53384 .7036 L .54067 .69798 L p .071 0 0 r
F P
.74 0 1 r
s
.53688 .69667 m .5369 .69665 L p .53451 .69582 L .079 0 0 r
F P
.74 0 1 r
s
.5369 .69665 m .5378 .69592 L p .53451 .69582 L .079 0 0 r
F P
.74 0 1 r
s
.53397 .69459 m .53351 .69546 L p .5378 .69592 L .079 0 0 r
F P
.74 0 1 r
s
.53765 .69639 m .53811 .69708 L p .53381 .69505 L 0 .153 0 r
F P
.74 0 1 r
s
.53472 .69589 m .53381 .69505 L p .53811 .69708 L 0 .153 0 r
F P
.74 0 1 r
s
.53427 .69573 m .53427 .69574 L p .53373 .69554 L 0 .151 0 r
F P
.74 0 1 r
s
.53053 .69442 m .53407 .69962 L p .52988 .69417 L 0 .136 0 r
F P
.74 0 1 r
s
.5299 .70092 m .53503 .70707 L .53144 .69993 L p .935 .307 0 r
F P
.74 0 1 r
s
.53008 .70196 m .53452 .70802 L .5299 .70092 L p .675 .163 0 r
F P
.74 0 1 r
s
.5299 .70092 m .52546 .69487 L .53008 .70196 L p .675 .163 0 r
F P
.74 0 1 r
s
.53008 .70196 m .52612 .69598 L .53165 .70306 L p 0 0 0 r
F P
.74 0 1 r
s
.53165 .70306 m .5356 .70904 L .53008 .70196 L p 0 0 0 r
F P
.74 0 1 r
s
.53165 .70306 m .52797 .69714 L .53429 .70423 L p 0 .087 0 r
F P
.74 0 1 r
s
.53351 .69546 m .52998 .70224 L .53688 .69667 L p .079 0 0 r
F P
.74 0 1 r
s
.53299 .69538 m .53307 .69531 L p .53046 .6944 L .074 0 0 r
F P
.74 0 1 r
s
.53307 .69531 m .53397 .69459 L p .53046 .6944 L .074 0 0 r
F P
.74 0 1 r
s
.53025 .69328 m .5298 .69414 L p .53397 .69459 L .074 0 0 r
F P
.74 0 1 r
s
.53381 .69505 m .53427 .69573 L p .53006 .69373 L 0 .151 0 r
F P
.74 0 1 r
s
.53095 .69457 m .53006 .69373 L p .53427 .69573 L 0 .151 0 r
F P
.74 0 1 r
s
.53051 .6944 m .53053 .69442 L p .52988 .69417 L 0 .136 0 r
F P
.74 0 1 r
s
.52708 .69315 m .5307 .69835 L p .52643 .69285 L 0 .106 0 r
F P
.74 0 1 r
s
.5298 .69414 m .52628 .70087 L .53299 .69538 L p .074 0 0 r
F P
.74 0 1 r
s
.52924 .69413 m .52941 .694 L p .52708 .69315 L .05 0 0 r
F P
.74 0 1 r
s
.52941 .694 m .53025 .69328 L p .52708 .69315 L .05 0 0 r
F P
.74 0 1 r
s
.52689 .69201 m .52644 .69285 L p .53025 .69328 L .05 0 0 r
F P
.74 0 1 r
s
.53006 .69373 m .53051 .6944 L p .52659 .69245 L 0 .136 0 r
F P
.74 0 1 r
s
.52747 .69329 m .52659 .69245 L p .53051 .6944 L 0 .136 0 r
F P
.74 0 1 r
s
.52705 .6931 m .52708 .69315 L p .52643 .69285 L 0 .106 0 r
F P
.74 0 1 r
s
.52416 .69192 m .52797 .69714 L p .52359 .69157 L 0 .051 0 r
F P
.74 0 1 r
s
.52199 .69074 m .52612 .69598 L p .5216 .69035 L 0 0 0 r
F P
.74 0 1 r
s
.52644 .69285 m .52289 .69952 L .52924 .69413 L p .05 0 0 r
F P
.74 0 1 r
s
.52585 .69294 m .52611 .69272 L p .5242 .69195 L 0 0 0 r
F P
.74 0 1 r
s
.52611 .69272 m .52689 .69201 L p .5242 .69195 L 0 0 0 r
F P
.74 0 1 r
s
.5241 .6908 m .52365 .69161 L p .52689 .69201 L 0 0 0 r
F P
.74 0 1 r
s
.52659 .69245 m .52705 .6931 L p .52364 .69121 L 0 .106 0 r
F P
.74 0 1 r
s
.52448 .69206 m .52364 .69121 L p .52705 .6931 L 0 .106 0 r
F P
.74 0 1 r
s
.52409 .69183 m .52416 .69192 L p .52359 .69157 L 0 .051 0 r
F P
.74 0 1 r
s
.52301 .69589 m .51274 .70269 L .51636 .69744 L p .723 1 0 r
F P
.74 0 1 r
s
.52365 .69161 m .51998 .69821 L .52585 .69294 L p 0 0 0 r
F P
.74 0 1 r
s
.52306 .69181 m .5234 .69148 L p .52205 .69079 L 0 0 0 r
F P
.74 0 1 r
s
.5234 .69148 m .5241 .6908 L p .52205 .69079 L 0 0 0 r
F P
.74 0 1 r
s
.52213 .68963 m .52166 .69041 L p .5241 .6908 L 0 0 0 r
F P
.74 0 1 r
s
.52074 .68924 m .52103 .69039 L .52213 .68963 L 0 0 0 r
F
.52111 .69071 m .52134 .69047 L p .52103 .69039 L F P
.74 0 1 r
s
.52134 .69047 m .52213 .68963 L p .52103 .69039 L 0 0 0 r
F P
.74 0 1 r
s
.52364 .69121 m .52409 .69183 L p .52258 .6908 L 0 .051 0 r
F P
.74 0 1 r
s
.52318 .69096 m .52258 .6908 L .52142 .69001 L 0 .051 0 r
F
.52364 .69121 m .52258 .6908 L .52318 .69096 L F
.52221 .69088 m .52142 .69001 L p .52409 .69183 L F P
.74 0 1 r
s
.52187 .69059 m .52199 .69074 L p .5216 .69035 L 0 0 0 r
F P
.74 0 1 r
s
.52166 .69041 m .51777 .69694 L .52306 .69181 L p 0 0 0 r
F P
.74 0 1 r
s
.52074 .68924 m .5206 .68945 L p .52085 .68968 L 0 0 0 r
F P
.74 0 1 r
s
.52064 .68938 m .52083 .68959 L p .52071 .68915 L .68 .145 0 r
F P
.74 0 1 r
s
.5203 .68963 m .52124 .68849 L p .52117 .6881 L 0 0 0 r
F P
.74 0 1 r
s
.52142 .69001 m .52187 .69059 L p .52018 .68885 L 0 0 0 r
F P
.74 0 1 r
s
.52092 .68974 m .52018 .68885 L p .52187 .69059 L 0 0 0 r
F P
.74 0 1 r
s
.51645 .69569 m .52111 .69071 L p .52085 .68968 L 0 0 0 r
F P
.74 0 1 r
s
.5206 .68945 m .51645 .69569 L p .52085 .68968 L 0 0 0 r
F P
.74 0 1 r
s
.52087 .68863 m .5202 .68771 L p .52064 .68938 L .68 .145 0 r
F P
.74 0 1 r
s
.52173 .68737 m .52117 .6881 L p .52124 .68849 L 0 0 0 r
F P
.74 0 1 r
s
.52396 .68625 m .52332 .68696 L p .52173 .68737 L .712 .676 0 r
F P
.74 0 1 r
s
.52839 .68513 m .52764 .68582 L p .52396 .68625 L .892 1 0 r
F P
.74 0 1 r
s
.53562 .68401 m .53472 .68468 L p .52839 .68513 L 1 1 0 r
F P
.74 0 1 r
s
.54642 .68289 m .54533 .68354 L p .53562 .68401 L 1 1 0 r
F P
.74 0 1 r
s
.56177 .68184 m .56046 .68246 L p .54642 .68289 L .904 1 0 r
F P
.74 0 1 r
s
.58285 .68096 m .58133 .68153 L p .56177 .68184 L .725 1 0 r
F P
.74 0 1 r
s
.61097 .68044 m .60927 .68095 L p .58285 .68096 L .536 1 0 r
F P
.74 0 1 r
s
.64552 .68104 m .64407 .68138 L p .63216 .68118 L .411 .829 0 r
F P
.74 0 1 r
s
.63721 .68112 m .65386 .68906 L p .67386 .68074 L .538 .037 0 r
F P
.74 0 1 r
s
.69225 .68199 m .68902 .68261 L p .64731 .68061 L .271 .562 0 r
F P
.74 0 1 r
s
.64971 .68103 m .64731 .68061 L p .68902 .68261 L .271 .562 0 r
F P
.74 0 1 r
s
.65386 .68906 m .67478 .68203 L p .6711 .68189 L .538 .037 0 r
F P
.74 0 1 r
s
.64731 .68061 m .64552 .68104 L p .61097 .68044 L .411 .829 0 r
F P
.74 0 1 r
s
.60049 .26262 m .60158 .26216 L p .63484 .26281 L .681 1 0 r
F P
.74 0 1 r
s
.64407 .26143 m .62908 .25788 L .61468 .26145 L p .411 0 0 r
F P
.74 0 1 r
s
.61468 .26145 m .61259 .26197 L p .63216 .26163 L .411 0 0 r
F P
.74 0 1 r
s
.63216 .26163 m .64407 .26143 L .61468 .26145 L .411 0 0 r
F
.67838 .26198 m .67386 .26207 L .6711 .26092 L .538 1 0 r
F
.67478 .26078 m .67838 .26198 L p .6711 .26092 L F P
.74 0 1 r
s
.63484 .26281 m .63721 .26168 L p .67386 .26207 L .538 1 0 r
F P
.74 0 1 r
s
.68902 .2602 m .67473 .25746 L .64971 .26178 L p .271 0 0 r
F P
.74 0 1 r
s
.63484 .26281 m .60158 .26216 L .61227 .26197 L .681 1 0 r
F
.63262 .26162 m .63482 .2628 L p .61227 .26197 L F P
.74 0 1 r
s
.63482 .2628 m .63484 .26281 L p .61227 .26197 L .681 1 0 r
F P
.74 0 1 r
s
.59395 .2573 m .585 .26097 L p .59865 .26147 L .536 .014 0 r
F P
.74 0 1 r
s
.60049 .26262 m .57544 .26142 L .58372 .26144 L .83 1 0 r
F
.59922 .26147 m .60038 .26252 L p .58372 .26144 L F P
.74 0 1 r
s
.60038 .26252 m .60049 .26262 L p .58372 .26144 L .83 1 0 r
F P
.74 0 1 r
s
.57438 .26188 m .57544 .26142 L p .60049 .26262 L .83 1 0 r
F P
.74 0 1 r
s
.56785 .25621 m .56291 .26008 L p .57326 .26075 L .725 .105 0 r
F P
.74 0 1 r
s
.57438 .26188 m .55606 .26041 L .56224 .26053 L .973 1 0 r
F
.57376 .26076 m .57431 .26174 L p .56224 .26053 L F P
.74 0 1 r
s
.57431 .26174 m .57438 .26188 L p .56224 .26053 L .973 1 0 r
F P
.74 0 1 r
s
.55511 .26085 m .55606 .26041 L p .57438 .26188 L .973 1 0 r
F P
.74 0 1 r
s
.54897 .25491 m .5469 .25899 L p .5546 .25976 L .904 .177 0 r
F P
.74 0 1 r
s
.56046 .26035 m .55963 .25996 L p .5546 .25976 L .904 .177 0 r
F P
.74 0 1 r
s
.55963 .25996 m .54897 .25491 L p .5546 .25976 L .904 .177 0 r
F P
.74 0 1 r
s
.54128 .25971 m .5421 .25928 L p .55511 .26085 L 1 1 0 r
F P
.74 0 1 r
s
.55511 .26085 m .5421 .25928 L .54655 .25945 L 1 1 0 r
F
.55493 .25978 m .55509 .26073 L p .54655 .25945 L F P
.74 0 1 r
s
.55509 .26073 m .55511 .26085 L p .54655 .25945 L 1 1 0 r
F P
.74 0 1 r
s
.53568 .25355 m .53564 .25782 L p .54126 .25866 L 1 .229 0 r
F P
.74 0 1 r
s
.54533 .25927 m .54465 .25887 L p .54126 .25866 L 1 .229 0 r
F P
.74 0 1 r
s
.54465 .25887 m .53568 .25355 L p .54126 .25866 L 1 .229 0 r
F P
.74 0 1 r
s
.53172 .25854 m .53241 .25812 L p .54128 .25971 L 1 1 0 r
F P
.74 0 1 r
s
.54128 .25971 m .53241 .25812 L .53548 .25831 L 1 1 0 r
F
.5414 .25867 m .54129 .25963 L p .53548 .25831 L F P
.74 0 1 r
s
.54129 .25963 m .54128 .25971 L p .53548 .25831 L 1 1 0 r
F P
.74 0 1 r
s
.52667 .2522 m .52806 .25662 L p .53205 .25753 L 1 .255 0 r
F P
.74 0 1 r
s
.53472 .25813 m .53417 .25773 L p .53205 .25753 L 1 .255 0 r
F P
.74 0 1 r
s
.53417 .25773 m .52667 .2522 L p .53205 .25753 L 1 .255 0 r
F P
.74 0 1 r
s
.52548 .25738 m .52607 .25695 L p .53172 .25854 L 1 1 0 r
F P
.74 0 1 r
s
.53172 .25854 m .52607 .25695 L .52807 .25715 L 1 1 0 r
F
.53205 .25753 m .53174 .25848 L p .52807 .25715 L F P
.74 0 1 r
s
.53174 .25848 m .53172 .25854 L p .52807 .25715 L 1 1 0 r
F P
.74 0 1 r
s
.52091 .25088 m .52336 .25544 L p .52603 .25641 L .892 .241 0 r
F P
.74 0 1 r
s
.52764 .25699 m .52721 .2566 L p .52603 .25641 L .892 .241 0 r
F P
.74 0 1 r
s
.52721 .2566 m .52091 .25088 L p .52603 .25641 L .892 .241 0 r
F P
.74 0 1 r
s
.52182 .25624 m .52234 .25579 L p .52548 .25738 L 1 1 0 r
F P
.74 0 1 r
s
.52548 .25738 m .52234 .25579 L .52353 .25599 L 1 1 0 r
F
.52596 .25639 m .52552 .25729 L p .52353 .25599 L F P
.74 0 1 r
s
.52552 .25729 m .52548 .25738 L p .52353 .25599 L 1 1 0 r
F P
.74 0 1 r
s
.51764 .24961 m .52092 .25429 L p .52248 .25531 L .712 .162 0 r
F P
.74 0 1 r
s
.52332 .25585 m .523 .25551 L p .52248 .25531 L .712 .162 0 r
F P
.74 0 1 r
s
.523 .25551 m .51764 .24961 L p .52248 .25531 L .712 .162 0 r
F P
.74 0 1 r
s
.5202 .2551 m .52068 .25462 L p .52182 .25624 L .834 .963 0 r
F P
.74 0 1 r
s
.52182 .25624 m .52068 .25462 L .52124 .25483 L .834 .963 0 r
F
.52242 .25528 m .52193 .25605 L p .52124 .25483 L F P
.74 0 1 r
s
.52193 .25605 m .52182 .25624 L p .52124 .25483 L .834 .963 0 r
F P
.74 0 1 r
s
.58031 .2609 m .56785 .25621 L p .57326 .26075 L .725 .105 0 r
F P
.74 0 1 r
s
.60803 .26149 m .59395 .2573 L p .59865 .26147 L .536 .014 0 r
F P
.74 0 1 r
s
.61935 .25452 m .63262 .26162 L p .61227 .26197 L .681 1 0 r
F P
.74 0 1 r
s
.60158 .26216 m .60282 .26163 L p .61227 .26197 L .681 1 0 r
F P
.74 0 1 r
s
.60927 .26186 m .60803 .26149 L p .59865 .26147 L .536 .014 0 r
F P
.74 0 1 r
s
.60282 .26163 m .61935 .25452 L p .61227 .26197 L .681 1 0 r
F P
.74 0 1 r
s
.585 .26097 m .58285 .26185 L p .60927 .26186 L .536 .014 0 r
F P
.74 0 1 r
s
.5915 .25447 m .59922 .26147 L p .58372 .26144 L .83 1 0 r
F P
.74 0 1 r
s
.57544 .26142 m .57649 .26097 L p .58372 .26144 L .83 1 0 r
F P
.74 0 1 r
s
.58133 .26128 m .58031 .2609 L p .57326 .26075 L .725 .105 0 r
F P
.74 0 1 r
s
.57649 .26097 m .5915 .25447 L p .58372 .26144 L .83 1 0 r
F P
.74 0 1 r
s
.56291 .26008 m .56177 .26097 L p .58133 .26128 L .725 .105 0 r
F P
.74 0 1 r
s
.56993 .25392 m .57376 .26076 L p .56224 .26053 L .973 1 0 r
F P
.74 0 1 r
s
.55606 .26041 m .55693 .26 L p .56224 .26053 L .973 1 0 r
F P
.74 0 1 r
s
.55693 .26 m .56993 .25392 L p .56224 .26053 L .973 1 0 r
F P
.74 0 1 r
s
.54642 .25992 m .56046 .26035 L .5546 .25976 L .904 .177 0 r
F
.5469 .25899 m .54666 .25946 L p .5546 .25976 L F P
.74 0 1 r
s
.54666 .25946 m .54642 .25992 L p .5546 .25976 L .904 .177 0 r
F P
.74 0 1 r
s
.55378 .2531 m .55493 .25978 L p .54655 .25945 L 1 1 0 r
F P
.74 0 1 r
s
.5421 .25928 m .54283 .25889 L p .54655 .25945 L 1 1 0 r
F P
.74 0 1 r
s
.54283 .25889 m .55378 .2531 L p .54655 .25945 L 1 1 0 r
F P
.74 0 1 r
s
.53562 .2588 m .54533 .25927 L .54126 .25866 L 1 .229 0 r
F
.53564 .25782 m .53563 .25831 L p .54126 .25866 L F P
.74 0 1 r
s
.53563 .25831 m .53562 .2588 L p .54126 .25866 L 1 .229 0 r
F P
.74 0 1 r
s
.54213 .25215 m .5414 .25867 L p .53548 .25831 L 1 1 0 r
F P
.74 0 1 r
s
.53241 .25812 m .53302 .25775 L p .53548 .25831 L 1 1 0 r
F P
.74 0 1 r
s
.53302 .25775 m .54213 .25215 L p .53548 .25831 L 1 1 0 r
F P
.74 0 1 r
s
.52839 .25767 m .53472 .25813 L .53205 .25753 L 1 .255 0 r
F
.52806 .25662 m .52823 .25716 L p .53205 .25753 L F P
.74 0 1 r
s
.52823 .25716 m .52839 .25767 L p .53205 .25753 L 1 .255 0 r
F P
.74 0 1 r
s
.52301 .24692 m .53568 .25355 L .53332 .24857 L p .737 .121 0 r
F P
.74 0 1 r
s
.53412 .25113 m .53205 .25753 L p .52807 .25715 L 1 1 0 r
F P
.74 0 1 r
s
.52607 .25695 m .52656 .2566 L p .52807 .25715 L 1 1 0 r
F P
.74 0 1 r
s
.52656 .2566 m .53412 .25113 L p .52807 .25715 L 1 1 0 r
F P
.74 0 1 r
s
.52396 .25655 m .52764 .25699 L .52603 .25641 L .892 .241 0 r
F
.52336 .25544 m .52367 .25601 L p .52603 .25641 L F P
.74 0 1 r
s
.52367 .25601 m .52396 .25655 L p .52603 .25641 L .892 .241 0 r
F P
.74 0 1 r
s
.52904 .25009 m .52596 .25639 L p .52353 .25599 L 1 1 0 r
F P
.74 0 1 r
s
.52234 .25579 m .52273 .25546 L p .52353 .25599 L 1 1 0 r
F P
.74 0 1 r
s
.51636 .24537 m .52667 .2522 L .52301 .24692 L p .723 .135 0 r
F P
.74 0 1 r
s
.52273 .25546 m .52904 .25009 L p .52353 .25599 L 1 1 0 r
F P
.74 0 1 r
s
.52135 .25457 m .52173 .25544 L p .52332 .25585 L .712 .162 0 r
F P
.74 0 1 r
s
.52118 .25466 m .52121 .25448 L .52092 .25429 L .712 .162 0 r
F
.5163 .24836 m .5203 .25318 L p .52089 .25422 L 0 0 0 r
F P
.74 0 1 r
s
.52117 .25471 m .52095 .25443 L p .52089 .25422 L 0 0 0 r
F P
.74 0 1 r
s
.52095 .25443 m .5163 .24836 L p .52089 .25422 L 0 0 0 r
F P
.74 0 1 r
s
.52018 .25396 m .52064 .25343 L p .5202 .2551 L .68 .655 0 r
F P
.74 0 1 r
s
.52546 .24794 m .52087 .25418 L p .52071 .25366 L .68 .655 0 r
F P
.74 0 1 r
s
.52068 .25462 m .52631 .24903 L .52242 .25528 L p .834 .963 0 r
F P
.74 0 1 r
s
.52114 .25417 m .52074 .25357 L p .52212 .25318 L 0 .089 0 r
F P
.74 0 1 r
s
.52213 .25318 m .52114 .25417 L .52212 .25318 L 0 .089 0 r
F
.52124 .25432 m .52114 .25417 L p .52213 .25318 L F P
.74 0 1 r
s
.51243 .2439 m .52091 .25088 L .51636 .24537 L p .684 .112 0 r
F P
.74 0 1 r
s
.52083 .25322 m .52546 .24794 L p .52071 .25366 L .68 .655 0 r
F P
.74 0 1 r
s
.53332 .24857 m .52072 .24198 L .52301 .24692 L p .737 .121 0 r
F P
.74 0 1 r
s
.52612 .24683 m .52092 .25307 L p .5216 .25246 L 0 0 0 r
F P
.74 0 1 r
s
.5241 .25201 m .52166 .2524 L .52205 .25202 L 0 .169 0 r
F
.52797 .24567 m .52221 .25193 L p .52359 .25124 L 0 0 0 r
F P
.74 0 1 r
s
.52689 .2508 m .52365 .2512 L .5242 .25086 L 0 .218 0 r
F
.53144 .24288 m .52631 .24903 L .5299 .24189 L p .935 1 0 r
F P
.74 0 1 r
s
.5307 .24446 m .52448 .25075 L p .52643 .24996 L 0 0 0 r
F P
.74 0 1 r
s
.54862 .2503 m .5331 .24401 L .53332 .24857 L p .669 .076 0 r
F P
.74 0 1 r
s
.53507 .24383 m .52904 .25009 L .53144 .24288 L p 1 1 0 r
F P
.74 0 1 r
s
.53025 .24953 m .52644 .24996 L .52708 .24966 L .05 .245 0 r
F
.53144 .24288 m .53748 .23661 L .53507 .24383 L p 1 1 0 r
F P
.74 0 1 r
s
.53407 .24319 m .52747 .24952 L p .52988 .24864 L 0 0 0 r
F P
.74 0 1 r
s
.53397 .24822 m .5298 .24867 L .53046 .24841 L .074 .259 0 r
F
.53507 .24383 m .54223 .23742 L .54126 .24474 L p 1 1 0 r
F P
.74 0 1 r
s
.53332 .24857 m .54897 .25491 L .54862 .2503 L p .669 .076 0 r
F P
.74 0 1 r
s
.54126 .24474 m .53412 .25113 L .53507 .24383 L p 1 1 0 r
F P
.74 0 1 r
s
.53779 .24186 m .53095 .24824 L p .53373 .24726 L 0 0 0 r
F P
.74 0 1 r
s
.5378 .24689 m .53351 .24734 L .53451 .24699 L .079 .262 0 r
F
.53811 .24573 m .54161 .2405 L .53475 .24688 L p 0 0 0 r
F P
.74 0 1 r
s
.53475 .24688 m .53472 .24692 L p .53777 .24585 L 0 0 0 r
F P
.74 0 1 r
s
.53777 .24585 m .53811 .24573 L .53475 .24688 L 0 0 0 r
F
.55055 .24557 m .54213 .25215 L .54126 .24474 L p 1 1 0 r
F P
.74 0 1 r
s
.5378 .24689 m .53734 .246 L p .54156 .24556 L .071 .256 0 r
F P
.74 0 1 r
s
.53427 .24707 m .53779 .24186 L p .53373 .24726 L 0 0 0 r
F P
.74 0 1 r
s
.53429 .23858 m .5307 .24446 L .5377 .23734 L p 0 0 0 r
F P
.74 0 1 r
s
.5377 .23734 m .53407 .24319 L .54159 .23602 L p 0 0 0 r
F P
.74 0 1 r
s
.5407 .24485 m .54156 .24556 L p .53734 .246 L .071 .256 0 r
F P
.74 0 1 r
s
.54126 .24474 m .54972 .23813 L .55055 .24557 L p 1 1 0 r
F P
.74 0 1 r
s
.54156 .24556 m .54111 .24466 L p .54504 .24427 L .052 .241 0 r
F P
.74 0 1 r
s
.54183 .24441 m .54184 .24441 L p .54183 .24442 L 0 0 0 r
F P
.74 0 1 r
s
.54184 .24441 m .54527 .23912 L .53854 .24557 L p 0 0 0 r
F P
.74 0 1 r
s
.54771 .23089 m .54223 .23742 L .54212 .23025 L p 1 1 0 r
F P
.74 0 1 r
s
.54159 .23602 m .53779 .24186 L .54564 .23463 L p 0 0 0 r
F P
.74 0 1 r
s
.54426 .2436 m .54504 .24427 L p .54111 .24466 L .052 .241 0 r
F P
.74 0 1 r
s
.54504 .24427 m .54461 .24337 L p .54808 .24309 L .024 .214 0 r
F P
.74 0 1 r
s
.54527 .24315 m .54855 .23778 L .54234 .24413 L p 0 0 0 r
F P
.74 0 1 r
s
.55609 .23139 m .54972 .23813 L .54771 .23089 L p 1 1 0 r
F P
.74 0 1 r
s
.54564 .23463 m .54161 .2405 L .54954 .23319 L p 0 0 0 r
F P
.74 0 1 r
s
.54741 .24244 m .54808 .24309 L p .54461 .24337 L .024 .214 0 r
F P
.74 0 1 r
s
.54808 .24309 m .5477 .24219 L p .55054 .24206 L 0 .174 0 r
F P
.74 0 1 r
s
.54825 .24201 m .55124 .23653 L .54574 .24282 L p 0 0 0 r
F P
.74 0 1 r
s
.54954 .23319 m .54527 .23912 L .55296 .23175 L p 0 0 0 r
F P
.74 0 1 r
s
.55 .24144 m .55054 .24206 L p .5477 .24219 L 0 .174 0 r
F P
.74 0 1 r
s
.55054 .24206 m .55023 .24117 L p .55233 .24126 L 0 .114 0 r
F P
.74 0 1 r
s
.55066 .24104 m .55319 .23542 L .54866 .24162 L p 0 0 0 r
F P
.74 0 1 r
s
.54771 .23089 m .55411 .22411 L .55609 .23139 L p 1 1 0 r
F P
.74 0 1 r
s
.55296 .23175 m .54855 .23778 L .55565 .23035 L p 0 0 0 r
F P
.74 0 1 r
s
.55195 .24067 m .55233 .24126 L p .55023 .24117 L 0 .114 0 r
F P
.74 0 1 r
s
.55233 .24126 m .55212 .24037 L p .55341 .24073 L 0 .027 0 r
F P
.74 0 1 r
s
.55241 .24033 m .5543 .23453 L .55101 .24053 L p 0 0 0 r
F P
.74 0 1 r
s
.55565 .23035 m .55124 .23653 L .55738 .22905 L p 0 0 0 r
F P
.74 0 1 r
s
.5532 .24021 m .55341 .24073 L p .55212 .24037 L 0 .027 0 r
F P
.74 0 1 r
s
.55341 .24073 m .55331 .23983 L p .55374 .24051 L 0 0 0 r
F P
.74 0 1 r
s
.55565 .23035 m .56005 .22432 L .55296 .23175 L p 0 0 0 r
F P
.74 0 1 r
s
.55738 .22905 m .56178 .22288 L .56025 .22474 L p 0 0 0 r
F P
.74 0 1 r
s
.56025 .22474 m .55565 .23035 L p .55738 .22905 L 0 0 0 r
F P
.74 0 1 r
s
.55738 .22905 m .55319 .23542 L .55487 .23282 L p .606 .583 0 r
F P
.74 0 1 r
s
.55487 .23282 m .55802 .22795 L p .55738 .22905 L .606 .583 0 r
F P
.74 0 1 r
s
.55802 .22795 m .5543 .23453 L .55755 .22709 L p .814 .657 0 r
F P
.74 0 1 r
s
.55344 .23996 m .55456 .2339 L .55276 .2393 L p 0 0 0 r
F P
.74 0 1 r
s
.55374 .24051 m .55399 .23359 L .55343 .23948 L p .087 .031 0 r
F P
.74 0 1 r
s
.55369 .2402 m .55374 .24051 L p .55331 .23983 L 0 0 0 r
F P
.74 0 1 r
s
.55343 .23948 m .55332 .24062 L p .55374 .24051 L .087 .031 0 r
F P
.74 0 1 r
s
.55264 .23361 m .55369 .2402 L p .55363 .24014 L 0 0 0 r
F P
.74 0 1 r
s
.55331 .23983 m .55319 .23867 L p .55363 .24014 L 0 0 0 r
F P
.74 0 1 r
s
.55319 .23867 m .55264 .23361 L p .55363 .24014 L 0 0 0 r
F P
.74 0 1 r
s
.55342 .24011 m .55344 .23996 L p .5525 .24009 L 0 0 0 r
F P
.74 0 1 r
s
.55276 .2393 m .5525 .24009 L p .55344 .23996 L 0 0 0 r
F P
.74 0 1 r
s
.55332 .24062 m .55342 .24011 L p .55218 .24104 L 0 0 0 r
F P
.74 0 1 r
s
.55212 .24037 m .55205 .24008 L p .5532 .24021 L 0 .027 0 r
F P
.74 0 1 r
s
.55315 .2401 m .5532 .24021 L p .55205 .24008 L 0 .027 0 r
F P
.74 0 1 r
s
.5525 .24009 m .55218 .24104 L p .55342 .24011 L 0 0 0 r
F P
.74 0 1 r
s
.55205 .24008 m .55061 .23396 L .55315 .2401 L p 0 .027 0 r
F P
.74 0 1 r
s
.55238 .24043 m .55241 .24033 L p .55084 .24085 L 0 0 0 r
F P
.74 0 1 r
s
.55101 .24053 m .55084 .24085 L p .55241 .24033 L 0 0 0 r
F P
.74 0 1 r
s
.55218 .24104 m .55238 .24043 L p .55034 .24176 L 0 0 0 r
F P
.74 0 1 r
s
.55023 .24117 m .55018 .24103 L p .55195 .24067 L 0 .114 0 r
F P
.74 0 1 r
s
.55188 .24056 m .55195 .24067 L p .55018 .24103 L 0 .114 0 r
F P
.74 0 1 r
s
.55084 .24085 m .55034 .24176 L p .55238 .24043 L 0 0 0 r
F P
.74 0 1 r
s
.55018 .24103 m .54799 .23461 L .55188 .24056 L p 0 .114 0 r
F P
.74 0 1 r
s
.55063 .2411 m .55066 .24104 L p .54851 .24183 L 0 0 0 r
F P
.74 0 1 r
s
.54866 .24162 m .54851 .24183 L p .55066 .24104 L 0 0 0 r
F P
.74 0 1 r
s
.55034 .24176 m .55063 .2411 L p .54786 .24271 L 0 0 0 r
F P
.74 0 1 r
s
.5477 .24219 m .54767 .24211 L p .55 .24144 L 0 .174 0 r
F P
.74 0 1 r
s
.54992 .24134 m .55 .24144 L p .54767 .24211 L 0 .174 0 r
F P
.74 0 1 r
s
.54851 .24183 m .54786 .24271 L p .55063 .2411 L 0 0 0 r
F P
.74 0 1 r
s
.54767 .24211 m .5449 .23552 L .54992 .24134 L p 0 .174 0 r
F P
.74 0 1 r
s
.54823 .24204 m .54825 .24201 L p .5456 .24298 L 0 0 0 r
F P
.74 0 1 r
s
.54574 .24282 m .5456 .24298 L p .54825 .24201 L 0 0 0 r
F P
.74 0 1 r
s
.54786 .24271 m .54823 .24204 L p .54484 .24385 L 0 0 0 r
F P
.74 0 1 r
s
.54733 .24236 m .54741 .24244 L p .5446 .24334 L .024 .214 0 r
F P
.74 0 1 r
s
.5456 .24298 m .54484 .24385 L p .54823 .24204 L 0 0 0 r
F P
.74 0 1 r
s
.54461 .24337 m .5446 .24334 L p .54741 .24244 L .024 .214 0 r
F P
.74 0 1 r
s
.5446 .24334 m .54143 .23662 L .54733 .24236 L p .024 .214 0 r
F P
.74 0 1 r
s
.54526 .24316 m .54527 .24315 L p .54223 .24424 L 0 0 0 r
F P
.74 0 1 r
s
.54234 .24413 m .54223 .24424 L p .54527 .24315 L 0 0 0 r
F P
.74 0 1 r
s
.54484 .24385 m .54526 .24316 L p .54139 .2451 L 0 0 0 r
F P
.74 0 1 r
s
.5442 .24354 m .54426 .2436 L p .5411 .24465 L .052 .241 0 r
F P
.74 0 1 r
s
.54223 .24424 m .54139 .2451 L p .54526 .24316 L 0 0 0 r
F P
.74 0 1 r
s
.54111 .24466 m .5411 .24465 L p .54426 .2436 L .052 .241 0 r
F P
.74 0 1 r
s
.5411 .24465 m .5377 .23787 L .5442 .24354 L p .052 .241 0 r
F P
.74 0 1 r
s
.54139 .2451 m .54183 .24441 L p .53765 .24642 L 0 0 0 r
F P
.74 0 1 r
s
.53765 .24642 m .54183 .24441 L .54183 .24442 L 0 0 0 r
F
.54067 .24482 m .5407 .24485 L p .53734 .24599 L .071 .256 0 r
F P
.74 0 1 r
s
.53854 .24557 m .53765 .24642 L p .54184 .24441 L 0 0 0 r
F P
.74 0 1 r
s
.53734 .246 m .53734 .24599 L p .5407 .24485 L .071 .256 0 r
F P
.74 0 1 r
s
.53734 .24599 m .53384 .23921 L .54067 .24482 L p .071 .256 0 r
F P
.74 0 1 r
s
.53688 .24614 m .5369 .24616 L p .53451 .24699 L .079 .262 0 r
F P
.74 0 1 r
s
.5369 .24616 m .5378 .24689 L p .53451 .24699 L .079 .262 0 r
F P
.74 0 1 r
s
.53397 .24822 m .53351 .24734 L p .5378 .24689 L .079 .262 0 r
F P
.74 0 1 r
s
.53765 .24642 m .53811 .24573 L p .53381 .24776 L 0 0 0 r
F P
.74 0 1 r
s
.53472 .24692 m .53381 .24776 L p .53811 .24573 L 0 0 0 r
F P
.74 0 1 r
s
.53427 .24707 m .53427 .24707 L p .53373 .24726 L 0 0 0 r
F P
.74 0 1 r
s
.53053 .24839 m .53407 .24319 L p .52988 .24864 L 0 0 0 r
F P
.74 0 1 r
s
.5299 .24189 m .53503 .23573 L .53144 .24288 L p .935 1 0 r
F P
.74 0 1 r
s
.53008 .24084 m .53452 .23479 L .5299 .24189 L p .675 .631 0 r
F P
.74 0 1 r
s
.53165 .23975 m .5356 .23377 L .53008 .24084 L p 0 0 0 r
F P
.74 0 1 r
s
.5299 .24189 m .52546 .24794 L .53008 .24084 L p .675 .631 0 r
F P
.74 0 1 r
s
.53008 .24084 m .52612 .24683 L .53165 .23975 L p 0 0 0 r
F P
.74 0 1 r
s
.53165 .23975 m .52797 .24567 L .53429 .23858 L p 0 0 0 r
F P
.74 0 1 r
s
.53351 .24734 m .52998 .24057 L .53688 .24614 L p .079 .262 0 r
F P
.74 0 1 r
s
.53299 .24743 m .53307 .2475 L p .53046 .24841 L .074 .259 0 r
F P
.74 0 1 r
s
.53307 .2475 m .53397 .24822 L p .53046 .24841 L .074 .259 0 r
F P
.74 0 1 r
s
.53025 .24953 m .5298 .24867 L p .53397 .24822 L .074 .259 0 r
F P
.74 0 1 r
s
.53381 .24776 m .53427 .24707 L p .53006 .24908 L 0 0 0 r
F P
.74 0 1 r
s
.53095 .24824 m .53006 .24908 L p .53427 .24707 L 0 0 0 r
F P
.74 0 1 r
s
.53051 .24841 m .53053 .24839 L p .52988 .24864 L 0 0 0 r
F P
.74 0 1 r
s
.52708 .24966 m .5307 .24446 L p .52643 .24996 L 0 0 0 r
F P
.74 0 1 r
s
.5298 .24867 m .52628 .24194 L .53299 .24743 L p .074 .259 0 r
F P
.74 0 1 r
s
.52924 .24867 m .52941 .24881 L p .52708 .24966 L .05 .245 0 r
F P
.74 0 1 r
s
.52941 .24881 m .53025 .24953 L p .52708 .24966 L .05 .245 0 r
F P
.74 0 1 r
s
.52689 .2508 m .52644 .24996 L p .53025 .24953 L .05 .245 0 r
F P
.74 0 1 r
s
.53006 .24908 m .53051 .24841 L p .52659 .25036 L 0 0 0 r
F P
.74 0 1 r
s
.52747 .24952 m .52659 .25036 L p .53051 .24841 L 0 0 0 r
F P
.74 0 1 r
s
.52705 .24971 m .52708 .24966 L p .52643 .24996 L 0 0 0 r
F P
.74 0 1 r
s
.52416 .25089 m .52797 .24567 L p .52359 .25124 L 0 0 0 r
F P
.74 0 1 r
s
.52199 .25207 m .52612 .24683 L p .5216 .25246 L 0 0 0 r
F P
.74 0 1 r
s
.52644 .24996 m .52289 .24328 L .52924 .24867 L p .05 .245 0 r
F P
.74 0 1 r
s
.52585 .24987 m .52611 .25009 L p .5242 .25086 L 0 .218 0 r
F P
.74 0 1 r
s
.52611 .25009 m .52689 .2508 L p .5242 .25086 L 0 .218 0 r
F P
.74 0 1 r
s
.5241 .25201 m .52365 .2512 L p .52689 .2508 L 0 .218 0 r
F P
.74 0 1 r
s
.52659 .25036 m .52705 .24971 L p .52364 .2516 L 0 0 0 r
F P
.74 0 1 r
s
.52448 .25075 m .52364 .2516 L p .52705 .24971 L 0 0 0 r
F P
.74 0 1 r
s
.52409 .25098 m .52416 .25089 L p .52359 .25124 L 0 0 0 r
F P
.74 0 1 r
s
.52301 .24692 m .51274 .24012 L .51636 .24537 L p .723 .135 0 r
F P
.74 0 1 r
s
.52365 .2512 m .51998 .24459 L .52585 .24987 L p 0 .218 0 r
F P
.74 0 1 r
s
.52306 .251 m .5234 .25133 L p .52205 .25202 L 0 .169 0 r
F P
.74 0 1 r
s
.5234 .25133 m .5241 .25201 L p .52205 .25202 L 0 .169 0 r
F P
.74 0 1 r
s
.52213 .25318 m .52166 .2524 L p .5241 .25201 L 0 .169 0 r
F P
.74 0 1 r
s
.52213 .25318 m .52074 .25357 L .52103 .25242 L 0 .089 0 r
F
.52111 .2521 m .52134 .25234 L p .52103 .25242 L F P
.74 0 1 r
s
.52134 .25234 m .52213 .25318 L p .52103 .25242 L 0 .089 0 r
F P
.74 0 1 r
s
.52364 .2516 m .52409 .25098 L p .52258 .25201 L 0 0 0 r
F P
.74 0 1 r
s
.52142 .2528 m .52318 .25185 L .52258 .25201 L 0 0 0 r
F
.52318 .25185 m .52364 .2516 L .52258 .25201 L F
.52221 .25193 m .52142 .2528 L p .52409 .25098 L F P
.74 0 1 r
s
.52187 .25222 m .52199 .25207 L p .5216 .25246 L 0 0 0 r
F P
.74 0 1 r
s
.52166 .2524 m .51777 .24587 L .52306 .251 L p 0 .169 0 r
F P
.74 0 1 r
s
.52074 .25357 m .5206 .25335 L p .52085 .25313 L 0 .089 0 r
F P
.74 0 1 r
s
.52064 .25343 m .52083 .25322 L p .52071 .25366 L .68 .655 0 r
F P
.74 0 1 r
s
.5203 .25318 m .52124 .25432 L p .52117 .25471 L 0 0 0 r
F P
.74 0 1 r
s
.52142 .2528 m .52187 .25222 L p .52018 .25396 L 0 0 0 r
F P
.74 0 1 r
s
.52092 .25307 m .52018 .25396 L p .52187 .25222 L 0 0 0 r
F P
.74 0 1 r
s
.51645 .24712 m .52111 .2521 L p .52085 .25313 L 0 .089 0 r
F P
.74 0 1 r
s
.5206 .25335 m .51645 .24712 L p .52085 .25313 L 0 .089 0 r
F P
.74 0 1 r
s
.52087 .25418 m .5202 .2551 L p .52064 .25343 L .68 .655 0 r
F P
.74 0 1 r
s
.52173 .25544 m .52117 .25471 L p .52124 .25432 L 0 0 0 r
F P
.74 0 1 r
s
.52396 .25655 m .52332 .25585 L p .52173 .25544 L .712 .162 0 r
F P
.74 0 1 r
s
.52839 .25767 m .52764 .25699 L p .52396 .25655 L .892 .241 0 r
F P
.74 0 1 r
s
.53562 .2588 m .53472 .25813 L p .52839 .25767 L 1 .255 0 r
F P
.74 0 1 r
s
.54642 .25992 m .54533 .25927 L p .53562 .2588 L 1 .229 0 r
F P
.74 0 1 r
s
.56177 .26097 m .56046 .26035 L p .54642 .25992 L .904 .177 0 r
F P
.74 0 1 r
s
.58285 .26185 m .58133 .26128 L p .56177 .26097 L .725 .105 0 r
F P
.74 0 1 r
s
.61097 .26237 m .60927 .26186 L p .58285 .26185 L .536 .014 0 r
F P
.74 0 1 r
s
.64731 .2622 m .64407 .26143 L p .61097 .26237 L .411 0 0 r
F P
.74 0 1 r
s
.61259 .26197 m .61097 .26237 L p .64407 .26143 L .411 0 0 r
F P
.74 0 1 r
s
.63721 .26168 m .65386 .25375 L p .67386 .26207 L .538 1 0 r
F P
.74 0 1 r
s
.69225 .26082 m .68902 .2602 L p .64731 .2622 L .271 0 0 r
F P
.74 0 1 r
s
.64971 .26178 m .64731 .2622 L p .68902 .2602 L .271 0 0 r
F P
.74 0 1 r
s
.65386 .25375 m .67478 .26078 L p .6711 .26092 L .538 1 0 r
F P
.74 0 1 r
s
.48385 .51538 m .46945 .50929 L .47982 .51593 L p .493 0 0 r
F P
.74 0 1 r
s
.47982 .51593 m .49427 .52203 L .48385 .51538 L p .493 0 0 r
F P
.74 0 1 r
s
.47982 .42688 m .49427 .42078 L .48385 .42743 L p .493 .648 0 r
F P
.74 0 1 r
s
.48385 .42743 m .46945 .43352 L .47982 .42688 L p .493 .648 0 r
F P
.74 0 1 r
s
.46568 .21369 m .45252 .20575 L .46519 .21038 L p 0 .31 0 r
F P
.74 0 1 r
s
.46519 .21038 m .47835 .21835 L .46568 .21369 L p 0 .31 0 r
F P
.74 0 1 r
s
.46519 .73242 m .47835 .72446 L .46568 .72912 L p 0 0 0 r
F P
.74 0 1 r
s
.46568 .72912 m .45252 .73706 L .46519 .73242 L p 0 0 0 r
F P
.74 0 1 r
s
.52883 .4016 m .54579 .39528 L .54442 .40222 L p .81 1 0 r
F P
.74 0 1 r
s
.54442 .40222 m .52761 .40849 L .52883 .4016 L p .81 1 0 r
F P
.74 0 1 r
s
.54442 .54059 m .52761 .53432 L .52883 .54121 L p .81 .138 0 r
F P
.74 0 1 r
s
.52883 .54121 m .54579 .54753 L .54442 .54059 L p .81 .138 0 r
F P
.74 0 1 r
s
.42502 .49028 m .41526 .4841 L .43273 .49053 L p 0 .335 0 r
F P
.74 0 1 r
s
.43273 .49053 m .44238 .49668 L .42502 .49028 L p 0 .335 0 r
F P
.74 0 1 r
s
.43273 .45228 m .44238 .44613 L .42502 .45253 L p 0 0 0 r
F P
.74 0 1 r
s
.42502 .45253 m .41526 .45871 L .43273 .45228 L p 0 0 0 r
F P
.74 0 1 r
s
.61286 .38957 m .6342 .38239 L .65306 .38959 L p .529 1 0 r
F P
.74 0 1 r
s
.65306 .38959 m .67404 .38193 L .70395 .3891 L p .432 .899 0 r
F P
.74 0 1 r
s
.65306 .55322 m .67404 .56087 L .70395 .55371 L p .432 0 0 r
F P
.74 0 1 r
s
.61286 .55324 m .6342 .56041 L .65306 .55322 L p .529 .021 0 r
F P
.74 0 1 r
s
.43657 .20078 m .42588 .19227 L .4419 .19724 L p .128 .397 0 r
F P
.74 0 1 r
s
.4419 .19724 m .45252 .20575 L .43657 .20078 L p .128 .397 0 r
F P
.74 0 1 r
s
.4419 .74557 m .45252 .73706 L .43657 .74202 L p .128 0 0 r
F P
.74 0 1 r
s
.43657 .74202 m .42588 .75053 L .4419 .74557 L p .128 0 0 r
F P
.74 0 1 r
s
.58237 .38927 m .60189 .38243 L .61286 .38957 L p .681 1 0 r
F P
.74 0 1 r
s
.58237 .55353 m .60189 .56038 L .61286 .55324 L p .681 .093 0 r
F P
.74 0 1 r
s
.60049 .26262 m .58347 .26993 L .57438 .26188 L p .83 1 0 r
F P
.74 0 1 r
s
.60049 .68018 m .58347 .67288 L .57438 .68093 L p .83 .163 0 r
F P
.74 0 1 r
s
.76423 .38774 m .74729 .39584 L .70395 .3891 L p .335 .691 0 r
F P
.74 0 1 r
s
.76423 .55507 m .74729 .54697 L .70395 .55371 L p .335 0 0 r
F P
.74 0 1 r
s
.58237 .38927 m .56559 .39583 L .5599 .38884 L p .838 1 0 r
F P
.74 0 1 r
s
.58237 .55353 m .56559 .54698 L .5599 .55397 L p .838 .157 0 r
F P
.74 0 1 r
s
.48463 .22048 m .49122 .2249 L p .48725 .22291 L 0 .164 0 r
F P
.74 0 1 r
s
.4925 .22574 m .48266 .2206 L p .48725 .22291 L 0 .182 0 r
F P
.74 0 1 r
s
.49122 .2249 m .49574 .22794 L .48725 .22291 L p 0 .164 0 r
F P
.74 0 1 r
s
.48266 .2206 m .47835 .21835 L .48725 .22291 L p 0 .182 0 r
F P
.74 0 1 r
s
.48463 .72232 m .49122 .71791 L p .48725 .7199 L 0 0 0 r
F P
.74 0 1 r
s
.4925 .71707 m .48266 .72221 L p .48725 .7199 L 0 0 0 r
F P
.74 0 1 r
s
.49122 .71791 m .49574 .71487 L .48725 .7199 L p 0 0 0 r
F P
.74 0 1 r
s
.48266 .72221 m .47835 .72446 L .48725 .7199 L p 0 0 0 r
F P
.74 0 1 r
s
.38205 .17147 m .38383 .18152 L .35889 .17521 L p .41 .866 0 r
F P
.74 0 1 r
s
.38205 .77134 m .38383 .76129 L .35889 .7676 L p .41 0 0 r
F P
.74 0 1 r
s
.35889 .17521 m .35679 .16508 L .38205 .17147 L p .41 .866 0 r
F P
.74 0 1 r
s
.35889 .7676 m .35679 .77773 L .38205 .77134 L p .41 0 0 r
F P
.74 0 1 r
s
.33341 .15752 m .32417 .16874 L .29223 .16051 L p .489 1 0 r
F P
.74 0 1 r
s
.33341 .78529 m .32417 .77407 L .29223 .7823 L p .489 .014 0 r
F P
.74 0 1 r
s
.50876 .52818 m .49427 .52203 L .50078 .52877 L p .646 .065 0 r
F P
.74 0 1 r
s
.50078 .52877 m .51536 .53495 L .50876 .52818 L p .646 .065 0 r
F P
.74 0 1 r
s
.50078 .41403 m .51536 .40786 L .50876 .41463 L p .646 .996 0 r
F P
.74 0 1 r
s
.50876 .41463 m .49427 .42078 L .50078 .41403 L p .646 .996 0 r
F P
.74 0 1 r
s
.46227 .62923 m .45038 .62385 L .46283 .63114 L p .446 0 0 r
F P
.74 0 1 r
s
.46283 .63114 m .47472 .6365 L .46227 .62923 L p .446 0 0 r
F P
.74 0 1 r
s
.46283 .31167 m .47472 .30631 L .46227 .31358 L p .446 .625 0 r
F P
.74 0 1 r
s
.46227 .31358 m .45038 .31896 L .46283 .31167 L p .446 .625 0 r
F P
.74 0 1 r
s
.5599 .38884 m .57681 .38221 L .58237 .38927 L p .838 1 0 r
F P
.74 0 1 r
s
.5599 .55397 m .57681 .5606 L .58237 .55353 L p .838 .157 0 r
F P
.74 0 1 r
s
.37158 .46501 m .37054 .4714 L .34495 .46508 L p .307 .663 0 r
F P
.74 0 1 r
s
.37158 .4778 m .37054 .4714 L .34495 .47773 L p .307 0 0 r
F P
.74 0 1 r
s
.25023 .57885 m .2641 .57452 L .30427 .5799 L p .22 .514 0 r
F P
.74 0 1 r
s
.25023 .36396 m .2641 .36829 L .30427 .36291 L p .22 0 0 r
F P
.74 0 1 r
s
.48772 .64208 m .47472 .6365 L .48388 .64397 L p .615 .034 0 r
F P
.74 0 1 r
s
.48388 .64397 m .49693 .64956 L .48772 .64208 L p .615 .034 0 r
F P
.74 0 1 r
s
.48388 .29884 m .49693 .29325 L .48772 .30073 L p .615 .833 0 r
F P
.74 0 1 r
s
.48772 .30073 m .47472 .30631 L .48388 .29884 L p .615 .833 0 r
F P
.74 0 1 r
s
.43516 .61686 m .42568 .6116 L .44097 .61862 L p 0 .24 0 r
F P
.74 0 1 r
s
.44097 .61862 m .45038 .62385 L .43516 .61686 L p 0 .24 0 r
F P
.74 0 1 r
s
.44097 .32419 m .45038 .31896 L .43516 .32595 L p 0 0 0 r
F P
.74 0 1 r
s
.43516 .32595 m .42568 .33121 L .44097 .32419 L p 0 0 0 r
F P
.74 0 1 r
s
.4077 .18675 m .40085 .17775 L .41918 .1833 L p .288 .615 0 r
F P
.74 0 1 r
s
.41918 .1833 m .42588 .19227 L .4077 .18675 L p .288 .615 0 r
F P
.74 0 1 r
s
.41918 .75951 m .42588 .75053 L .4077 .75606 L p .288 0 0 r
F P
.74 0 1 r
s
.4077 .75606 m .40085 .76506 L .41918 .75951 L p .288 0 0 r
F P
.74 0 1 r
s
.5278 .2737 m .54269 .26741 L .54123 .27527 L p .972 1 0 r
F P
.74 0 1 r
s
.54123 .27527 m .52646 .28151 L .5278 .2737 L p .972 1 0 r
F P
.74 0 1 r
s
.54123 .66754 m .52646 .6613 L .5278 .66911 L p .972 .204 0 r
F P
.74 0 1 r
s
.5278 .66911 m .54269 .6754 L .54123 .66754 L p .972 .204 0 r
F P
.74 0 1 r
s
.34495 .46508 m .34566 .45859 L .37158 .46501 L p .307 .663 0 r
F P
.74 0 1 r
s
.34495 .47773 m .34566 .48422 L .37158 .4778 L p .307 0 0 r
F P
.74 0 1 r
s
.51532 .23726 m .50147 .23033 L .50679 .23502 L p .545 0 0 r
F P
.74 0 1 r
s
.50679 .23502 m .52072 .24198 L .51532 .23726 L p .545 0 0 r
F P
.74 0 1 r
s
.50679 .70779 m .52072 .70083 L .51532 .70555 L p .545 .667 0 r
F P
.74 0 1 r
s
.51532 .70555 m .50147 .71248 L .50679 .70779 L p .545 .667 0 r
F P
.74 0 1 r
s
.70395 .3891 m .72003 .3808 L .76423 .38774 L p .335 .691 0 r
F P
.74 0 1 r
s
.70395 .55371 m .72003 .56201 L .76423 .55507 L p .335 0 0 r
F P
.74 0 1 r
s
.57438 .26188 m .55966 .26874 L .55511 .26085 L p .973 1 0 r
F P
.74 0 1 r
s
.57438 .68093 m .55966 .67407 L .55511 .68196 L p .973 .215 0 r
F P
.74 0 1 r
s
.39609 .47774 m .39076 .4714 L .41012 .47781 L p .163 .44 0 r
F P
.74 0 1 r
s
.41012 .47781 m .41526 .4841 L .39609 .47774 L p .163 .44 0 r
F P
.74 0 1 r
s
.41012 .465 m .41526 .45871 L .39609 .46507 L p .163 0 0 r
F P
.74 0 1 r
s
.39609 .46507 m .39076 .4714 L .41012 .465 L p .163 0 0 r
F P
.74 0 1 r
s
.58285 .68096 m .59994 .67581 L .61097 .68044 L p .536 1 0 r
F P
.74 0 1 r
s
.61097 .68044 m .62919 .67604 L .64731 .68061 L p .411 .829 0 r
F P
.74 0 1 r
s
.61097 .26237 m .62919 .26677 L .64731 .2622 L p .411 0 0 r
F P
.74 0 1 r
s
.58285 .26185 m .59994 .267 L .61097 .26237 L p .536 .014 0 r
F P
.74 0 1 r
s
.38556 .5932 m .38658 .59815 L .36388 .59185 L p .2 .49 0 r
F P
.74 0 1 r
s
.38556 .34961 m .38658 .34466 L .36388 .35096 L p .2 0 0 r
F P
.74 0 1 r
s
.36388 .59185 m .3626 .58682 L .38556 .5932 L p .2 .49 0 r
F P
.74 0 1 r
s
.36388 .35096 m .3626 .35599 L .38556 .34961 L p .2 0 0 r
F P
.74 0 1 r
s
.64731 .68061 m .66458 .67716 L .69225 .68199 L p .271 .562 0 r
F P
.74 0 1 r
s
.64731 .2622 m .66458 .26565 L .69225 .26082 L p .271 0 0 r
F P
.74 0 1 r
s
.5599 .38884 m .54579 .39528 L .54377 .38835 L p .979 1 0 r
F P
.74 0 1 r
s
.5599 .55397 m .54579 .54753 L .54377 .55446 L p .979 .209 0 r
F P
.74 0 1 r
s
.29223 .16051 m .30101 .14909 L .33341 .15752 L p .489 1 0 r
F P
.74 0 1 r
s
.29223 .7823 m .30101 .79371 L .33341 .78529 L p .489 .014 0 r
F P
.74 0 1 r
s
.50987 .6554 m .49693 .64956 L .50284 .65714 L p .793 .146 0 r
F P
.74 0 1 r
s
.50284 .65714 m .51585 .663 L .50987 .6554 L p .793 .146 0 r
F P
.74 0 1 r
s
.50284 .28567 m .51585 .27981 L .50987 .2874 L p .793 1 0 r
F P
.74 0 1 r
s
.50987 .2874 m .49693 .29325 L .50284 .28567 L p .793 1 0 r
F P
.74 0 1 r
s
.34161 .58079 m .33263 .58562 L .30427 .5799 L p .304 .633 0 r
F P
.74 0 1 r
s
.34161 .36201 m .33263 .35719 L .30427 .36291 L p .304 0 0 r
F P
.74 0 1 r
s
.5185 .40102 m .53206 .39473 L .52883 .4016 L p .877 1 0 r
F P
.74 0 1 r
s
.52883 .4016 m .51536 .40786 L .5185 .40102 L p .877 1 0 r
F P
.74 0 1 r
s
.52883 .54121 m .51536 .53495 L .5185 .54179 L p .877 .172 0 r
F P
.74 0 1 r
s
.5185 .54179 m .53206 .54808 L .52883 .54121 L p .877 .172 0 r
F P
.74 0 1 r
s
.32275 .45208 m .3091 .45871 L .27792 .45221 L p .382 .785 0 r
F P
.74 0 1 r
s
.32275 .49073 m .3091 .4841 L .27792 .4906 L p .382 0 0 r
F P
.74 0 1 r
s
.56177 .68184 m .57686 .67614 L .58285 .68096 L p .725 1 0 r
F P
.74 0 1 r
s
.56177 .26097 m .57686 .26667 L .58285 .26185 L p .725 .105 0 r
F P
.74 0 1 r
s
.54377 .38835 m .55799 .38185 L .5599 .38884 L p .979 1 0 r
F P
.74 0 1 r
s
.54377 .55446 m .55799 .56096 L .5599 .55397 L p .979 .209 0 r
F P
.74 0 1 r
s
.2121 .45234 m .2335 .44544 L .27792 .45221 L p .311 .616 0 r
F P
.74 0 1 r
s
.2121 .49047 m .2335 .49736 L .27792 .4906 L p .311 0 0 r
F P
.74 0 1 r
s
.61552 .37545 m .60189 .38243 L .58942 .37545 L p .734 1 0 r
F P
.74 0 1 r
s
.61552 .56736 m .60189 .56038 L .58942 .56736 L p .734 .133 0 r
F P
.74 0 1 r
s
.74409 .68526 m .73102 .68751 L .69225 .68199 L p .116 .464 0 r
F P
.74 0 1 r
s
.74409 .25755 m .73102 .2553 L .69225 .26082 L p .116 0 0 r
F P
.74 0 1 r
s
.40872 .6049 m .40282 .59963 L .41991 .60637 L p .015 .359 0 r
F P
.74 0 1 r
s
.41991 .60637 m .42568 .6116 L .40872 .6049 L p .015 .359 0 r
F P
.74 0 1 r
s
.41991 .33643 m .42568 .33121 L .40872 .33791 L p .015 0 0 r
F P
.74 0 1 r
s
.40872 .33791 m .40282 .34318 L .41991 .33643 L p .015 0 0 r
F P
.74 0 1 r
s
.64776 .37512 m .6342 .38239 L .61552 .37545 L p .563 1 0 r
F P
.74 0 1 r
s
.64776 .56769 m .6342 .56041 L .61552 .56736 L p .563 .057 0 r
F P
.74 0 1 r
s
.45662 .5032 m .44672 .49699 L .45877 .50355 L p 0 .195 0 r
F P
.74 0 1 r
s
.45877 .50355 m .46865 .50974 L .45662 .5032 L p 0 .195 0 r
F P
.74 0 1 r
s
.45877 .43926 m .46865 .43307 L .45662 .43961 L p 0 0 0 r
F P
.74 0 1 r
s
.45662 .43961 m .44672 .44581 L .45877 .43926 L p 0 0 0 r
F P
.74 0 1 r
s
.47982 .51593 m .46865 .50974 L .47814 .51638 L p .492 0 0 r
F P
.74 0 1 r
s
.47814 .51638 m .48933 .52257 L .47982 .51593 L p .492 0 0 r
F P
.74 0 1 r
s
.47814 .42643 m .48933 .42024 L .47982 .42688 L p .492 .638 0 r
F P
.74 0 1 r
s
.47982 .42688 m .46865 .43307 L .47814 .42643 L p .492 .638 0 r
F P
.74 0 1 r
s
.46519 .21038 m .45499 .20256 L .46598 .20764 L p 0 .283 0 r
F P
.74 0 1 r
s
.46598 .20764 m .47617 .21548 L .46519 .21038 L p 0 .283 0 r
F P
.74 0 1 r
s
.46598 .73517 m .47617 .72733 L .46519 .73242 L p 0 0 0 r
F P
.74 0 1 r
s
.46519 .73242 m .45499 .74025 L .46598 .73517 L p 0 0 0 r
F P
.74 0 1 r
s
.58942 .37545 m .57681 .38221 L .56912 .37524 L p .903 1 0 r
F P
.74 0 1 r
s
.58942 .56736 m .57681 .5606 L .56912 .56757 L p .903 .199 0 r
F P
.74 0 1 r
s
.48725 .22291 m .47617 .21548 L .48463 .22048 L p 0 .164 0 r
F P
.74 0 1 r
s
.48725 .7199 m .47617 .72733 L .48463 .72232 L p 0 0 0 r
F P
.74 0 1 r
s
.50078 .52877 m .48933 .52257 L .49613 .5293 L p .659 .075 0 r
F P
.74 0 1 r
s
.49613 .5293 m .50762 .53552 L .50078 .52877 L p .659 .075 0 r
F P
.74 0 1 r
s
.49613 .41351 m .50762 .40729 L .50078 .41403 L p .659 .865 0 r
F P
.74 0 1 r
s
.50078 .41403 m .48933 .42024 L .49613 .41351 L p .659 .865 0 r
F P
.74 0 1 r
s
.55511 .26085 m .54269 .26741 L .54128 .25971 L p 1 1 0 r
F P
.74 0 1 r
s
.55511 .68196 m .54269 .6754 L .54128 .6831 L p 1 .275 0 r
F P
.74 0 1 r
s
.43273 .49053 m .42511 .48424 L .43917 .49073 L p 0 .312 0 r
F P
.74 0 1 r
s
.43917 .49073 m .44672 .49699 L .43273 .49053 L p 0 .312 0 r
F P
.74 0 1 r
s
.43917 .45208 m .44672 .44581 L .43273 .45228 L p 0 0 0 r
F P
.74 0 1 r
s
.43273 .45228 m .42511 .45856 L .43917 .45208 L p 0 0 0 r
F P
.74 0 1 r
s
.4419 .19724 m .43357 .18902 L .4467 .19434 L p .115 .365 0 r
F P
.74 0 1 r
s
.4467 .19434 m .45499 .20256 L .4419 .19724 L p .115 .365 0 r
F P
.74 0 1 r
s
.4467 .74847 m .45499 .74025 L .4419 .74557 L p .115 0 0 r
F P
.74 0 1 r
s
.4419 .74557 m .43357 .75379 L .4467 .74847 L p .115 0 0 r
F P
.74 0 1 r
s
.54642 .68289 m .5593 .67679 L .56177 .68184 L p .904 1 0 r
F P
.74 0 1 r
s
.54642 .25992 m .5593 .26602 L .56177 .26097 L p .904 .177 0 r
F P
.74 0 1 r
s
.5278 .66911 m .51585 .663 L .51891 .67059 L p 1 .231 0 r
F P
.74 0 1 r
s
.51891 .67059 m .53093 .67673 L .5278 .66911 L p 1 .231 0 r
F P
.74 0 1 r
s
.51891 .27222 m .53093 .26608 L .5278 .2737 L p 1 1 0 r
F P
.74 0 1 r
s
.5278 .2737 m .51585 .27981 L .51891 .27222 L p 1 1 0 r
F P
.74 0 1 r
s
.63167 .24634 m .61935 .25452 L .60365 .24687 L p .7 1 0 r
F P
.74 0 1 r
s
.63167 .69647 m .61935 .68829 L .60365 .69594 L p .7 .129 0 r
F P
.74 0 1 r
s
.60365 .24687 m .5915 .25447 L .58107 .24677 L p .855 1 0 r
F P
.74 0 1 r
s
.60365 .69594 m .5915 .68834 L .58107 .69604 L p .855 .191 0 r
F P
.74 0 1 r
s
.69225 .68199 m .70461 .67962 L .74409 .68526 L p .116 .464 0 r
F P
.74 0 1 r
s
.69225 .26082 m .70461 .26319 L .74409 .25755 L p .116 0 0 r
F P
.74 0 1 r
s
.38205 .17147 m .38 .16218 L .39899 .16851 L p .411 .842 0 r
F P
.74 0 1 r
s
.39899 .16851 m .40085 .17775 L .38205 .17147 L p .411 .842 0 r
F P
.74 0 1 r
s
.39899 .7743 m .40085 .76506 L .38205 .77134 L p .411 0 0 r
F P
.74 0 1 r
s
.38205 .77134 m .38 .78063 L .39899 .7743 L p .411 0 0 r
F P
.74 0 1 r
s
.3624 .15505 m .35679 .16508 L .33341 .15752 L p .534 1 0 r
F P
.74 0 1 r
s
.3624 .78776 m .35679 .77773 L .33341 .78529 L p .534 .056 0 r
F P
.74 0 1 r
s
.30427 .5799 m .3129 .57497 L .34161 .58079 L p .304 .633 0 r
F P
.74 0 1 r
s
.30427 .36291 m .3129 .36784 L .34161 .36201 L p .304 0 0 r
F P
.74 0 1 r
s
.6117 .67066 m .59994 .67581 L .58794 .67054 L p .608 1 0 r
F P
.74 0 1 r
s
.6117 .27215 m .59994 .267 L .58794 .27227 L p .608 .072 0 r
F P
.74 0 1 r
s
.50679 .23502 m .49574 .22794 L .50165 .23301 L p .544 0 0 r
F P
.74 0 1 r
s
.50165 .23301 m .51274 .24012 L .50679 .23502 L p .544 0 0 r
F P
.74 0 1 r
s
.50165 .7098 m .51274 .70269 L .50679 .70779 L p .544 .654 0 r
F P
.74 0 1 r
s
.50679 .70779 m .49574 .71487 L .50165 .7098 L p .544 .654 0 r
F P
.74 0 1 r
s
.53253 .38785 m .54431 .38143 L .54377 .38835 L p 1 1 0 r
F P
.74 0 1 r
s
.54377 .38835 m .53206 .39473 L .53253 .38785 L p 1 1 0 r
F P
.74 0 1 r
s
.54377 .55446 m .53206 .54808 L .53253 .55496 L p 1 .25 0 r
F P
.74 0 1 r
s
.53253 .55496 m .54431 .56138 L .54377 .55446 L p 1 .25 0 r
F P
.74 0 1 r
s
.46283 .63114 m .45349 .62557 L .46428 .63273 L p .438 0 0 r
F P
.74 0 1 r
s
.46428 .63273 m .47361 .63828 L .46283 .63114 L p .438 0 0 r
F P
.74 0 1 r
s
.46428 .31008 m .47361 .30453 L .46283 .31167 L p .438 .607 0 r
F P
.74 0 1 r
s
.46283 .31167 m .45349 .31724 L .46428 .31008 L p .438 .607 0 r
F P
.74 0 1 r
s
.68545 .37426 m .67404 .38193 L .64776 .37512 L p .437 .929 0 r
F P
.74 0 1 r
s
.68545 .56855 m .67404 .56087 L .64776 .56769 L p .437 0 0 r
F P
.74 0 1 r
s
.48388 .64397 m .47361 .63828 L .48219 .64559 L p .613 .036 0 r
F P
.74 0 1 r
s
.48219 .64559 m .49248 .65128 L .48388 .64397 L p .613 .036 0 r
F P
.74 0 1 r
s
.48219 .29722 m .49248 .29153 L .48388 .29884 L p .613 .709 0 r
F P
.74 0 1 r
s
.48388 .29884 m .47361 .30453 L .48219 .29722 L p .613 .709 0 r
F P
.74 0 1 r
s
.64059 .67142 m .62919 .67604 L .6117 .67066 L p .437 .926 0 r
F P
.74 0 1 r
s
.64059 .27139 m .62919 .26677 L .6117 .27215 L p .437 0 0 r
F P
.74 0 1 r
s
.39084 .46495 m .39076 .4714 L .37158 .46501 L p .336 .716 0 r
F P
.74 0 1 r
s
.39084 .47786 m .39076 .4714 L .37158 .4778 L p .336 0 0 r
F P
.74 0 1 r
s
.58107 .24677 m .56993 .25392 L .56359 .24628 L p 1 1 0 r
F P
.74 0 1 r
s
.58107 .69604 m .56993 .68889 L .56359 .69652 L p 1 .261 0 r
F P
.74 0 1 r
s
.56912 .37524 m .55799 .38185 L .55388 .37492 L p 1 1 0 r
F P
.74 0 1 r
s
.56912 .56757 m .55799 .56096 L .55388 .56789 L p 1 .274 0 r
F P
.74 0 1 r
s
.58942 .37545 m .60305 .36838 L .61552 .37545 L p .734 1 0 r
F P
.74 0 1 r
s
.61552 .37545 m .62897 .36806 L .64776 .37512 L p .563 1 0 r
F P
.74 0 1 r
s
.61552 .56736 m .62897 .57475 L .64776 .56769 L p .563 .057 0 r
F P
.74 0 1 r
s
.58942 .56736 m .60305 .57443 L .61552 .56736 L p .734 .133 0 r
F P
.74 0 1 r
s
.56912 .37524 m .58178 .36841 L .58942 .37545 L p .903 1 0 r
F P
.74 0 1 r
s
.56912 .56757 m .58178 .5744 L .58942 .56736 L p .903 .199 0 r
F P
.74 0 1 r
s
.58794 .67054 m .57686 .67614 L .56922 .67082 L p .826 1 0 r
F P
.74 0 1 r
s
.58794 .27227 m .57686 .26667 L .56922 .27198 L p .826 .164 0 r
F P
.74 0 1 r
s
.5185 .54179 m .50762 .53552 L .51192 .54232 L p .872 .188 0 r
F P
.74 0 1 r
s
.51192 .54232 m .52285 .54861 L .5185 .54179 L p .872 .188 0 r
F P
.74 0 1 r
s
.51192 .40049 m .52285 .3942 L .5185 .40102 L p .872 1 0 r
F P
.74 0 1 r
s
.5185 .40102 m .50762 .40729 L .51192 .40049 L p .872 1 0 r
F P
.74 0 1 r
s
.37158 .46501 m .37147 .45848 L .39084 .46495 L p .336 .716 0 r
F P
.74 0 1 r
s
.37158 .4778 m .37147 .48433 L .39084 .47786 L p .336 0 0 r
F P
.74 0 1 r
s
.27792 .45221 m .29121 .44541 L .32275 .45208 L p .382 .785 0 r
F P
.74 0 1 r
s
.27792 .4906 m .29121 .4974 L .32275 .49073 L p .382 0 0 r
F P
.74 0 1 r
s
.44097 .61862 m .43342 .61311 L .446 .62008 L p 0 .222 0 r
F P
.74 0 1 r
s
.446 .62008 m .45349 .62557 L .44097 .61862 L p 0 .222 0 r
F P
.74 0 1 r
s
.446 .32273 m .45349 .31724 L .44097 .32419 L p 0 0 0 r
F P
.74 0 1 r
s
.44097 .32419 m .43342 .3297 L .446 .32273 L p 0 0 0 r
F P
.74 0 1 r
s
.66477 .24482 m .65386 .25375 L .63167 .24634 L p .546 1 0 r
F P
.74 0 1 r
s
.66477 .69799 m .65386 .68906 L .63167 .69647 L p .546 .058 0 r
F P
.74 0 1 r
s
.41918 .1833 m .41359 .17476 L .42807 .18049 L p .271 .56 0 r
F P
.74 0 1 r
s
.42807 .18049 m .43357 .18902 L .41918 .1833 L p .271 .56 0 r
F P
.74 0 1 r
s
.42807 .76232 m .43357 .75379 L .41918 .75951 L p .271 0 0 r
F P
.74 0 1 r
s
.41918 .75951 m .41359 .76805 L .42807 .76232 L p .271 0 0 r
F P
.74 0 1 r
s
.50284 .65714 m .49248 .65128 L .49877 .65868 L p .758 .149 0 r
F P
.74 0 1 r
s
.49877 .65868 m .50916 .66455 L .50284 .65714 L p .758 .149 0 r
F P
.74 0 1 r
s
.49877 .28413 m .50916 .27826 L .50284 .28567 L p .758 1 0 r
F P
.74 0 1 r
s
.50284 .28567 m .49248 .29153 L .49877 .28413 L p .758 1 0 r
F P
.74 0 1 r
s
.33341 .15752 m .33876 .14736 L .3624 .15505 L p .534 1 0 r
F P
.74 0 1 r
s
.33341 .78529 m .33876 .79545 L .3624 .78776 L p .534 .056 0 r
F P
.74 0 1 r
s
.41012 .47781 m .40563 .4714 L .42073 .47787 L p .165 .424 0 r
F P
.74 0 1 r
s
.42073 .47787 m .42511 .48424 L .41012 .47781 L p .165 .424 0 r
F P
.74 0 1 r
s
.42073 .46494 m .42511 .45856 L .41012 .465 L p .165 0 0 r
F P
.74 0 1 r
s
.41012 .465 m .40563 .4714 L .42073 .46494 L p .165 0 0 r
F P
.74 0 1 r
s
.54128 .6831 m .53093 .67673 L .53172 .68427 L p 1 .343 0 r
F P
.74 0 1 r
s
.53562 .68401 m .54643 .6776 L .54642 .68289 L p 1 1 0 r
F P
.74 0 1 r
s
.54128 .25971 m .53093 .26608 L .53172 .25854 L p 1 1 0 r
F P
.74 0 1 r
s
.53562 .2588 m .54643 .26521 L .54642 .25992 L p 1 .229 0 r
F P
.74 0 1 r
s
.3542 .45196 m .34566 .45859 L .32275 .45208 L p .437 .928 0 r
F P
.74 0 1 r
s
.3542 .49085 m .34566 .48422 L .32275 .49073 L p .437 0 0 r
F P
.74 0 1 r
s
.38556 .5932 m .384 .58779 L .40141 .59428 L p .231 .531 0 r
F P
.74 0 1 r
s
.40141 .59428 m .40282 .59963 L .38556 .5932 L p .231 .531 0 r
F P
.74 0 1 r
s
.40141 .34853 m .40282 .34318 L .38556 .34961 L p .231 0 0 r
F P
.74 0 1 r
s
.38556 .34961 m .384 .35502 L .40141 .34853 L p .231 0 0 r
F P
.74 0 1 r
s
.55388 .37492 m .56507 .36825 L .56912 .37524 L p 1 1 0 r
F P
.74 0 1 r
s
.55388 .56789 m .56507 .57456 L .56912 .56757 L p 1 .274 0 r
F P
.74 0 1 r
s
.36806 .58155 m .3626 .58682 L .34161 .58079 L p .369 .784 0 r
F P
.74 0 1 r
s
.36806 .36126 m .3626 .35599 L .34161 .36201 L p .369 0 0 r
F P
.74 0 1 r
s
.58107 .24677 m .59323 .23909 L .60365 .24687 L p .855 1 0 r
F P
.74 0 1 r
s
.60365 .24687 m .61591 .23858 L .63167 .24634 L p .7 1 0 r
F P
.74 0 1 r
s
.60365 .69594 m .61591 .70423 L .63167 .69647 L p .7 .129 0 r
F P
.74 0 1 r
s
.58107 .69604 m .59323 .70372 L .60365 .69594 L p .855 .191 0 r
F P
.74 0 1 r
s
.56359 .24628 m .57478 .23907 L .58107 .24677 L p 1 1 0 r
F P
.74 0 1 r
s
.56359 .69652 m .57478 .70374 L .58107 .69604 L p 1 .261 0 r
F P
.74 0 1 r
s
.56922 .67082 m .5593 .67679 L .55503 .67136 L p 1 1 0 r
F P
.74 0 1 r
s
.56922 .27198 m .5593 .26602 L .55503 .27145 L p 1 .239 0 r
F P
.74 0 1 r
s
.64776 .37512 m .65887 .36732 L .68545 .37426 L p .437 .929 0 r
F P
.74 0 1 r
s
.64776 .56769 m .65887 .57549 L .68545 .56855 L p .437 0 0 r
F P
.74 0 1 r
s
.56359 .24628 m .55378 .2531 L .55055 .24557 L p 1 1 0 r
F P
.74 0 1 r
s
.56359 .69652 m .55378 .68971 L .55055 .69724 L p 1 .384 0 r
F P
.74 0 1 r
s
.56922 .67082 m .58033 .66517 L .58794 .67054 L p .826 1 0 r
F P
.74 0 1 r
s
.58794 .67054 m .59969 .66532 L .6117 .67066 L p .608 1 0 r
F P
.74 0 1 r
s
.58794 .27227 m .59969 .27749 L .6117 .27215 L p .608 .072 0 r
F P
.74 0 1 r
s
.56922 .27198 m .58033 .27764 L .58794 .27227 L p .826 .164 0 r
F P
.74 0 1 r
s
.23415 .56951 m .19175 .57421 L .15097 .5701 L p .225 .529 0 r
F P
.74 0 1 r
s
.23415 .3733 m .19175 .3686 L .15097 .37271 L p .225 0 0 r
F P
.74 0 1 r
s
.51891 .67059 m .50916 .66455 L .51332 .67198 L p 1 .24 0 r
F P
.74 0 1 r
s
.51332 .67198 m .52311 .67804 L .51891 .67059 L p 1 .24 0 r
F P
.74 0 1 r
s
.51332 .27083 m .52311 .26477 L .51891 .27222 L p 1 1 0 r
F P
.74 0 1 r
s
.51891 .27222 m .50916 .27826 L .51332 .27083 L p 1 1 0 r
F P
.74 0 1 r
s
.47814 .51638 m .46915 .51012 L .47789 .51678 L p .47 0 0 r
F P
.74 0 1 r
s
.47789 .51678 m .48687 .52304 L .47814 .51638 L p .47 0 0 r
F P
.74 0 1 r
s
.47789 .42603 m .48687 .41977 L .47814 .42643 L p .47 .611 0 r
F P
.74 0 1 r
s
.47814 .42643 m .46915 .43268 L .47789 .42603 L p .47 .611 0 r
F P
.74 0 1 r
s
.55388 .37492 m .54431 .38143 L .54287 .37453 L p 1 1 0 r
F P
.74 0 1 r
s
.55388 .56789 m .54431 .56138 L .54287 .56828 L p 1 .387 0 r
F P
.74 0 1 r
s
.41991 .60637 m .41491 .60083 L .4285 .60759 L p .017 .332 0 r
F P
.74 0 1 r
s
.4285 .60759 m .43342 .61311 L .41991 .60637 L p .017 .332 0 r
F P
.74 0 1 r
s
.4285 .33522 m .43342 .3297 L .41991 .33643 L p .017 0 0 r
F P
.74 0 1 r
s
.41991 .33643 m .41491 .34198 L .4285 .33522 L p .017 0 0 r
F P
.74 0 1 r
s
.6117 .67066 m .623 .66596 L .64059 .67142 L p .437 .926 0 r
F P
.74 0 1 r
s
.6117 .27215 m .623 .27684 L .64059 .27139 L p .437 0 0 r
F P
.74 0 1 r
s
.53253 .55496 m .52285 .54861 L .52504 .55546 L p 1 .276 0 r
F P
.74 0 1 r
s
.52504 .55546 m .53477 .56183 L .53253 .55496 L p 1 .276 0 r
F P
.74 0 1 r
s
.52504 .38735 m .53477 .38098 L .53253 .38785 L p 1 1 0 r
F P
.74 0 1 r
s
.53253 .38785 m .52285 .3942 L .52504 .38735 L p 1 1 0 r
F P
.74 0 1 r
s
.45877 .50355 m .45075 .49725 L .46117 .50384 L p 0 .179 0 r
F P
.74 0 1 r
s
.46117 .50384 m .46915 .51012 L .45877 .50355 L p 0 .179 0 r
F P
.74 0 1 r
s
.46117 .43897 m .46915 .43268 L .45877 .43926 L p 0 0 0 r
F P
.74 0 1 r
s
.45877 .43926 m .45075 .44556 L .46117 .43897 L p 0 0 0 r
F P
.74 0 1 r
s
.67376 .67315 m .66458 .67716 L .64059 .67142 L p .295 .632 0 r
F P
.74 0 1 r
s
.67376 .26966 m .66458 .26565 L .64059 .27139 L p .295 0 0 r
F P
.74 0 1 r
s
.63167 .24634 m .64239 .23728 L .66477 .24482 L p .546 1 0 r
F P
.74 0 1 r
s
.63167 .69647 m .64239 .70553 L .66477 .69799 L p .546 .058 0 r
F P
.74 0 1 r
s
.55055 .24557 m .5604 .23871 L .56359 .24628 L p 1 1 0 r
F P
.74 0 1 r
s
.55055 .69724 m .5604 .7041 L .56359 .69652 L p 1 .384 0 r
F P
.74 0 1 r
s
.49613 .5293 m .48687 .52304 L .49375 .52976 L p .639 .065 0 r
F P
.74 0 1 r
s
.49375 .52976 m .50302 .53603 L .49613 .5293 L p .639 .065 0 r
F P
.74 0 1 r
s
.49375 .41305 m .50302 .40678 L .49613 .41351 L p .639 .694 0 r
F P
.74 0 1 r
s
.49613 .41351 m .48687 .41977 L .49375 .41305 L p .639 .694 0 r
F P
.74 0 1 r
s
.54287 .37453 m .55248 .36798 L .55388 .37492 L p 1 1 0 r
F P
.74 0 1 r
s
.54287 .56828 m .55248 .57482 L .55388 .56789 L p 1 .387 0 r
F P
.74 0 1 r
s
.55503 .67136 m .56498 .66535 L .56922 .67082 L p 1 1 0 r
F P
.74 0 1 r
s
.55503 .27145 m .56498 .27746 L .56922 .27198 L p 1 .239 0 r
F P
.74 0 1 r
s
.46598 .20764 m .45772 .1999 L .46744 .20529 L p 0 .261 0 r
F P
.74 0 1 r
s
.46744 .20529 m .47568 .21303 L .46598 .20764 L p 0 .261 0 r
F P
.74 0 1 r
s
.46744 .73752 m .47568 .72978 L .46598 .73517 L p 0 0 0 r
F P
.74 0 1 r
s
.46598 .73517 m .45772 .74291 L .46744 .73752 L p 0 0 0 r
F P
.74 0 1 r
s
.48463 .22048 m .47568 .21303 L .48371 .21836 L p 0 .159 0 r
F P
.74 0 1 r
s
.48371 .21836 m .49267 .22583 L .48463 .22048 L p 0 .159 0 r
F P
.74 0 1 r
s
.48371 .72445 m .49267 .71698 L .48463 .72232 L p 0 0 0 r
F P
.74 0 1 r
s
.48463 .72232 m .47568 .72978 L .48371 .72445 L p 0 0 0 r
F P
.74 0 1 r
s
.34161 .58079 m .34686 .57544 L .36806 .58155 L p .369 .784 0 r
F P
.74 0 1 r
s
.34161 .36201 m .34686 .36737 L .36806 .36126 L p .369 0 0 r
F P
.74 0 1 r
s
.76423 .38774 m .7676 .37873 L .82749 .38509 L p .23 .516 0 r
F P
.74 0 1 r
s
.82749 .38509 m .82244 .39395 L .76423 .38774 L p .23 .516 0 r
F P
.74 0 1 r
s
.82749 .55772 m .82244 .54886 L .76423 .55507 L p .23 0 0 r
F P
.74 0 1 r
s
.76423 .55507 m .7676 .56408 L .82749 .55772 L p .23 0 0 r
F P
.74 0 1 r
s
.59064 .36149 m .58178 .36841 L .5733 .3615 L p .897 1 0 r
F P
.74 0 1 r
s
.59064 .58132 m .58178 .5744 L .5733 .58131 L p .897 .219 0 r
F P
.74 0 1 r
s
.61192 .36124 m .60305 .36838 L .59064 .36149 L p .729 1 0 r
F P
.74 0 1 r
s
.61192 .58156 m .60305 .57443 L .59064 .58132 L p .729 .152 0 r
F P
.74 0 1 r
s
.38316 .15295 m .38 .16218 L .3624 .15505 L p .561 1 0 r
F P
.74 0 1 r
s
.38316 .78986 m .38 .78063 L .3624 .78776 L p .561 .089 0 r
F P
.74 0 1 r
s
.53172 .25854 m .52311 .26477 L .52548 .25738 L p 1 1 0 r
F P
.74 0 1 r
s
.52839 .25767 m .53739 .26431 L .53562 .2588 L p 1 .255 0 r
F P
.74 0 1 r
s
.53172 .68427 m .52311 .67804 L .52548 .68543 L p 1 .359 0 r
F P
.74 0 1 r
s
.52839 .68513 m .53739 .6785 L .53562 .68401 L p 1 1 0 r
F P
.74 0 1 r
s
.43917 .49073 m .43281 .48437 L .44445 .4909 L p 0 .282 0 r
F P
.74 0 1 r
s
.44445 .4909 m .45075 .49725 L .43917 .49073 L p 0 .282 0 r
F P
.74 0 1 r
s
.44445 .45191 m .45075 .44556 L .43917 .45208 L p 0 0 0 r
F P
.74 0 1 r
s
.43917 .45208 m .43281 .45844 L .44445 .45191 L p 0 0 0 r
F P
.74 0 1 r
s
.32275 .45208 m .33108 .44534 L .3542 .45196 L p .437 .928 0 r
F P
.74 0 1 r
s
.32275 .49073 m .33108 .49747 L .3542 .49085 L p .437 0 0 r
F P
.74 0 1 r
s
.50165 .23301 m .49267 .22583 L .49889 .2312 L p .495 0 0 r
F P
.74 0 1 r
s
.49889 .2312 m .5079 .23841 L .50165 .23301 L p .495 0 0 r
F P
.74 0 1 r
s
.49889 .71161 m .5079 .7044 L .50165 .7098 L p .495 .612 0 r
F P
.74 0 1 r
s
.50165 .7098 m .49267 .71698 L .49889 .71161 L p .495 .612 0 r
F P
.74 0 1 r
s
.4467 .19434 m .43981 .18633 L .45087 .19189 L p .095 .333 0 r
F P
.74 0 1 r
s
.45087 .19189 m .45772 .1999 L .4467 .19434 L p .095 .333 0 r
F P
.74 0 1 r
s
.45087 .75092 m .45772 .74291 L .4467 .74847 L p .095 0 0 r
F P
.74 0 1 r
s
.4467 .74847 m .43981 .75648 L .45087 .75092 L p .095 0 0 r
F P
.74 0 1 r
s
.55503 .27145 m .54643 .26521 L .54472 .27078 L p 1 .368 0 r
F P
.74 0 1 r
s
.55503 .67136 m .54643 .6776 L .54472 .67203 L p 1 1 0 r
F P
.74 0 1 r
s
.59666 .15409 m .58813 .14921 L .57848 .15437 L p .688 .122 0 r
F P
.74 0 1 r
s
.59666 .78872 m .58813 .7936 L .57848 .78844 L p .688 1 0 r
F P
.74 0 1 r
s
.29046 .56942 m .2641 .57452 L .23415 .56951 L p .331 .631 0 r
F P
.74 0 1 r
s
.29046 .37339 m .2641 .36829 L .23415 .3733 L p .331 0 0 r
F P
.74 0 1 r
s
.39899 .16851 m .39675 .15979 L .41146 .16607 L p .395 .77 0 r
F P
.74 0 1 r
s
.41146 .16607 m .41359 .17476 L .39899 .16851 L p .395 .77 0 r
F P
.74 0 1 r
s
.41146 .77674 m .41359 .76805 L .39899 .7743 L p .395 .013 0 r
F P
.74 0 1 r
s
.39899 .7743 m .39675 .78302 L .41146 .77674 L p .395 .013 0 r
F P
.74 0 1 r
s
.51192 .54232 m .50302 .53603 L .50807 .54281 L p .783 .178 0 r
F P
.74 0 1 r
s
.50807 .54281 m .517 .54912 L .51192 .54232 L p .783 .178 0 r
F P
.74 0 1 r
s
.50807 .4 m .517 .39369 L .51192 .40049 L p .783 1 0 r
F P
.74 0 1 r
s
.51192 .40049 m .50302 .40678 L .50807 .4 L p .783 1 0 r
F P
.74 0 1 r
s
.5733 .3615 m .56507 .36825 L .55979 .36136 L p 1 1 0 r
F P
.74 0 1 r
s
.5733 .58131 m .56507 .57456 L .55979 .58145 L p 1 .347 0 r
F P
.74 0 1 r
s
.57848 .15437 m .57035 .14896 L .56405 .15415 L p .921 .214 0 r
F P
.74 0 1 r
s
.57848 .78844 m .57035 .79385 L .56405 .78866 L p .921 1 0 r
F P
.74 0 1 r
s
.54472 .67203 m .55335 .66575 L .55503 .67136 L p 1 1 0 r
F P
.74 0 1 r
s
.54472 .27078 m .55335 .27706 L .55503 .27145 L p 1 .368 0 r
F P
.74 0 1 r
s
.48219 .64559 m .47381 .63981 L .48189 .64702 L p .588 .027 0 r
F P
.74 0 1 r
s
.48189 .64702 m .49028 .6528 L .48219 .64559 L p .588 .027 0 r
F P
.74 0 1 r
s
.48189 .29579 m .49028 .29001 L .48219 .29722 L p .588 .663 0 r
F P
.74 0 1 r
s
.48219 .29722 m .47381 .303 L .48189 .29579 L p .588 .663 0 r
F P
.74 0 1 r
s
.64059 .67142 m .64951 .66732 L .67376 .67315 L p .295 .632 0 r
F P
.74 0 1 r
s
.64059 .27139 m .64951 .27548 L .67376 .26966 L p .295 0 0 r
F P
.74 0 1 r
s
.61854 .15304 m .61036 .1488 L .59666 .15409 L p .462 .006 0 r
F P
.74 0 1 r
s
.61854 .78977 m .61036 .79401 L .59666 .78872 L p .462 .98 0 r
F P
.74 0 1 r
s
.46428 .63273 m .45659 .62701 L .46614 .63411 L p 0 .086 0 r
F P
.74 0 1 r
s
.46614 .63411 m .47381 .63981 L .46428 .63273 L p 0 .086 0 r
F P
.74 0 1 r
s
.46614 .3087 m .47381 .303 L .46428 .31008 L p 0 0 0 r
F P
.74 0 1 r
s
.46428 .31008 m .45659 .3158 L .46614 .3087 L p 0 0 0 r
F P
.74 0 1 r
s
.60127 .23134 m .59323 .23909 L .58265 .23174 L p .827 1 0 r
F P
.74 0 1 r
s
.60127 .71146 m .59323 .70372 L .58265 .71107 L p .827 .202 0 r
F P
.74 0 1 r
s
.58265 .23174 m .57478 .23907 L .56764 .23171 L p .975 1 0 r
F P
.74 0 1 r
s
.58265 .71107 m .57478 .70374 L .56764 .7111 L p .975 .3 0 r
F P
.74 0 1 r
s
.3624 .15505 m .36541 .14574 L .38316 .15295 L p .561 1 0 r
F P
.74 0 1 r
s
.3624 .78776 m .36541 .79707 L .38316 .78986 L p .561 .089 0 r
F P
.74 0 1 r
s
.40485 .4649 m .40563 .4714 L .39084 .46495 L p .339 .694 0 r
F P
.74 0 1 r
s
.40485 .47791 m .40563 .4714 L .39084 .47786 L p .339 0 0 r
F P
.74 0 1 r
s
.39084 .46495 m .38995 .45839 L .40485 .4649 L p .339 .694 0 r
F P
.74 0 1 r
s
.39084 .47786 m .38995 .48442 L .40485 .47791 L p .339 0 0 r
F P
.74 0 1 r
s
.49877 .65868 m .49028 .6528 L .49676 .66008 L p .713 .132 0 r
F P
.74 0 1 r
s
.49676 .66008 m .50527 .66597 L .49877 .65868 L p .713 .132 0 r
F P
.74 0 1 r
s
.49676 .28273 m .50527 .27684 L .49877 .28413 L p .713 .852 0 r
F P
.74 0 1 r
s
.49877 .28413 m .49028 .29001 L .49676 .28273 L p .713 .852 0 r
F P
.74 0 1 r
s
.53531 .37412 m .54345 .36765 L .54287 .37453 L p 1 1 0 r
F P
.74 0 1 r
s
.54287 .37453 m .53477 .38098 L .53531 .37412 L p 1 1 0 r
F P
.74 0 1 r
s
.54287 .56828 m .53477 .56183 L .53531 .56869 L p 1 .464 0 r
F P
.74 0 1 r
s
.53531 .56869 m .54345 .57516 L .54287 .56828 L p 1 .464 0 r
F P
.74 0 1 r
s
.51636 .24537 m .5079 .23841 L .51243 .2439 L p .684 .112 0 r
F P
.74 0 1 r
s
.51636 .69744 m .5079 .7044 L .51243 .69891 L p .684 .713 0 r
F P
.74 0 1 r
s
.63677 .36066 m .62897 .36806 L .61192 .36124 L p .557 1 0 r
F P
.74 0 1 r
s
.63677 .58215 m .62897 .57475 L .61192 .58156 L p .557 .075 0 r
F P
.74 0 1 r
s
.58795 .6595 m .58033 .66517 L .57215 .6594 L p .826 1 0 r
F P
.74 0 1 r
s
.58795 .28331 m .58033 .27764 L .57215 .28341 L p .826 .19 0 r
F P
.74 0 1 r
s
.37664 .45185 m .37147 .45848 L .3542 .45196 L p .477 .988 0 r
F P
.74 0 1 r
s
.37664 .49096 m .37147 .48433 L .3542 .49085 L p .477 .028 0 r
F P
.74 0 1 r
s
.56405 .15415 m .55672 .14829 L .55314 .15359 L p 1 .37 0 r
F P
.74 0 1 r
s
.56405 .78866 m .55672 .79452 L .55314 .78922 L p 1 1 0 r
F P
.74 0 1 r
s
.56764 .23171 m .5604 .23871 L .55609 .23139 L p 1 1 0 r
F P
.74 0 1 r
s
.56764 .7111 m .5604 .7041 L .55609 .71142 L p 1 .452 0 r
F P
.74 0 1 r
s
.55979 .36136 m .55248 .36798 L .54976 .36112 L p 1 1 0 r
F P
.74 0 1 r
s
.55979 .58145 m .55248 .57482 L .54976 .58169 L p 1 .505 0 r
F P
.74 0 1 r
s
.60719 .65997 m .59969 .66532 L .58795 .6595 L p .612 1 0 r
F P
.74 0 1 r
s
.60719 .28283 m .59969 .27749 L .58795 .28331 L p .612 .1 0 r
F P
.74 0 1 r
s
.446 .62008 m .4396 .61437 L .45023 .62133 L p 0 .196 0 r
F P
.74 0 1 r
s
.45023 .62133 m .45659 .62701 L .446 .62008 L p 0 .196 0 r
F P
.74 0 1 r
s
.45023 .32148 m .45659 .3158 L .446 .32273 L p 0 0 0 r
F P
.74 0 1 r
s
.446 .32273 m .4396 .32844 L .45023 .32148 L p 0 0 0 r
F P
.74 0 1 r
s
.42807 .18049 m .42313 .17227 L .43492 .17812 L p .239 .477 0 r
F P
.74 0 1 r
s
.43492 .17812 m .43981 .18633 L .42807 .18049 L p .239 .477 0 r
F P
.74 0 1 r
s
.43492 .76469 m .43981 .75648 L .42807 .76232 L p .239 0 0 r
F P
.74 0 1 r
s
.42807 .76232 m .42313 .77054 L .43492 .76469 L p .239 0 0 r
F P
.74 0 1 r
s
.55979 .36136 m .56803 .35456 L .5733 .3615 L p 1 1 0 r
F P
.74 0 1 r
s
.5733 .3615 m .58215 .35452 L .59064 .36149 L p .897 1 0 r
F P
.74 0 1 r
s
.5733 .58131 m .58215 .58828 L .59064 .58132 L p .897 .219 0 r
F P
.74 0 1 r
s
.55979 .58145 m .56803 .58825 L .5733 .58131 L p 1 .347 0 r
F P
.74 0 1 r
s
.57215 .6594 m .56498 .66535 L .55976 .65955 L p 1 1 0 r
F P
.74 0 1 r
s
.57215 .28341 m .56498 .27746 L .55976 .28326 L p 1 .313 0 r
F P
.74 0 1 r
s
.52504 .55546 m .517 .54912 L .52042 .55594 L p 1 .272 0 r
F P
.74 0 1 r
s
.52042 .55594 m .52849 .56229 L .52504 .55546 L p 1 .272 0 r
F P
.74 0 1 r
s
.52042 .38687 m .52849 .38052 L .52504 .38735 L p 1 1 0 r
F P
.74 0 1 r
s
.52504 .38735 m .517 .39369 L .52042 .38687 L p 1 1 0 r
F P
.74 0 1 r
s
.59064 .36149 m .59947 .35428 L .61192 .36124 L p .729 1 0 r
F P
.74 0 1 r
s
.59064 .58132 m .59947 .58853 L .61192 .58156 L p .729 .152 0 r
F P
.74 0 1 r
s
.38703 .5822 m .384 .58779 L .36806 .58155 L p .404 .847 0 r
F P
.74 0 1 r
s
.38703 .36061 m .384 .35502 L .36806 .36126 L p .404 0 0 r
F P
.74 0 1 r
s
.40141 .59428 m .39943 .58861 L .41302 .59519 L p .23 .503 0 r
F P
.74 0 1 r
s
.41302 .59519 m .41491 .60083 L .40141 .59428 L p .23 .503 0 r
F P
.74 0 1 r
s
.41302 .34762 m .41491 .34198 L .40141 .34853 L p .23 0 0 r
F P
.74 0 1 r
s
.40141 .34853 m .39943 .3542 L .41302 .34762 L p .23 0 0 r
F P
.74 0 1 r
s
.62326 .23033 m .61591 .23858 L .60127 .23134 L p .674 1 0 r
F P
.74 0 1 r
s
.62326 .71247 m .61591 .70423 L .60127 .71146 L p .674 .138 0 r
F P
.74 0 1 r
s
.42073 .47787 m .41658 .4714 L .42873 .47792 L p .14 .369 0 r
F P
.74 0 1 r
s
.42873 .47792 m .43281 .48437 L .42073 .47787 L p .14 .369 0 r
F P
.74 0 1 r
s
.42873 .46488 m .43281 .45844 L .42073 .46494 L p .14 0 0 r
F P
.74 0 1 r
s
.42073 .46494 m .41658 .4714 L .42873 .46488 L p .14 0 0 r
F P
.74 0 1 r
s
.51332 .67198 m .50527 .66597 L .5102 .67328 L p .881 .223 0 r
F P
.74 0 1 r
s
.5102 .67328 m .51828 .67929 L .51332 .67198 L p .881 .223 0 r
F P
.74 0 1 r
s
.5102 .26953 m .51828 .26352 L .51332 .27083 L p .881 1 0 r
F P
.74 0 1 r
s
.51332 .27083 m .50527 .27684 L .5102 .26953 L p .881 1 0 r
F P
.74 0 1 r
s
.56405 .78866 m .57219 .78321 L .57848 .78844 L p .921 1 0 r
F P
.74 0 1 r
s
.57848 .78844 m .58699 .78352 L .59666 .78872 L p .688 1 0 r
F P
.74 0 1 r
s
.57848 .15437 m .58699 .15929 L .59666 .15409 L p .688 .122 0 r
F P
.74 0 1 r
s
.56405 .15415 m .57219 .1596 L .57848 .15437 L p .921 .214 0 r
F P
.74 0 1 r
s
.72586 .37266 m .72003 .3808 L .68545 .37426 L p .334 .71 0 r
F P
.74 0 1 r
s
.72586 .57015 m .72003 .56201 L .68545 .56855 L p .334 0 0 r
F P
.74 0 1 r
s
.54472 .27078 m .53739 .26431 L .53766 .27003 L p 1 .454 0 r
F P
.74 0 1 r
s
.53766 .27003 m .54502 .27653 L .54472 .27078 L p 1 .454 0 r
F P
.74 0 1 r
s
.53766 .67278 m .54502 .66628 L .54472 .67203 L p 1 1 0 r
F P
.74 0 1 r
s
.54472 .67203 m .53739 .6785 L .53766 .67278 L p 1 1 0 r
F P
.74 0 1 r
s
.32978 .56954 m .3129 .57497 L .29046 .56942 L p .428 .872 0 r
F P
.74 0 1 r
s
.32978 .37327 m .3129 .36784 L .29046 .37339 L p .428 0 0 r
F P
.74 0 1 r
s
.54976 .36112 m .5571 .35446 L .55979 .36136 L p 1 1 0 r
F P
.74 0 1 r
s
.54976 .58169 m .5571 .58835 L .55979 .58145 L p 1 .505 0 r
F P
.74 0 1 r
s
.55314 .78922 m .5605 .78332 L .56405 .78866 L p 1 1 0 r
F P
.74 0 1 r
s
.55314 .15359 m .5605 .15948 L .56405 .15415 L p 1 .37 0 r
F P
.74 0 1 r
s
.59666 .78872 m .60477 .78442 L .61854 .78977 L p .462 .98 0 r
F P
.74 0 1 r
s
.59666 .15409 m .60477 .15838 L .61854 .15304 L p .462 .006 0 r
F P
.74 0 1 r
s
.68545 .37426 m .69069 .366 L .72586 .37266 L p .334 .71 0 r
F P
.74 0 1 r
s
.68545 .56855 m .69069 .57681 L .72586 .57015 L p .334 0 0 r
F P
.74 0 1 r
s
.52548 .68543 m .51828 .67929 L .52182 .68657 L p 1 .301 0 r
F P
.74 0 1 r
s
.52396 .68625 m .53146 .67945 L .52839 .68513 L p .892 1 0 r
F P
.74 0 1 r
s
.52548 .25738 m .51828 .26352 L .52182 .25624 L p 1 1 0 r
F P
.74 0 1 r
s
.52396 .25655 m .53146 .26336 L .52839 .25767 L p .892 .241 0 r
F P
.74 0 1 r
s
.56764 .23171 m .57551 .22431 L .58265 .23174 L p .975 1 0 r
F P
.74 0 1 r
s
.58265 .23174 m .59066 .22392 L .60127 .23134 L p .827 1 0 r
F P
.74 0 1 r
s
.58265 .71107 m .59066 .71889 L .60127 .71146 L p .827 .202 0 r
F P
.74 0 1 r
s
.56764 .7111 m .57551 .71849 L .58265 .71107 L p .975 .3 0 r
F P
.74 0 1 r
s
.55976 .65955 m .55335 .66575 L .55057 .65987 L p 1 1 0 r
F P
.74 0 1 r
s
.55976 .28326 m .55335 .27706 L .55057 .28294 L p 1 .503 0 r
F P
.74 0 1 r
s
.55609 .23139 m .56334 .22434 L .56764 .23171 L p 1 1 0 r
F P
.74 0 1 r
s
.55609 .71142 m .56334 .71847 L .56764 .7111 L p 1 .452 0 r
F P
.74 0 1 r
s
.36806 .58155 m .37096 .5759 L .38703 .5822 L p .404 .847 0 r
F P
.74 0 1 r
s
.36806 .36126 m .37096 .36691 L .38703 .36061 L p .404 0 0 r
F P
.74 0 1 r
s
.61192 .36124 m .6196 .35375 L .63677 .36066 L p .557 1 0 r
F P
.74 0 1 r
s
.61192 .58156 m .6196 .58906 L .63677 .58215 L p .557 .075 0 r
F P
.74 0 1 r
s
.64343 .79189 m .63686 .79543 L .61854 .78977 L p .311 .671 0 r
F P
.74 0 1 r
s
.64343 .15092 m .63686 .14738 L .61854 .15304 L p .311 0 0 r
F P
.74 0 1 r
s
.74409 .68526 m .74514 .68392 L .79689 .69126 L p 0 .387 0 r
F P
.74 0 1 r
s
.79689 .69126 m .79458 .69244 L .74409 .68526 L p 0 .387 0 r
F P
.74 0 1 r
s
.79689 .25155 m .79458 .25037 L .74409 .25755 L p 0 0 0 r
F P
.74 0 1 r
s
.74409 .25755 m .74514 .25889 L .79689 .25155 L p 0 0 0 r
F P
.74 0 1 r
s
.55314 .15359 m .54674 .14736 L .54536 .15282 L p 1 .546 0 r
F P
.74 0 1 r
s
.55314 .78922 m .54674 .79545 L .54536 .78999 L p 1 1 0 r
F P
.74 0 1 r
s
.3542 .45196 m .35925 .44525 L .37664 .45185 L p .477 .988 0 r
F P
.74 0 1 r
s
.3542 .49085 m .35925 .49756 L .37664 .49096 L p .477 .028 0 r
F P
.74 0 1 r
s
.47789 .51678 m .47038 .51046 L .47854 .51713 L p 0 .066 0 r
F P
.74 0 1 r
s
.47854 .51713 m .48605 .52346 L .47789 .51678 L p 0 .066 0 r
F P
.74 0 1 r
s
.47854 .42568 m .48605 .41935 L .47789 .42603 L p 0 0 0 r
F P
.74 0 1 r
s
.47789 .42603 m .47038 .43235 L .47854 .42568 L p 0 0 0 r
F P
.74 0 1 r
s
.55976 .65955 m .56693 .65355 L .57215 .6594 L p 1 1 0 r
F P
.74 0 1 r
s
.57215 .6594 m .57976 .65368 L .58795 .6595 L p .826 1 0 r
F P
.74 0 1 r
s
.57215 .28341 m .57976 .28913 L .58795 .28331 L p .826 .19 0 r
F P
.74 0 1 r
s
.55976 .28326 m .56693 .28926 L .57215 .28341 L p 1 .313 0 r
F P
.74 0 1 r
s
.49375 .52976 m .48605 .52346 L .49293 .53019 L p .583 .037 0 r
F P
.74 0 1 r
s
.49293 .53019 m .50064 .5365 L .49375 .52976 L p .583 .037 0 r
F P
.74 0 1 r
s
.49293 .41262 m .50064 .40631 L .49375 .41305 L p .583 .649 0 r
F P
.74 0 1 r
s
.49375 .41305 m .48605 .41935 L .49293 .41262 L p .583 .649 0 r
F P
.74 0 1 r
s
.54976 .36112 m .54345 .36765 L .5428 .36081 L p 1 1 0 r
F P
.74 0 1 r
s
.54976 .58169 m .54345 .57516 L .5428 .582 L p 1 .641 0 r
F P
.74 0 1 r
s
.4285 .60759 m .42389 .60184 L .43504 .60864 L p 0 .291 0 r
F P
.74 0 1 r
s
.43504 .60864 m .4396 .61437 L .4285 .60759 L p 0 .291 0 r
F P
.74 0 1 r
s
.43504 .33417 m .4396 .32844 L .4285 .33522 L p 0 0 0 r
F P
.74 0 1 r
s
.4285 .33522 m .42389 .34097 L .43504 .33417 L p 0 0 0 r
F P
.74 0 1 r
s
.62938 .66098 m .623 .66596 L .60719 .65997 L p .428 .902 0 r
F P
.74 0 1 r
s
.62938 .28183 m .623 .27684 L .60719 .28283 L p .428 0 0 r
F P
.74 0 1 r
s
.53531 .56869 m .52849 .56229 L .53058 .56912 L p 1 .436 0 r
F P
.74 0 1 r
s
.53058 .56912 m .53742 .57554 L .53531 .56869 L p 1 .436 0 r
F P
.74 0 1 r
s
.53058 .37369 m .53742 .36727 L .53531 .37412 L p 1 1 0 r
F P
.74 0 1 r
s
.53531 .37412 m .52849 .38052 L .53058 .37369 L p 1 1 0 r
F P
.74 0 1 r
s
.54536 .78999 m .55179 .78374 L .55314 .78922 L p 1 1 0 r
F P
.74 0 1 r
s
.54536 .15282 m .55179 .15907 L .55314 .15359 L p 1 .546 0 r
F P
.74 0 1 r
s
.58795 .6595 m .5954 .6541 L .60719 .65997 L p .612 1 0 r
F P
.74 0 1 r
s
.58795 .28331 m .5954 .28871 L .60719 .28283 L p .612 .1 0 r
F P
.74 0 1 r
s
.46117 .50384 m .45435 .49747 L .46358 .5041 L p 0 .163 0 r
F P
.74 0 1 r
s
.46358 .5041 m .47038 .51046 L .46117 .50384 L p 0 .163 0 r
F P
.74 0 1 r
s
.46358 .43871 m .47038 .43235 L .46117 .43897 L p 0 0 0 r
F P
.74 0 1 r
s
.46117 .43897 m .45435 .44534 L .46358 .43871 L p 0 0 0 r
F P
.74 0 1 r
s
.5428 .36081 m .54913 .35426 L .54976 .36112 L p 1 1 0 r
F P
.74 0 1 r
s
.5428 .582 m .54913 .58855 L .54976 .58169 L p 1 .641 0 r
F P
.74 0 1 r
s
.55057 .65987 m .55699 .65364 L .55976 .65955 L p 1 1 0 r
F P
.74 0 1 r
s
.55057 .28294 m .55699 .28917 L .55976 .28326 L p 1 .503 0 r
F P
.74 0 1 r
s
.60127 .23134 m .60854 .22302 L .62326 .23033 L p .674 1 0 r
F P
.74 0 1 r
s
.60127 .71146 m .60854 .71979 L .62326 .71247 L p .674 .138 0 r
F P
.74 0 1 r
s
.48371 .21836 m .47621 .21089 L .4839 .21645 L p 0 .164 0 r
F P
.74 0 1 r
s
.4839 .21645 m .49139 .22393 L .48371 .21836 L p 0 .164 0 r
F P
.74 0 1 r
s
.4839 .72636 m .49139 .71888 L .48371 .72445 L p 0 0 0 r
F P
.74 0 1 r
s
.48371 .72445 m .47621 .73192 L .4839 .72636 L p 0 0 0 r
F P
.74 0 1 r
s
.26808 .43852 m .2335 .44544 L .20304 .43834 L p .395 .756 0 r
F P
.74 0 1 r
s
.26808 .50429 m .2335 .49736 L .20304 .50447 L p .395 0 0 r
F P
.74 0 1 r
s
.46744 .20529 m .46043 .1976 L .46922 .2032 L p 0 .243 0 r
F P
.74 0 1 r
s
.46922 .2032 m .47621 .21089 L .46744 .20529 L p 0 .243 0 r
F P
.74 0 1 r
s
.46922 .73961 m .47621 .73192 L .46744 .73752 L p 0 0 0 r
F P
.74 0 1 r
s
.46744 .73752 m .46043 .74521 L .46922 .73961 L p 0 0 0 r
F P
.74 0 1 r
s
.57361 .3477 m .56803 .35456 L .56221 .34774 L p .986 1 0 r
F P
.74 0 1 r
s
.57361 .59511 m .56803 .58825 L .56221 .59507 L p .986 .364 0 r
F P
.74 0 1 r
s
.50807 .54281 m .50064 .5365 L .50623 .54328 L p .707 .137 0 r
F P
.74 0 1 r
s
.50623 .54328 m .51367 .5496 L .50807 .54281 L p .707 .137 0 r
F P
.74 0 1 r
s
.50623 .39953 m .51367 .39321 L .50807 .4 L p .707 .727 0 r
F P
.74 0 1 r
s
.50807 .4 m .50064 .40631 L .50623 .39953 L p .707 .727 0 r
F P
.74 0 1 r
s
.49889 .2312 m .49139 .22393 L .49782 .22953 L p 0 .065 0 r
F P
.74 0 1 r
s
.49782 .22953 m .50534 .23681 L .49889 .2312 L p 0 .065 0 r
F P
.74 0 1 r
s
.49782 .71328 m .50534 .706 L .49889 .71161 L p 0 0 0 r
F P
.74 0 1 r
s
.49889 .71161 m .49139 .71888 L .49782 .71328 L p 0 0 0 r
F P
.74 0 1 r
s
.39811 .15112 m .39675 .15979 L .38316 .15295 L p .552 .95 0 r
F P
.74 0 1 r
s
.39811 .79169 m .39675 .78302 L .38316 .78986 L p .552 .107 0 r
F P
.74 0 1 r
s
.58784 .3475 m .58215 .35452 L .57361 .3477 L p .832 1 0 r
F P
.74 0 1 r
s
.58784 .59531 m .58215 .58828 L .57361 .59511 L p .832 .22 0 r
F P
.74 0 1 r
s
.55057 .28294 m .54502 .27653 L .54424 .2825 L p 1 .668 0 r
F P
.74 0 1 r
s
.55057 .65987 m .54502 .66628 L .54424 .66031 L p 1 1 0 r
F P
.74 0 1 r
s
.57756 .77775 m .57219 .78321 L .56553 .77749 L p .858 1 0 r
F P
.74 0 1 r
s
.57756 .16506 m .57219 .1596 L .56553 .16531 L p .858 .224 0 r
F P
.74 0 1 r
s
.53766 .27003 m .53146 .26336 L .53331 .26923 L p 1 .391 0 r
F P
.74 0 1 r
s
.53331 .26923 m .53952 .27591 L .53766 .27003 L p 1 .391 0 r
F P
.74 0 1 r
s
.53331 .67358 m .53952 .6669 L .53766 .67278 L p 1 1 0 r
F P
.74 0 1 r
s
.53766 .67278 m .53146 .67945 L .53331 .67358 L p 1 1 0 r
F P
.74 0 1 r
s
.41146 .16607 m .40885 .15773 L .42059 .16396 L p .359 .656 0 r
F P
.74 0 1 r
s
.42059 .16396 m .42313 .17227 L .41146 .16607 L p .359 .656 0 r
F P
.74 0 1 r
s
.42059 .77885 m .42313 .77054 L .41146 .77674 L p .359 .007 0 r
F P
.74 0 1 r
s
.41146 .77674 m .40885 .78508 L .42059 .77885 L p .359 .007 0 r
F P
.74 0 1 r
s
.56221 .34774 m .5571 .35446 L .55361 .34765 L p 1 1 0 r
F P
.74 0 1 r
s
.56221 .59507 m .5571 .58835 L .55361 .59516 L p 1 .548 0 r
F P
.74 0 1 r
s
.61854 .78977 m .62495 .78616 L .64343 .79189 L p .311 .671 0 r
F P
.74 0 1 r
s
.61854 .15304 m .62495 .15665 L .64343 .15092 L p .311 0 0 r
F P
.74 0 1 r
s
.31333 .43856 m .29121 .44541 L .26808 .43852 L p .476 .979 0 r
F P
.74 0 1 r
s
.31333 .50425 m .29121 .4974 L .26808 .50429 L p .476 0 0 r
F P
.74 0 1 r
s
.56553 .77749 m .5605 .78332 L .55625 .77758 L p 1 1 0 r
F P
.74 0 1 r
s
.56553 .16531 m .5605 .15948 L .55625 .16523 L p 1 .422 0 r
F P
.74 0 1 r
s
.54424 .66031 m .54981 .65388 L .55057 .65987 L p 1 1 0 r
F P
.74 0 1 r
s
.54424 .2825 m .54981 .28893 L .55057 .28294 L p 1 .668 0 r
F P
.74 0 1 r
s
.38316 .15295 m .38443 .14423 L .39811 .15112 L p .552 .95 0 r
F P
.74 0 1 r
s
.38316 .78986 m .38443 .79858 L .39811 .79169 L p .552 .107 0 r
F P
.74 0 1 r
s
.44445 .4909 m .43878 .48447 L .44872 .49105 L p 0 .246 0 r
F P
.74 0 1 r
s
.44872 .49105 m .45435 .49747 L .44445 .4909 L p 0 .246 0 r
F P
.74 0 1 r
s
.44872 .45176 m .45435 .44534 L .44445 .45191 L p 0 0 0 r
F P
.74 0 1 r
s
.44445 .45191 m .43878 .45834 L .44872 .45176 L p 0 0 0 r
F P
.74 0 1 r
s
.51243 .2439 m .50534 .23681 L .51054 .24251 L p .57 .047 0 r
F P
.74 0 1 r
s
.51054 .24251 m .51764 .24961 L .51243 .2439 L p .57 .047 0 r
F P
.74 0 1 r
s
.51054 .7003 m .51764 .6932 L .51243 .69891 L p .57 .623 0 r
F P
.74 0 1 r
s
.51243 .69891 m .50534 .706 L .51054 .7003 L p .57 .623 0 r
F P
.74 0 1 r
s
.45087 .19189 m .44481 .18401 L .4544 .18973 L p .066 .302 0 r
F P
.74 0 1 r
s
.4544 .18973 m .46043 .1976 L .45087 .19189 L p .066 .302 0 r
F P
.74 0 1 r
s
.4544 .75308 m .46043 .74521 L .45087 .75092 L p .066 0 0 r
F P
.74 0 1 r
s
.45087 .75092 m .44481 .7588 L .4544 .75308 L p .066 0 0 r
F P
.74 0 1 r
s
.54212 .23025 m .54762 .2237 L .54771 .23089 L p 1 1 0 r
F P
.74 0 1 r
s
.54212 .71256 m .54762 .71911 L .54771 .71192 L p 1 .734 0 r
F P
.74 0 1 r
s
.56819 .21721 m .56334 .22434 L .55847 .21724 L p 1 1 0 r
F P
.74 0 1 r
s
.56819 .7256 m .56334 .71847 L .55847 .72556 L p 1 .453 0 r
F P
.74 0 1 r
s
.54536 .15282 m .53989 .14627 L .54032 .15189 L p 1 .622 0 r
F P
.74 0 1 r
s
.54032 .15189 m .54581 .15845 L .54536 .15282 L p 1 .622 0 r
F P
.74 0 1 r
s
.54032 .79092 m .54581 .78436 L .54536 .78999 L p 1 1 0 r
F P
.74 0 1 r
s
.54536 .78999 m .53989 .79654 L .54032 .79092 L p 1 1 0 r
F P
.74 0 1 r
s
.59226 .77847 m .58699 .78352 L .57756 .77775 L p .641 1 0 r
F P
.74 0 1 r
s
.59226 .16433 m .58699 .15929 L .57756 .16506 L p .641 .132 0 r
F P
.74 0 1 r
s
.35778 .56975 m .34686 .57544 L .32978 .56954 L p .505 1 0 r
F P
.74 0 1 r
s
.35778 .37306 m .34686 .36737 L .32978 .37327 L p .505 .018 0 r
F P
.74 0 1 r
s
.58057 .21687 m .57551 .22431 L .56819 .21721 L p .891 1 0 r
F P
.74 0 1 r
s
.58057 .72594 m .57551 .71849 L .56819 .7256 L p .891 .291 0 r
F P
.74 0 1 r
s
.52042 .55594 m .51367 .5496 L .51804 .55641 L p .817 .228 0 r
F P
.74 0 1 r
s
.51804 .55641 m .52481 .56275 L .52042 .55594 L p .817 .228 0 r
F P
.74 0 1 r
s
.51804 .3864 m .52481 .38006 L .52042 .38687 L p .817 .973 0 r
F P
.74 0 1 r
s
.52042 .38687 m .51367 .39321 L .51804 .3864 L p .817 .973 0 r
F P
.74 0 1 r
s
.60719 .65997 m .61346 .65493 L .62938 .66098 L p .428 .902 0 r
F P
.74 0 1 r
s
.60719 .28283 m .61346 .28788 L .62938 .28183 L p .428 0 0 r
F P
.74 0 1 r
s
.64768 .22847 m .64239 .23728 L .62326 .23033 L p .521 1 0 r
F P
.74 0 1 r
s
.64768 .71434 m .64239 .70553 L .62326 .71247 L p .521 .065 0 r
F P
.74 0 1 r
s
.48189 .64702 m .47478 .64117 L .4825 .64832 L p .543 .009 0 r
F P
.74 0 1 r
s
.4825 .64832 m .48961 .65417 L .48189 .64702 L p .543 .009 0 r
F P
.74 0 1 r
s
.4825 .29449 m .48961 .28864 L .48189 .29579 L p .543 .63 0 r
F P
.74 0 1 r
s
.48189 .29579 m .47478 .30164 L .4825 .29449 L p .543 .63 0 r
F P
.74 0 1 r
s
.40485 .4649 m .40322 .45832 L .41502 .46486 L p .31 .596 0 r
F P
.74 0 1 r
s
.41502 .46486 m .41658 .4714 L .40485 .4649 L p .31 .596 0 r
F P
.74 0 1 r
s
.41502 .47795 m .41658 .4714 L .40485 .47791 L p .31 0 0 r
F P
.74 0 1 r
s
.40485 .47791 m .40322 .48449 L .41502 .47795 L p .31 0 0 r
F P
.74 0 1 r
s
.66386 .35959 m .65887 .36732 L .63677 .36066 L p .422 .89 0 r
F P
.74 0 1 r
s
.66386 .58321 m .65887 .57549 L .63677 .58215 L p .422 0 0 r
F P
.74 0 1 r
s
.39275 .45176 m .38995 .45839 L .37664 .45185 L p .503 .951 0 r
F P
.74 0 1 r
s
.39275 .49105 m .38995 .48442 L .37664 .49096 L p .503 .069 0 r
F P
.74 0 1 r
s
.57162 .64755 m .56693 .65355 L .5613 .64744 L p .931 1 0 r
F P
.74 0 1 r
s
.57162 .29526 m .56693 .28926 L .5613 .29537 L p .931 .319 0 r
F P
.74 0 1 r
s
.5428 .582 m .53742 .57554 L .53847 .58235 L p 1 .673 0 r
F P
.74 0 1 r
s
.53847 .58235 m .54385 .58882 L .5428 .582 L p 1 .673 0 r
F P
.74 0 1 r
s
.53847 .36046 m .54385 .35399 L .5428 .36081 L p 1 1 0 r
F P
.74 0 1 r
s
.5428 .36081 m .53742 .36727 L .53847 .36046 L p 1 1 0 r
F P
.74 0 1 r
s
.49676 .66008 m .48961 .65417 L .49623 .66138 L p .657 .095 0 r
F P
.74 0 1 r
s
.49623 .66138 m .50339 .66729 L .49676 .66008 L p .657 .095 0 r
F P
.74 0 1 r
s
.49623 .28143 m .50339 .27552 L .49676 .28273 L p .657 .678 0 r
F P
.74 0 1 r
s
.49676 .28273 m .48961 .28864 L .49623 .28143 L p .657 .678 0 r
F P
.74 0 1 r
s
.60466 .34705 m .59947 .35428 L .58784 .3475 L p .672 1 0 r
F P
.74 0 1 r
s
.60466 .59576 m .59947 .58853 L .58784 .59531 L p .672 .153 0 r
F P
.74 0 1 r
s
.70864 .67621 m .70461 .67962 L .67376 .67315 L p .127 .453 0 r
F P
.74 0 1 r
s
.70864 .2666 m .70461 .26319 L .67376 .26966 L p .127 0 0 r
F P
.74 0 1 r
s
.55625 .77758 m .55179 .78374 L .54962 .77791 L p 1 1 0 r
F P
.74 0 1 r
s
.55625 .16523 m .55179 .15907 L .54962 .1649 L p 1 .652 0 r
F P
.74 0 1 r
s
.55847 .21724 m .55411 .22411 L .55137 .21706 L p 1 1 0 r
F P
.74 0 1 r
s
.55847 .72556 m .55411 .7187 L .55137 .72575 L p 1 .641 0 r
F P
.74 0 1 r
s
.67376 .67315 m .67732 .66964 L .70864 .67621 L p .127 .453 0 r
F P
.74 0 1 r
s
.67376 .26966 m .67732 .27317 L .70864 .2666 L p .127 0 0 r
F P
.74 0 1 r
s
.55361 .34765 m .54913 .35426 L .54765 .34747 L p 1 1 0 r
F P
.74 0 1 r
s
.55361 .59516 m .54913 .58855 L .54765 .59534 L p 1 .744 0 r
F P
.74 0 1 r
s
.46614 .63411 m .4595 .62828 L .46816 .63534 L p 0 .079 0 r
F P
.74 0 1 r
s
.46816 .63534 m .47478 .64117 L .46614 .63411 L p 0 .079 0 r
F P
.74 0 1 r
s
.46816 .30746 m .47478 .30164 L .46614 .3087 L p 0 0 0 r
F P
.74 0 1 r
s
.46614 .3087 m .4595 .31453 L .46816 .30746 L p 0 0 0 r
F P
.74 0 1 r
s
.5613 .64744 m .55699 .65364 L .55356 .6475 L p 1 1 0 r
F P
.74 0 1 r
s
.5613 .29537 m .55699 .28917 L .55356 .29531 L p 1 .533 0 r
F P
.74 0 1 r
s
.55361 .34765 m .55873 .3409 L .56221 .34774 L p 1 1 0 r
F P
.74 0 1 r
s
.56221 .34774 m .56779 .34084 L .57361 .3477 L p .986 1 0 r
F P
.74 0 1 r
s
.56221 .59507 m .56779 .60197 L .57361 .59511 L p .986 .364 0 r
F P
.74 0 1 r
s
.55361 .59516 m .55873 .60191 L .56221 .59507 L p 1 .548 0 r
F P
.74 0 1 r
s
.58448 .6479 m .57976 .65368 L .57162 .64755 L p .746 1 0 r
F P
.74 0 1 r
s
.58448 .29491 m .57976 .28913 L .57162 .29526 L p .746 .189 0 r
F P
.74 0 1 r
s
.57361 .3477 m .57928 .34063 L .58784 .3475 L p .832 1 0 r
F P
.74 0 1 r
s
.57361 .59511 m .57928 .60218 L .58784 .59531 L p .832 .22 0 r
F P
.74 0 1 r
s
.52173 .25544 m .52805 .2624 L .52396 .25655 L p .712 .162 0 r
F P
.74 0 1 r
s
.52173 .68737 m .52805 .68041 L .52396 .68625 L p .712 .676 0 r
F P
.74 0 1 r
s
.40065 .58279 m .39943 .58861 L .38703 .5822 L p .404 .798 0 r
F P
.74 0 1 r
s
.40065 .36002 m .39943 .3542 L .38703 .36061 L p .404 .012 0 r
F P
.74 0 1 r
s
.5102 .67328 m .50339 .66729 L .50891 .67452 L p .747 .175 0 r
F P
.74 0 1 r
s
.50891 .67452 m .51572 .68051 L .5102 .67328 L p .747 .175 0 r
F P
.74 0 1 r
s
.50891 .26829 m .51572 .2623 L .5102 .26953 L p .747 .8 0 r
F P
.74 0 1 r
s
.5102 .26953 m .50339 .27552 L .50891 .26829 L p .747 .8 0 r
F P
.74 0 1 r
s
.55625 .77758 m .56129 .77172 L .56553 .77749 L p 1 1 0 r
F P
.74 0 1 r
s
.56553 .77749 m .57089 .772 L .57756 .77775 L p .858 1 0 r
F P
.74 0 1 r
s
.56553 .16531 m .57089 .17081 L .57756 .16506 L p .858 .224 0 r
F P
.74 0 1 r
s
.55625 .16523 m .56129 .17109 L .56553 .16531 L p 1 .422 0 r
F P
.74 0 1 r
s
.59543 .21611 m .59066 .22392 L .58057 .21687 L p .752 1 0 r
F P
.74 0 1 r
s
.59543 .7267 m .59066 .71889 L .58057 .72594 L p .752 .196 0 r
F P
.74 0 1 r
s
.54765 .34747 m .55213 .34085 L .55361 .34765 L p 1 1 0 r
F P
.74 0 1 r
s
.54765 .59534 m .55213 .60196 L .55361 .59516 L p 1 .744 0 r
F P
.74 0 1 r
s
.54424 .2825 m .53952 .27591 L .54043 .28198 L p 1 .685 0 r
F P
.74 0 1 r
s
.54043 .28198 m .54516 .28858 L .54424 .2825 L p 1 .685 0 r
F P
.74 0 1 r
s
.54043 .66083 m .54516 .65423 L .54424 .66031 L p 1 1 0 r
F P
.74 0 1 r
s
.54424 .66031 m .53952 .6669 L .54043 .66083 L p 1 1 0 r
F P
.74 0 1 r
s
.54962 .77791 m .5541 .77173 L .55625 .77758 L p 1 1 0 r
F P
.74 0 1 r
s
.54962 .1649 m .5541 .17108 L .55625 .16523 L p 1 .652 0 r
F P
.74 0 1 r
s
.53058 .56912 m .52481 .56275 L .52814 .56956 L p 1 .308 0 r
F P
.74 0 1 r
s
.52814 .56956 m .53392 .57594 L .53058 .56912 L p 1 .308 0 r
F P
.74 0 1 r
s
.52814 .37324 m .53392 .36687 L .53058 .37369 L p 1 1 0 r
F P
.74 0 1 r
s
.53058 .37369 m .52481 .38006 L .52814 .37324 L p 1 1 0 r
F P
.74 0 1 r
s
.63677 .36066 m .64153 .35284 L .66386 .35959 L p .422 .89 0 r
F P
.74 0 1 r
s
.63677 .58215 m .64153 .58997 L .66386 .58321 L p .422 0 0 r
F P
.74 0 1 r
s
.41302 .59519 m .41052 .58932 L .42145 .596 L p .186 .405 0 r
F P
.74 0 1 r
s
.42145 .596 m .42389 .60184 L .41302 .59519 L p .186 .405 0 r
F P
.74 0 1 r
s
.42145 .34681 m .42389 .34097 L .41302 .34762 L p .186 0 0 r
F P
.74 0 1 r
s
.41302 .34762 m .41052 .35349 L .42145 .34681 L p .186 0 0 r
F P
.74 0 1 r
s
.62326 .23033 m .62838 .22143 L .64768 .22847 L p .521 1 0 r
F P
.74 0 1 r
s
.62326 .71247 m .62838 .72137 L .64768 .71434 L p .521 .065 0 r
F P
.74 0 1 r
s
.3455 .43855 m .33108 .44534 L .31333 .43856 L p .572 1 0 r
F P
.74 0 1 r
s
.3455 .50426 m .33108 .49747 L .31333 .50425 L p .572 .05 0 r
F P
.74 0 1 r
s
.55356 .6475 m .54981 .65388 L .54831 .64769 L p 1 1 0 r
F P
.74 0 1 r
s
.55356 .29531 m .54981 .28893 L .54831 .29512 L p 1 .766 0 r
F P
.74 0 1 r
s
.55137 .21706 m .55574 .21016 L .55847 .21724 L p 1 1 0 r
F P
.74 0 1 r
s
.55847 .21724 m .56332 .21007 L .56819 .21721 L p 1 1 0 r
F P
.74 0 1 r
s
.55847 .72556 m .56332 .73273 L .56819 .7256 L p 1 .453 0 r
F P
.74 0 1 r
s
.55137 .72575 m .55574 .73265 L .55847 .72556 L p 1 .641 0 r
F P
.74 0 1 r
s
.37664 .45185 m .37935 .44516 L .39275 .45176 L p .503 .951 0 r
F P
.74 0 1 r
s
.37664 .49096 m .37935 .49765 L .39275 .49105 L p .503 .069 0 r
F P
.74 0 1 r
s
.43492 .17812 m .43021 .1701 L .44014 .17601 L p .188 .379 0 r
F P
.74 0 1 r
s
.44014 .17601 m .44481 .18401 L .43492 .17812 L p .188 .379 0 r
F P
.74 0 1 r
s
.44014 .7668 m .44481 .7588 L .43492 .76469 L p .188 0 0 r
F P
.74 0 1 r
s
.43492 .76469 m .43021 .77271 L .44014 .7668 L p .188 0 0 r
F P
.74 0 1 r
s
.38703 .5822 m .38818 .57634 L .40065 .58279 L p .404 .798 0 r
F P
.74 0 1 r
s
.38703 .36061 m .38818 .36647 L .40065 .36002 L p .404 .012 0 r
F P
.74 0 1 r
s
.54212 .71256 m .53748 .7062 L .53897 .71329 L p 1 .697 0 r
F P
.74 0 1 r
s
.53897 .71329 m .54362 .71966 L .54212 .71256 L p 1 .697 0 r
F P
.74 0 1 r
s
.53897 .22952 m .54362 .22315 L .54212 .23025 L p 1 1 0 r
F P
.74 0 1 r
s
.54212 .23025 m .53748 .23661 L .53897 .22952 L p 1 1 0 r
F P
.74 0 1 r
s
.56819 .21721 m .57323 .20972 L .58057 .21687 L p .891 1 0 r
F P
.74 0 1 r
s
.56819 .7256 m .57323 .73309 L .58057 .72594 L p .891 .291 0 r
F P
.74 0 1 r
s
.57756 .77775 m .5828 .77267 L .59226 .77847 L p .641 1 0 r
F P
.74 0 1 r
s
.57756 .16506 m .5828 .17014 L .59226 .16433 L p .641 .132 0 r
F P
.74 0 1 r
s
.45023 .62133 m .44447 .61548 L .45376 .62244 L p 0 .164 0 r
F P
.74 0 1 r
s
.45376 .62244 m .4595 .62828 L .45023 .62133 L p 0 .164 0 r
F P
.74 0 1 r
s
.45376 .32037 m .4595 .31453 L .45023 .32148 L p 0 0 0 r
F P
.74 0 1 r
s
.45023 .32148 m .44447 .32733 L .45376 .32037 L p 0 0 0 r
F P
.74 0 1 r
s
.55137 .21706 m .54762 .2237 L .54675 .2167 L p 1 1 0 r
F P
.74 0 1 r
s
.55137 .72575 m .54762 .71911 L .54675 .72611 L p 1 .845 0 r
F P
.74 0 1 r
s
.54962 .77791 m .54581 .78436 L .54546 .77843 L p 1 1 0 r
F P
.74 0 1 r
s
.54962 .1649 m .54581 .15845 L .54546 .16438 L p 1 .854 0 r
F P
.74 0 1 r
s
.42873 .47792 m .42459 .4714 L .43469 .47797 L p .082 .311 0 r
F P
.74 0 1 r
s
.43469 .47797 m .43878 .48447 L .42873 .47792 L p .082 .311 0 r
F P
.74 0 1 r
s
.43469 .46484 m .43878 .45834 L .42873 .46488 L p .082 0 0 r
F P
.74 0 1 r
s
.42873 .46488 m .42459 .4714 L .43469 .46484 L p .082 0 0 r
F P
.74 0 1 r
s
.55356 .6475 m .55786 .64128 L .5613 .64744 L p 1 1 0 r
F P
.74 0 1 r
s
.5613 .64744 m .56597 .64141 L .57162 .64755 L p .931 1 0 r
F P
.74 0 1 r
s
.5613 .29537 m .56597 .3014 L .57162 .29526 L p .931 .319 0 r
F P
.74 0 1 r
s
.55356 .29531 m .55786 .30153 L .5613 .29537 L p 1 .533 0 r
F P
.74 0 1 r
s
.52182 .68657 m .51572 .68051 L .5202 .68771 L p .834 .246 0 r
F P
.74 0 1 r
s
.52182 .25624 m .51572 .2623 L .5202 .2551 L p .834 .963 0 r
F P
.74 0 1 r
s
.54032 .15189 m .53569 .14507 L .53764 .15084 L p 1 .391 0 r
F P
.74 0 1 r
s
.53764 .15084 m .54228 .15767 L .54032 .15189 L p 1 .391 0 r
F P
.74 0 1 r
s
.53764 .79196 m .54228 .78514 L .54032 .79092 L p 1 1 0 r
F P
.74 0 1 r
s
.54032 .79092 m .53569 .79774 L .53764 .79196 L p 1 1 0 r
F P
.74 0 1 r
s
.60925 .77983 m .60477 .78442 L .59226 .77847 L p .433 .885 0 r
F P
.74 0 1 r
s
.60925 .16297 m .60477 .15838 L .59226 .16433 L p .433 .018 0 r
F P
.74 0 1 r
s
.54546 .77843 m .54928 .77196 L .54962 .77791 L p 1 1 0 r
F P
.74 0 1 r
s
.54546 .16438 m .54928 .17085 L .54962 .1649 L p 1 .854 0 r
F P
.74 0 1 r
s
.58784 .3475 m .59298 .34021 L .60466 .34705 L p .672 1 0 r
F P
.74 0 1 r
s
.58784 .59531 m .59298 .6026 L .60466 .59576 L p .672 .153 0 r
F P
.74 0 1 r
s
.54675 .2167 m .55051 .21004 L .55137 .21706 L p 1 1 0 r
F P
.74 0 1 r
s
.54675 .72611 m .55051 .73276 L .55137 .72575 L p 1 .845 0 r
F P
.74 0 1 r
s
.53331 .26923 m .52805 .2624 L .53119 .26838 L p .819 .266 0 r
F P
.74 0 1 r
s
.53119 .26838 m .53645 .27523 L .53331 .26923 L p .819 .266 0 r
F P
.74 0 1 r
s
.53119 .67443 m .53645 .66758 L .53331 .67358 L p .819 .806 0 r
F P
.74 0 1 r
s
.53331 .67358 m .52805 .68041 L .53119 .67443 L p .819 .806 0 r
F P
.74 0 1 r
s
.54831 .64769 m .55206 .6413 L .55356 .6475 L p 1 1 0 r
F P
.74 0 1 r
s
.54831 .29512 m .55206 .30151 L .55356 .29531 L p 1 .766 0 r
F P
.74 0 1 r
s
.54411 .34723 m .54791 .3407 L .54765 .34747 L p 1 1 0 r
F P
.74 0 1 r
s
.54765 .34747 m .54385 .35399 L .54411 .34723 L p 1 1 0 r
F P
.74 0 1 r
s
.54765 .59534 m .54385 .58882 L .54411 .59558 L p 1 .887 0 r
F P
.74 0 1 r
s
.54411 .59558 m .54791 .60211 L .54765 .59534 L p 1 .887 0 r
F P
.74 0 1 r
s
.57162 .64755 m .57632 .64173 L .58448 .6479 L p .746 1 0 r
F P
.74 0 1 r
s
.57162 .29526 m .57632 .30108 L .58448 .29491 L p .746 .189 0 r
F P
.74 0 1 r
s
.59961 .64855 m .5954 .6541 L .58448 .6479 L p .55 .971 0 r
F P
.74 0 1 r
s
.59961 .29426 m .5954 .28871 L .58448 .29491 L p .55 .099 0 r
F P
.74 0 1 r
s
.56181 .3341 m .55873 .3409 L .5548 .33417 L p .989 1 0 r
F P
.74 0 1 r
s
.56181 .60871 m .55873 .60191 L .5548 .60864 L p .989 .488 0 r
F P
.74 0 1 r
s
.53847 .58235 m .53392 .57594 L .53639 .58273 L p 1 .414 0 r
F P
.74 0 1 r
s
.53639 .58273 m .54095 .58915 L .53847 .58235 L p 1 .414 0 r
F P
.74 0 1 r
s
.53639 .36007 m .54095 .35366 L .53847 .36046 L p 1 1 0 r
F P
.74 0 1 r
s
.53847 .36046 m .53392 .36687 L .53639 .36007 L p 1 1 0 r
F P
.74 0 1 r
s
.58057 .21687 m .5853 .20901 L .59543 .21611 L p .752 1 0 r
F P
.74 0 1 r
s
.58057 .72594 m .5853 .7338 L .59543 .7267 L p .752 .196 0 r
F P
.74 0 1 r
s
.5548 .33417 m .55213 .34085 L .55008 .33414 L p 1 1 0 r
F P
.74 0 1 r
s
.5548 .60864 m .55213 .60196 L .55008 .60867 L p 1 .713 0 r
F P
.74 0 1 r
s
.57107 .3339 m .56779 .34084 L .56181 .3341 L p .849 1 0 r
F P
.74 0 1 r
s
.57107 .60891 m .56779 .60197 L .56181 .60871 L p .849 .31 0 r
F P
.74 0 1 r
s
.56423 .76587 m .56129 .77172 L .5567 .7656 L p .885 1 0 r
F P
.74 0 1 r
s
.56423 .17693 m .56129 .17109 L .5567 .17721 L p .885 .356 0 r
F P
.74 0 1 r
s
.5567 .7656 m .5541 .77173 L .55142 .76557 L p 1 1 0 r
F P
.74 0 1 r
s
.5567 .17721 m .5541 .17108 L .55142 .17723 L p 1 .594 0 r
F P
.74 0 1 r
s
.54538 .64798 m .54852 .64143 L .54831 .64769 L p 1 1 0 r
F P
.74 0 1 r
s
.54831 .64769 m .54516 .65423 L .54538 .64798 L p 1 1 0 r
F P
.74 0 1 r
s
.54831 .29512 m .54516 .28858 L .54538 .29483 L p 1 .944 0 r
F P
.74 0 1 r
s
.54538 .29483 m .54852 .30138 L .54831 .29512 L p 1 .944 0 r
F P
.74 0 1 r
s
.65327 .6627 m .64951 .66732 L .62938 .66098 L p .287 .629 0 r
F P
.74 0 1 r
s
.65327 .28011 m .64951 .27548 L .62938 .28183 L p .287 0 0 r
F P
.74 0 1 r
s
.54441 .21621 m .54754 .20976 L .54675 .2167 L p 1 1 0 r
F P
.74 0 1 r
s
.54675 .2167 m .54362 .22315 L .54441 .21621 L p 1 1 0 r
F P
.74 0 1 r
s
.54675 .72611 m .54362 .71966 L .54441 .7266 L p 1 .922 0 r
F P
.74 0 1 r
s
.54441 .7266 m .54754 .73305 L .54675 .72611 L p 1 .922 0 r
F P
.74 0 1 r
s
.37787 .57001 m .37096 .5759 L .35778 .56975 L p .603 1 0 r
F P
.74 0 1 r
s
.37787 .3728 m .37096 .36691 L .35778 .37306 L p .603 .091 0 r
F P
.74 0 1 r
s
.55822 .2032 m .55574 .21016 L .55256 .20331 L p 1 1 0 r
F P
.74 0 1 r
s
.55822 .73961 m .55574 .73265 L .55256 .7395 L p 1 .55 0 r
F P
.74 0 1 r
s
.49293 .53019 m .48631 .52384 L .49325 .53059 L p .502 0 0 r
F P
.74 0 1 r
s
.49325 .53059 m .49986 .53694 L .49293 .53019 L p .502 0 0 r
F P
.74 0 1 r
s
.49325 .41222 m .49986 .40587 L .49293 .41262 L p .502 .594 0 r
F P
.74 0 1 r
s
.49293 .41262 m .48631 .41897 L .49325 .41222 L p .502 .594 0 r
F P
.74 0 1 r
s
.54043 .28198 m .53645 .27523 L .53882 .28138 L p .923 .351 0 r
F P
.74 0 1 r
s
.53882 .28138 m .54281 .28814 L .54043 .28198 L p .923 .351 0 r
F P
.74 0 1 r
s
.53882 .66143 m .54281 .65467 L .54043 .66083 L p .923 .897 0 r
F P
.74 0 1 r
s
.54043 .66083 m .53645 .66758 L .53882 .66143 L p .923 .897 0 r
F P
.74 0 1 r
s
.54546 .16438 m .54228 .15767 L .54353 .16371 L p 1 .66 0 r
F P
.74 0 1 r
s
.54353 .16371 m .54672 .17043 L .54546 .16438 L p 1 .66 0 r
F P
.74 0 1 r
s
.54353 .7791 m .54672 .77238 L .54546 .77843 L p 1 1 0 r
F P
.74 0 1 r
s
.54546 .77843 m .54228 .78514 L .54353 .7791 L p 1 1 0 r
F P
.74 0 1 r
s
.47854 .51713 m .47201 .51075 L .47979 .51746 L p 0 .078 0 r
F P
.74 0 1 r
s
.47979 .51746 m .48631 .52384 L .47854 .51713 L p 0 .078 0 r
F P
.74 0 1 r
s
.47979 .42535 m .48631 .41897 L .47854 .42568 L p 0 0 0 r
F P
.74 0 1 r
s
.47854 .42568 m .47201 .43206 L .47979 .42535 L p 0 0 0 r
F P
.74 0 1 r
s
.56606 .20285 m .56332 .21007 L .55822 .2032 L p .872 .969 0 r
F P
.74 0 1 r
s
.56606 .73996 m .56332 .73273 L .55822 .73961 L p .872 .37 0 r
F P
.74 0 1 r
s
.59226 .77847 m .59667 .77384 L .60925 .77983 L p .433 .885 0 r
F P
.74 0 1 r
s
.59226 .16433 m .59667 .16897 L .60925 .16297 L p .433 .018 0 r
F P
.74 0 1 r
s
.56023 .63506 m .55786 .64128 L .55405 .63493 L p .905 .961 0 r
F P
.74 0 1 r
s
.56023 .30775 m .55786 .30153 L .55405 .30788 L p .905 .427 0 r
F P
.74 0 1 r
s
.55142 .76557 m .54928 .77196 L .54835 .76574 L p 1 1 0 r
F P
.74 0 1 r
s
.55142 .17723 m .54928 .17085 L .54835 .17707 L p 1 .899 0 r
F P
.74 0 1 r
s
.50623 .54328 m .49986 .53694 L .50588 .54372 L p .601 .07 0 r
F P
.74 0 1 r
s
.50588 .54372 m .51225 .55006 L .50623 .54328 L p .601 .07 0 r
F P
.74 0 1 r
s
.50588 .39909 m .51225 .39275 L .50623 .39953 L p .601 .636 0 r
F P
.74 0 1 r
s
.50623 .39953 m .49986 .40587 L .50588 .39909 L p .601 .636 0 r
F P
.74 0 1 r
s
.55256 .20331 m .55051 .21004 L .5491 .20324 L p 1 1 0 r
F P
.74 0 1 r
s
.55256 .7395 m .55051 .73276 L .5491 .73957 L p 1 .799 0 r
F P
.74 0 1 r
s
.23415 .56951 m .26048 .56426 L .29046 .56942 L p .331 .631 0 r
F P
.74 0 1 r
s
.29046 .56942 m .30726 .56387 L .32978 .56954 L p .428 .872 0 r
F P
.74 0 1 r
s
.29046 .37339 m .30726 .37894 L .32978 .37327 L p .428 0 0 r
F P
.74 0 1 r
s
.23415 .3733 m .26048 .37855 L .29046 .37339 L p .331 0 0 r
F P
.74 0 1 r
s
.55405 .63493 m .55206 .6413 L .55004 .63492 L p 1 1 0 r
F P
.74 0 1 r
s
.55405 .30788 m .55206 .30151 L .55004 .30789 L p 1 .67 0 r
F P
.74 0 1 r
s
.57391 .76646 m .57089 .772 L .56423 .76587 L p .71 .961 0 r
F P
.74 0 1 r
s
.57391 .17635 m .57089 .17081 L .56423 .17693 L p .71 .2 0 r
F P
.74 0 1 r
s
.40877 .14946 m .40885 .15773 L .39811 .15112 L p .493 .818 0 r
F P
.74 0 1 r
s
.40877 .79335 m .40885 .78508 L .39811 .79169 L p .493 .105 0 r
F P
.74 0 1 r
s
.55008 .33414 m .55275 .32745 L .5548 .33417 L p 1 1 0 r
F P
.74 0 1 r
s
.5548 .33417 m .55788 .32735 L .56181 .3341 L p .989 1 0 r
F P
.74 0 1 r
s
.5548 .60864 m .55788 .61546 L .56181 .60871 L p .989 .488 0 r
F P
.74 0 1 r
s
.55008 .60867 m .55275 .61536 L .5548 .60864 L p 1 .713 0 r
F P
.74 0 1 r
s
.43504 .60864 m .4305 .60273 L .43996 .60959 L p 0 .238 0 r
F P
.74 0 1 r
s
.43996 .60959 m .44447 .61548 L .43504 .60864 L p 0 .238 0 r
F P
.74 0 1 r
s
.43996 .33322 m .44447 .32733 L .43504 .33417 L p 0 0 0 r
F P
.74 0 1 r
s
.43504 .33417 m .4305 .34008 L .43996 .33322 L p 0 0 0 r
F P
.74 0 1 r
s
.55008 .33414 m .54791 .3407 L .54757 .33402 L p 1 1 0 r
F P
.74 0 1 r
s
.55008 .60867 m .54791 .60211 L .54757 .60879 L p 1 1 0 r
F P
.74 0 1 r
s
.54274 .34692 m .54591 .34048 L .54411 .34723 L p 1 1 0 r
F P
.74 0 1 r
s
.54411 .34723 m .54095 .35366 L .54274 .34692 L p 1 1 0 r
F P
.74 0 1 r
s
.54411 .59558 m .54095 .58915 L .54274 .59589 L p 1 .536 0 r
F P
.74 0 1 r
s
.54274 .59589 m .54591 .60233 L .54411 .59558 L p 1 .536 0 r
F P
.74 0 1 r
s
.62336 .34629 m .6196 .35375 L .60466 .34705 L p .51 .953 0 r
F P
.74 0 1 r
s
.62336 .59652 m .6196 .58906 L .60466 .59576 L p .51 .075 0 r
F P
.74 0 1 r
s
.39811 .15112 m .39797 .14282 L .40877 .14946 L p .493 .818 0 r
F P
.74 0 1 r
s
.39811 .79169 m .39797 .79999 L .40877 .79335 L p .493 .105 0 r
F P
.74 0 1 r
s
.61227 .21481 m .60854 .22302 L .59543 .21611 L p .609 .996 0 r
F P
.74 0 1 r
s
.61227 .728 m .60854 .71979 L .59543 .7267 L p .609 .132 0 r
F P
.74 0 1 r
s
.54757 .33402 m .54974 .32744 L .55008 .33414 L p 1 1 0 r
F P
.74 0 1 r
s
.54757 .60879 m .54974 .61536 L .55008 .60867 L p 1 1 0 r
F P
.74 0 1 r
s
.58448 .6479 m .58864 .6423 L .59961 .64855 L p .55 .971 0 r
F P
.74 0 1 r
s
.58448 .29491 m .58864 .30051 L .59961 .29426 L p .55 .099 0 r
F P
.74 0 1 r
s
.54835 .76574 m .55049 .75934 L .55142 .76557 L p 1 1 0 r
F P
.74 0 1 r
s
.55142 .76557 m .55403 .75943 L .5567 .7656 L p 1 1 0 r
F P
.74 0 1 r
s
.55142 .17723 m .55403 .18338 L .5567 .17721 L p 1 .594 0 r
F P
.74 0 1 r
s
.54835 .17707 m .55049 .18347 L .55142 .17723 L p 1 .899 0 r
F P
.74 0 1 r
s
.49782 .22953 m .49136 .22218 L .49799 .22795 L p 0 .11 0 r
F P
.74 0 1 r
s
.49799 .22795 m .50445 .2353 L .49782 .22953 L p 0 .11 0 r
F P
.74 0 1 r
s
.49799 .71486 m .50445 .7075 L .49782 .71328 L p 0 0 0 r
F P
.74 0 1 r
s
.49782 .71328 m .49136 .72063 L .49799 .71486 L p 0 0 0 r
F P
.74 0 1 r
s
.62938 .66098 m .63294 .65629 L .65327 .6627 L p .287 .629 0 r
F P
.74 0 1 r
s
.62938 .28183 m .63294 .28652 L .65327 .28011 L p .287 0 0 r
F P
.74 0 1 r
s
.4839 .21645 m .47738 .20894 L .48486 .21467 L p 0 .176 0 r
F P
.74 0 1 r
s
.48486 .21467 m .49136 .22218 L .4839 .21645 L p 0 .176 0 r
F P
.74 0 1 r
s
.48486 .72814 m .49136 .72063 L .4839 .72636 L p 0 0 0 r
F P
.74 0 1 r
s
.4839 .72636 m .47738 .73387 L .48486 .72814 L p 0 0 0 r
F P
.74 0 1 r
s
.53897 .71329 m .53503 .70707 L .5379 .71411 L p .951 .354 0 r
F P
.74 0 1 r
s
.5379 .71411 m .54184 .72033 L .53897 .71329 L p .951 .354 0 r
F P
.74 0 1 r
s
.5379 .2287 m .54184 .22248 L .53897 .22952 L p .951 .95 0 r
F P
.74 0 1 r
s
.53897 .22952 m .53503 .23573 L .5379 .2287 L p .951 .95 0 r
F P
.74 0 1 r
s
.5567 .7656 m .55964 .75973 L .56423 .76587 L p .885 1 0 r
F P
.74 0 1 r
s
.5567 .17721 m .55964 .18307 L .56423 .17693 L p .885 .356 0 r
F P
.74 0 1 r
s
.66963 .79545 m .66654 .7983 L .64343 .79189 L p .121 .437 0 r
F P
.74 0 1 r
s
.66963 .14736 m .66654 .14451 L .64343 .15092 L p .121 0 0 r
F P
.74 0 1 r
s
.36862 .4385 m .35925 .44525 L .3455 .43855 L p .683 1 0 r
F P
.74 0 1 r
s
.36862 .50431 m .35925 .49756 L .3455 .50426 L p .683 .119 0 r
F P
.74 0 1 r
s
.56181 .3341 m .56508 .32713 L .57107 .3339 L p .849 1 0 r
F P
.74 0 1 r
s
.56181 .60871 m .56508 .61568 L .57107 .60891 L p .849 .31 0 r
F P
.74 0 1 r
s
.51804 .55641 m .51225 .55006 L .51739 .55687 L p .677 .137 0 r
F P
.74 0 1 r
s
.51739 .55687 m .52319 .56321 L .51804 .55641 L p .677 .137 0 r
F P
.74 0 1 r
s
.51739 .38594 m .52319 .3796 L .51804 .3864 L p .677 .659 0 r
F P
.74 0 1 r
s
.51804 .3864 m .51225 .39275 L .51739 .38594 L p .677 .659 0 r
F P
.74 0 1 r
s
.46358 .5041 m .45748 .49767 L .46592 .50433 L p 0 .147 0 r
F P
.74 0 1 r
s
.46592 .50433 m .47201 .51075 L .46358 .5041 L p 0 .147 0 r
F P
.74 0 1 r
s
.46592 .43848 m .47201 .43206 L .46358 .43871 L p 0 0 0 r
F P
.74 0 1 r
s
.46358 .43871 m .45748 .44514 L .46592 .43848 L p 0 0 0 r
F P
.74 0 1 r
s
.56851 .63535 m .56597 .64141 L .56023 .63506 L p .755 .927 0 r
F P
.74 0 1 r
s
.56851 .30746 m .56597 .3014 L .56023 .30775 L p .755 .243 0 r
F P
.74 0 1 r
s
.5491 .20324 m .55114 .1965 L .55256 .20331 L p 1 1 0 r
F P
.74 0 1 r
s
.55256 .20331 m .55503 .19633 L .55822 .2032 L p 1 1 0 r
F P
.74 0 1 r
s
.55256 .7395 m .55503 .74648 L .55822 .73961 L p 1 .55 0 r
F P
.74 0 1 r
s
.5491 .73957 m .55114 .74631 L .55256 .7395 L p 1 .799 0 r
F P
.74 0 1 r
s
.5824 .33352 m .57928 .34063 L .57107 .3339 L p .714 .97 0 r
F P
.74 0 1 r
s
.5824 .60929 m .57928 .60218 L .57107 .60891 L p .714 .2 0 r
F P
.74 0 1 r
s
.55004 .30789 m .54852 .30138 L .54819 .30779 L p 1 1 0 r
F P
.74 0 1 r
s
.55004 .63492 m .54852 .64143 L .54819 .63502 L p 1 1 0 r
F P
.74 0 1 r
s
.54538 .29483 m .54281 .28814 L .54457 .29445 L p .893 .401 0 r
F P
.74 0 1 r
s
.54457 .29445 m .54714 .30114 L .54538 .29483 L p .893 .401 0 r
F P
.74 0 1 r
s
.54457 .64836 m .54714 .64167 L .54538 .64798 L p .893 .71 0 r
F P
.74 0 1 r
s
.54538 .64798 m .54281 .65467 L .54457 .64836 L p .893 .71 0 r
F P
.74 0 1 r
s
.51054 .24251 m .50445 .2353 L .51021 .24115 L p 0 .038 0 r
F P
.74 0 1 r
s
.51021 .24115 m .5163 .24836 L .51054 .24251 L p 0 .038 0 r
F P
.74 0 1 r
s
.51021 .70166 m .5163 .69445 L .51054 .7003 L p 0 0 0 r
F P
.74 0 1 r
s
.51054 .7003 m .50445 .7075 L .51021 .70166 L p 0 0 0 r
F P
.74 0 1 r
s
.15097 .5701 m .19366 .5652 L .23415 .56951 L p .225 .529 0 r
F P
.74 0 1 r
s
.15097 .37271 m .19366 .37761 L .23415 .3733 L p .225 0 0 r
F P
.74 0 1 r
s
.64343 .79189 m .64625 .78896 L .66963 .79545 L p .121 .437 0 r
F P
.74 0 1 r
s
.64343 .15092 m .64625 .15385 L .66963 .14736 L p .121 0 0 r
F P
.74 0 1 r
s
.54778 .203 m .54934 .19648 L .5491 .20324 L p 1 1 0 r
F P
.74 0 1 r
s
.5491 .20324 m .54754 .20976 L .54778 .203 L p 1 1 0 r
F P
.74 0 1 r
s
.5491 .73957 m .54754 .73305 L .54778 .73981 L p 1 1 0 r
F P
.74 0 1 r
s
.54778 .73981 m .54934 .74633 L .5491 .73957 L p 1 1 0 r
F P
.74 0 1 r
s
.54819 .63502 m .54971 .6285 L .55004 .63492 L p 1 1 0 r
F P
.74 0 1 r
s
.55004 .63492 m .55204 .62854 L .55405 .63493 L p 1 1 0 r
F P
.74 0 1 r
s
.55004 .30789 m .55204 .31427 L .55405 .30788 L p 1 .67 0 r
F P
.74 0 1 r
s
.54819 .30779 m .54971 .31431 L .55004 .30789 L p 1 1 0 r
F P
.74 0 1 r
s
.54742 .76608 m .54906 .75944 L .54835 .76574 L p 1 1 0 r
F P
.74 0 1 r
s
.54835 .76574 m .54672 .77238 L .54742 .76608 L p 1 1 0 r
F P
.74 0 1 r
s
.54835 .17707 m .54672 .17043 L .54742 .17672 L p 1 .877 0 r
F P
.74 0 1 r
s
.54742 .17672 m .54906 .18337 L .54835 .17707 L p 1 .877 0 r
F P
.74 0 1 r
s
.55405 .63493 m .55641 .62869 L .56023 .63506 L p .905 .961 0 r
F P
.74 0 1 r
s
.55405 .30788 m .55641 .31412 L .56023 .30775 L p .905 .427 0 r
F P
.74 0 1 r
s
.42059 .16396 m .41749 .15589 L .42716 .16205 L p .295 .507 0 r
F P
.74 0 1 r
s
.42716 .16205 m .43021 .1701 L .42059 .16396 L p .295 .507 0 r
F P
.74 0 1 r
s
.42716 .78076 m .43021 .77271 L .42059 .77885 L p .295 0 0 r
F P
.74 0 1 r
s
.42059 .77885 m .41749 .78692 L .42716 .78076 L p .295 0 0 r
F P
.74 0 1 r
s
.55822 .2032 m .56094 .19595 L .56606 .20285 L p .872 .969 0 r
F P
.74 0 1 r
s
.55822 .73961 m .56094 .74686 L .56606 .73996 L p .872 .37 0 r
F P
.74 0 1 r
s
.46922 .2032 m .463 .19553 L .47117 .20128 L p 0 .23 0 r
F P
.74 0 1 r
s
.47117 .20128 m .47738 .20894 L .46922 .2032 L p 0 .23 0 r
F P
.74 0 1 r
s
.47117 .74153 m .47738 .73387 L .46922 .73961 L p 0 0 0 r
F P
.74 0 1 r
s
.46922 .73961 m .463 .74727 L .47117 .74153 L p 0 0 0 r
F P
.74 0 1 r
s
.53764 .15084 m .5337 .14379 L .53697 .14969 L p .625 .165 0 r
F P
.74 0 1 r
s
.53697 .14969 m .54091 .15675 L .53764 .15084 L p .625 .165 0 r
F P
.74 0 1 r
s
.53697 .79312 m .54091 .78606 L .53764 .79196 L p .625 .569 0 r
F P
.74 0 1 r
s
.53764 .79196 m .5337 .79902 L .53697 .79312 L p .625 .569 0 r
F P
.74 0 1 r
s
.32978 .56954 m .34062 .56376 L .35778 .56975 L p .505 1 0 r
F P
.74 0 1 r
s
.32978 .37327 m .34062 .37905 L .35778 .37306 L p .505 .018 0 r
F P
.74 0 1 r
s
.57594 .20221 m .57323 .20972 L .56606 .20285 L p .755 .945 0 r
F P
.74 0 1 r
s
.57594 .7406 m .57323 .73309 L .56606 .73996 L p .755 .235 0 r
F P
.74 0 1 r
s
.54717 .33382 m .54883 .32735 L .54757 .33402 L p .918 .67 0 r
F P
.74 0 1 r
s
.54757 .33402 m .54591 .34048 L .54717 .33382 L p .918 .67 0 r
F P
.74 0 1 r
s
.54757 .60879 m .54591 .60233 L .54717 .60899 L p .918 .453 0 r
F P
.74 0 1 r
s
.54717 .60899 m .54883 .61546 L .54757 .60879 L p .918 .453 0 r
F P
.74 0 1 r
s
.55371 .32072 m .55275 .32745 L .55028 .32084 L p .806 .746 0 r
F P
.74 0 1 r
s
.55371 .62209 m .55275 .61536 L .55028 .62197 L p .806 .444 0 r
F P
.74 0 1 r
s
.54441 .7266 m .54184 .72033 L .54412 .72722 L p .832 .35 0 r
F P
.74 0 1 r
s
.54412 .72722 m .5467 .73349 L .54441 .7266 L p .832 .35 0 r
F P
.74 0 1 r
s
.54412 .21559 m .5467 .20932 L .54441 .21621 L p .832 .629 0 r
F P
.74 0 1 r
s
.54441 .21621 m .54184 .22248 L .54412 .21559 L p .832 .629 0 r
F P
.74 0 1 r
s
.40419 .45167 m .40322 .45832 L .39275 .45176 L p .469 .828 0 r
F P
.74 0 1 r
s
.40419 .49114 m .40322 .48449 L .39275 .49105 L p .469 .082 0 r
F P
.74 0 1 r
s
.55028 .32084 m .54974 .32744 L .54892 .32086 L p .974 .8 0 r
F P
.74 0 1 r
s
.55028 .62197 m .54974 .61536 L .54892 .62195 L p .974 .682 0 r
F P
.74 0 1 r
s
.56423 .76587 m .56724 .7603 L .57391 .76646 L p .71 .961 0 r
F P
.74 0 1 r
s
.56423 .17693 m .56724 .18251 L .57391 .17635 L p .71 .2 0 r
F P
.74 0 1 r
s
.52814 .56956 m .52319 .56321 L .52755 .57002 L p .72 .188 0 r
F P
.74 0 1 r
s
.52755 .57002 m .5325 .57637 L .52814 .56956 L p .72 .188 0 r
F P
.74 0 1 r
s
.52755 .37279 m .5325 .36644 L .52814 .37324 L p .72 .659 0 r
F P
.74 0 1 r
s
.52814 .37324 m .52319 .3796 L .52755 .37279 L p .72 .659 0 r
F P
.74 0 1 r
s
.55099 .753 m .55049 .75934 L .5491 .75286 L p .776 .651 0 r
F P
.74 0 1 r
s
.55099 .18981 m .55049 .18347 L .5491 .18995 L p .776 .476 0 r
F P
.74 0 1 r
s
.52124 .25432 m .52667 .2614 L .52173 .25544 L p 0 0 0 r
F P
.74 0 1 r
s
.52124 .68849 m .52667 .6814 L .52173 .68737 L p 0 0 0 r
F P
.74 0 1 r
s
.54819 .30779 m .54714 .30114 L .54841 .3076 L p 0 0 0 r
F P
.74 0 1 r
s
.54841 .3076 m .54946 .31425 L .54819 .30779 L p 0 0 0 r
F P
.74 0 1 r
s
.54841 .63521 m .54946 .62856 L .54819 .63502 L p 0 0 0 r
F P
.74 0 1 r
s
.54819 .63502 m .54714 .64167 L .54841 .63521 L p 0 0 0 r
F P
.74 0 1 r
s
.60466 .34705 m .60831 .33952 L .62336 .34629 L p .51 .953 0 r
F P
.74 0 1 r
s
.60466 .59576 m .60831 .60329 L .62336 .59652 L p .51 .075 0 r
F P
.74 0 1 r
s
.54981 .62578 m .55028 .62197 L p .54892 .62195 L .974 .682 0 r
F P
.74 0 1 r
s
.54962 .62201 m .54967 .62518 L p .54892 .62195 L .361 .231 0 r
F P
.74 0 1 r
s
.54967 .62518 m .54971 .6285 L .54892 .62195 L p .361 .231 0 r
F P
.74 0 1 r
s
.54892 .62195 m .54946 .62856 L .54981 .62578 L p .974 .682 0 r
F P
.74 0 1 r
s
.54892 .62195 m .54883 .61546 L .54962 .62201 L p .361 .231 0 r
F P
.74 0 1 r
s
.54967 .31763 m .54971 .31431 L .54892 .32086 L p .361 .194 0 r
F P
.74 0 1 r
s
.54892 .32086 m .54946 .31425 L .54981 .31703 L p .974 .8 0 r
F P
.74 0 1 r
s
.54981 .31703 m .55028 .32084 L p .54892 .32086 L .974 .8 0 r
F P
.74 0 1 r
s
.54962 .32079 m .54967 .31763 L p .54892 .32086 L .361 .194 0 r
F P
.74 0 1 r
s
.54892 .32086 m .54883 .32735 L .54962 .32079 L p .361 .194 0 r
F P
.74 0 1 r
s
.5491 .18995 m .54919 .19031 L .55099 .18981 L .776 .476 0 r
F
.54929 .18991 m .5493 .1908 L p .5491 .18995 L .301 .183 0 r
F P
.74 0 1 r
s
.5493 .1908 m .54934 .19648 L .5491 .18995 L p .301 .183 0 r
F P
.74 0 1 r
s
.5491 .18995 m .54913 .19032 L p .54919 .19031 L .776 .476 0 r
F P
.74 0 1 r
s
.55145 .19113 m .55114 .1965 L .54944 .19045 L p .678 .583 0 r
F P
.74 0 1 r
s
.54944 .19045 m .54944 .19043 L p .54952 .19046 L .678 .583 0 r
F P
.74 0 1 r
s
.55145 .19113 m .54944 .19045 L .54952 .19046 L .678 .583 0 r
F
.55099 .18981 m .55107 .19037 L p .5549 .1895 L .694 .318 0 r
F P
.74 0 1 r
s
.55107 .19037 m .55172 .19039 L .5549 .1895 L .694 .318 0 r
F
.55563 .19051 m .55503 .19633 L .55193 .19045 L p .675 .675 0 r
F P
.74 0 1 r
s
.55193 .19045 m .5519 .19039 L p .55253 .19041 L .675 .675 0 r
F P
.74 0 1 r
s
.55563 .19051 m .55193 .19045 L .55253 .19041 L .675 .675 0 r
F
.5549 .1895 m .55501 .19008 L p .56075 .18896 L .605 .207 0 r
F P
.74 0 1 r
s
.55501 .19008 m .55589 .19005 L .56075 .18896 L .605 .207 0 r
F
.5617 .18985 m .56094 .19595 L .55647 .19019 L p .636 .727 0 r
F P
.74 0 1 r
s
.55647 .19019 m .55634 .19003 L p .5585 .18996 L .636 .727 0 r
F P
.74 0 1 r
s
.5617 .18985 m .55647 .19019 L .5585 .18996 L .636 .727 0 r
F
.56075 .18896 m .56086 .18954 L p .56833 .18816 L .494 .14 0 r
F P
.74 0 1 r
s
.56086 .18954 m .56198 .18947 L .56833 .18816 L .494 .14 0 r
F
.56943 .18897 m .56875 .19531 L .56291 .18968 L p .575 .747 0 r
F P
.74 0 1 r
s
.56291 .18968 m .56264 .18942 L p .56635 .18917 L .575 .747 0 r
F P
.74 0 1 r
s
.56943 .18897 m .56291 .18968 L .56635 .18917 L .575 .747 0 r
F
.56833 .18816 m .5684 .18872 L p .57731 .18704 L .386 .057 0 r
F P
.74 0 1 r
s
.5684 .18872 m .56975 .1886 L .57731 .18704 L .386 .057 0 r
F
.57845 .18778 m .57816 .19435 L .57102 .18888 L p .497 .737 0 r
F P
.74 0 1 r
s
.57102 .18888 m .57055 .18852 L p .57555 .18805 L .497 .737 0 r
F P
.74 0 1 r
s
.57845 .18778 m .57102 .18888 L .57555 .18805 L .497 .737 0 r
F
.57731 .18704 m .57729 .18758 L p .58715 .18555 L .289 0 0 r
F P
.74 0 1 r
s
.57729 .18758 m .57884 .18739 L .58715 .18555 L .289 0 0 r
F
.58818 .18622 m .58867 .193 L .58039 .18774 L p .413 .694 0 r
F P
.74 0 1 r
s
.58039 .18774 m .57968 .18729 L p .58553 .18655 L .413 .694 0 r
F P
.74 0 1 r
s
.58818 .18622 m .58039 .18774 L .58553 .18655 L .413 .694 0 r
F
.58715 .18555 m .58699 .18607 L p .59706 .18363 L .155 0 0 r
F P
.74 0 1 r
s
.58699 .18607 m .58863 .18579 L .59706 .18363 L .155 0 0 r
F
.59781 .18424 m .59954 .19121 L .5904 .18621 L p .347 .614 0 r
F P
.74 0 1 r
s
.5904 .18621 m .58941 .18566 L p .59552 .18463 L .347 .614 0 r
F P
.74 0 1 r
s
.59781 .18424 m .5904 .18621 L .59552 .18463 L .347 .614 0 r
F
.59706 .18363 m .59659 .1843 L p .606 .18126 L 0 0 0 r
F P
.74 0 1 r
s
.6055 .18156 m .606 .18126 L p .59659 .1843 L 0 0 0 r
F P
.74 0 1 r
s
.58699 .18607 m .58694 .18623 L p .58863 .18579 L .155 0 0 r
F P
.74 0 1 r
s
.59638 .18405 m .59706 .18363 L p .58694 .18623 L .155 0 0 r
F P
.74 0 1 r
s
.57729 .18758 m .57729 .18773 L p .57884 .18739 L .289 0 0 r
F P
.74 0 1 r
s
.58636 .18608 m .58715 .18555 L p .57729 .18773 L .289 0 0 r
F P
.74 0 1 r
s
.5684 .18872 m .56842 .18887 L p .56975 .1886 L .386 .057 0 r
F P
.74 0 1 r
s
.5765 .18769 m .57731 .18704 L p .56842 .18887 L .386 .057 0 r
F P
.74 0 1 r
s
.56756 .18893 m .56833 .18816 L p .56198 .18947 L .494 .14 0 r
F P
.74 0 1 r
s
.56089 .18969 m .56408 .18933 L .56198 .18947 L .494 .14 0 r
F
.56408 .18933 m .56756 .18893 L .56198 .18947 L F
.56833 .18816 m .56724 .18251 L .56075 .18896 L p F P
.74 0 1 r
s
.57731 .18704 m .57659 .18162 L .56833 .18816 L p .386 .057 0 r
F P
.74 0 1 r
s
.56956 .18776 m .56943 .18897 L p .56185 .18866 L .575 .747 0 r
F P
.74 0 1 r
s
.56086 .18954 m .56089 .18969 L p .56198 .18947 L .494 .14 0 r
F P
.74 0 1 r
s
.56006 .1899 m .56075 .18896 L p .55589 .19005 L .605 .207 0 r
F P
.74 0 1 r
s
.55504 .19024 m .55979 .18992 L .55589 .19005 L .605 .207 0 r
F
.55979 .18992 m .56006 .1899 L .55589 .19005 L F
.56075 .18896 m .55964 .18307 L .5549 .1895 L p F P
.74 0 1 r
s
.56185 .18866 m .5617 .18985 L p .55576 .18929 L .636 .727 0 r
F P
.74 0 1 r
s
.55501 .19008 m .55504 .19024 L p .55589 .19005 L .605 .207 0 r
F P
.74 0 1 r
s
.5543 .19077 m .55444 .19047 L p .55109 .19056 L .694 .318 0 r
F P
.74 0 1 r
s
.55444 .19047 m .5549 .1895 L p .55172 .19039 L .694 .318 0 r
F P
.74 0 1 r
s
.55109 .19056 m .55444 .19047 L .55172 .19039 L .694 .318 0 r
F
.5549 .1895 m .55403 .18338 L .55099 .18981 L p F P
.74 0 1 r
s
.55576 .18929 m .55563 .19051 L p .55153 .18969 L .675 .675 0 r
F P
.74 0 1 r
s
.5519 .19039 m .55153 .18969 L p .55563 .19051 L .675 .675 0 r
F P
.74 0 1 r
s
.55504 .19024 m .556 .1954 L .56006 .1899 L p .605 .207 0 r
F P
.74 0 1 r
s
.55634 .19003 m .55576 .18929 L p .5617 .18985 L .636 .727 0 r
F P
.74 0 1 r
s
.56089 .18969 m .56182 .19463 L .56756 .18893 L p .494 .14 0 r
F P
.74 0 1 r
s
.56264 .18942 m .56185 .18866 L p .56943 .18897 L .575 .747 0 r
F P
.74 0 1 r
s
.56842 .18887 m .56902 .19361 L .5761 .188 L p .386 .057 0 r
F P
.74 0 1 r
s
.5761 .188 m .5765 .18769 L p .57124 .18846 L .386 .057 0 r
F P
.74 0 1 r
s
.56842 .18887 m .5761 .188 L .57124 .18846 L .386 .057 0 r
F
.58715 .18555 m .58725 .18034 L .57731 .18704 L p .289 0 0 r
F P
.74 0 1 r
s
.5785 .18654 m .57845 .18778 L p .56956 .18776 L .497 .737 0 r
F P
.74 0 1 r
s
.57055 .18852 m .56956 .18776 L p .57845 .18778 L .497 .737 0 r
F P
.74 0 1 r
s
.57729 .18773 m .57716 .19229 L .58569 .18653 L p .289 0 0 r
F P
.74 0 1 r
s
.58569 .18653 m .58636 .18608 L p .57991 .18726 L .289 0 0 r
F P
.74 0 1 r
s
.57729 .18773 m .58569 .18653 L .57991 .18726 L .289 0 0 r
F
.59706 .18363 m .59854 .17858 L .58715 .18555 L p .155 0 0 r
F P
.74 0 1 r
s
.58809 .18494 m .58818 .18622 L p .5785 .18654 L .413 .694 0 r
F P
.74 0 1 r
s
.57968 .18729 m .5785 .18654 L p .58818 .18622 L .413 .694 0 r
F P
.74 0 1 r
s
.58694 .18623 m .58561 .19063 L .59539 .18465 L p .155 0 0 r
F P
.74 0 1 r
s
.59539 .18465 m .59638 .18405 L p .58933 .18567 L .155 0 0 r
F P
.74 0 1 r
s
.58694 .18623 m .59539 .18465 L .58933 .18567 L .155 0 0 r
F
.606 .18126 m .60943 .17631 L .59706 .18363 L p 0 0 0 r
F P
.74 0 1 r
s
.59749 .18292 m .59781 .18424 L p .58809 .18494 L .347 .614 0 r
F P
.74 0 1 r
s
.58941 .18566 m .58809 .18494 L p .59781 .18424 L .347 .614 0 r
F P
.74 0 1 r
s
.59659 .1843 m .59357 .18862 L .6055 .18156 L p 0 0 0 r
F P
.74 0 1 r
s
.55107 .19037 m .55109 .19056 L p .55172 .19039 L .694 .318 0 r
F P
.74 0 1 r
s
.55076 .19089 m .55099 .18981 L p .54913 .19032 L .776 .476 0 r
F P
.74 0 1 r
s
.55153 .18969 m .55145 .19113 L p .54929 .18991 L .678 .583 0 r
F P
.74 0 1 r
s
.54944 .19043 m .54929 .18991 L p .55145 .19113 L .678 .583 0 r
F P
.74 0 1 r
s
.55109 .19056 m .55186 .19594 L .5543 .19077 L p .694 .318 0 r
F P
.74 0 1 r
s
.54913 .19032 m .5496 .1963 L .55076 .19089 L p .776 .476 0 r
F P
.74 0 1 r
s
.55099 .753 m .5491 .75286 L .54919 .7525 L .776 .651 0 r
F
.54929 .7529 m .5493 .75201 L p .5491 .75286 L .301 .171 0 r
F P
.74 0 1 r
s
.5493 .75201 m .54934 .74633 L .5491 .75286 L p .301 .171 0 r
F P
.74 0 1 r
s
.5491 .75286 m .54913 .75249 L p .54919 .7525 L .776 .651 0 r
F P
.74 0 1 r
s
.55145 .75168 m .55114 .74631 L .54944 .75236 L p .678 .373 0 r
F P
.74 0 1 r
s
.54944 .75236 m .54944 .75238 L p .54952 .75235 L .678 .373 0 r
F P
.74 0 1 r
s
.54952 .75235 m .55145 .75168 L .54944 .75236 L .678 .373 0 r
F
.55099 .753 m .55107 .75244 L p .5549 .75331 L .694 .685 0 r
F P
.74 0 1 r
s
.5549 .75331 m .55107 .75244 L .55172 .75242 L .694 .685 0 r
F
.55563 .7523 m .55503 .74648 L .55193 .75236 L p .675 .298 0 r
F P
.74 0 1 r
s
.55193 .75236 m .5519 .75242 L p .55253 .7524 L .675 .298 0 r
F P
.74 0 1 r
s
.55253 .7524 m .55563 .7523 L .55193 .75236 L .675 .298 0 r
F
.5549 .75331 m .55501 .75273 L p .56075 .75385 L .605 .711 0 r
F P
.74 0 1 r
s
.56075 .75385 m .55501 .75273 L .55589 .75276 L .605 .711 0 r
F
.5617 .75296 m .56094 .74686 L .55647 .75262 L p .636 .221 0 r
F P
.74 0 1 r
s
.55647 .75262 m .55634 .75277 L p .5585 .75285 L .636 .221 0 r
F P
.74 0 1 r
s
.5585 .75285 m .5617 .75296 L .55647 .75262 L .636 .221 0 r
F
.56075 .75385 m .56086 .75327 L p .56833 .75465 L .494 .702 0 r
F P
.74 0 1 r
s
.56833 .75465 m .56086 .75327 L .56198 .75334 L .494 .702 0 r
F
.56943 .75384 m .56875 .7475 L .56291 .75313 L p .575 .179 0 r
F P
.74 0 1 r
s
.56291 .75313 m .56264 .75339 L p .56635 .75364 L .575 .179 0 r
F P
.74 0 1 r
s
.56635 .75364 m .56943 .75384 L .56291 .75313 L .575 .179 0 r
F
.56833 .75465 m .5684 .75409 L p .57731 .75576 L .386 .644 0 r
F P
.74 0 1 r
s
.57731 .75576 m .5684 .75409 L .56975 .75421 L .386 .644 0 r
F
.57845 .75503 m .57816 .74846 L .57102 .75393 L p .497 .132 0 r
F P
.74 0 1 r
s
.57102 .75393 m .57055 .75429 L p .57555 .75476 L .497 .132 0 r
F P
.74 0 1 r
s
.57555 .75476 m .57845 .75503 L .57102 .75393 L .497 .132 0 r
F
.57731 .75576 m .57729 .75522 L p .58715 .75726 L .289 .528 0 r
F P
.74 0 1 r
s
.58715 .75726 m .57729 .75522 L .57884 .75542 L .289 .528 0 r
F
.58818 .75659 m .58867 .74981 L .58039 .75507 L p .413 .076 0 r
F P
.74 0 1 r
s
.58039 .75507 m .57968 .75552 L p .58553 .75626 L .413 .076 0 r
F P
.74 0 1 r
s
.58553 .75626 m .58818 .75659 L .58039 .75507 L .413 .076 0 r
F
.58715 .75726 m .58699 .75674 L p .59706 .75918 L .155 .372 0 r
F P
.74 0 1 r
s
.59706 .75918 m .58699 .75674 L .58863 .75702 L .155 .372 0 r
F
.59781 .75856 m .59954 .7516 L .5904 .7566 L p .347 .008 0 r
F P
.74 0 1 r
s
.5904 .7566 m .58941 .75715 L p .59552 .75818 L .347 .008 0 r
F P
.74 0 1 r
s
.59552 .75818 m .59781 .75856 L .5904 .7566 L .347 .008 0 r
F
.59706 .75918 m .59659 .75851 L p .606 .76155 L 0 .293 0 r
F P
.74 0 1 r
s
.6055 .76125 m .606 .76155 L p .59659 .75851 L 0 .293 0 r
F P
.74 0 1 r
s
.58699 .75674 m .58694 .75658 L p .58863 .75702 L .155 .372 0 r
F P
.74 0 1 r
s
.59638 .75876 m .59706 .75918 L p .58694 .75658 L .155 .372 0 r
F P
.74 0 1 r
s
.57729 .75522 m .57729 .75507 L p .57884 .75542 L .289 .528 0 r
F P
.74 0 1 r
s
.58636 .75673 m .58715 .75726 L p .57729 .75507 L .289 .528 0 r
F P
.74 0 1 r
s
.5684 .75409 m .56842 .75394 L p .56975 .75421 L .386 .644 0 r
F P
.74 0 1 r
s
.5765 .75512 m .57731 .75576 L p .56842 .75394 L .386 .644 0 r
F P
.74 0 1 r
s
.56756 .75388 m .56833 .75465 L p .56198 .75334 L .494 .702 0 r
F P
.74 0 1 r
s
.56198 .75334 m .56089 .75312 L .56408 .75348 L .494 .702 0 r
F
.56198 .75334 m .56408 .75348 L .56756 .75388 L F
.56833 .75465 m .56724 .7603 L .56075 .75385 L p F P
.74 0 1 r
s
.57731 .75576 m .57659 .76119 L .56833 .75465 L p .386 .644 0 r
F P
.74 0 1 r
s
.56956 .75505 m .56943 .75384 L p .56185 .75415 L .575 .179 0 r
F P
.74 0 1 r
s
.56086 .75327 m .56089 .75312 L p .56198 .75334 L .494 .702 0 r
F P
.74 0 1 r
s
.56006 .75291 m .56075 .75385 L p .55589 .75276 L .605 .711 0 r
F P
.74 0 1 r
s
.55589 .75276 m .55504 .75257 L .55979 .75289 L .605 .711 0 r
F
.55589 .75276 m .55979 .75289 L .56006 .75291 L F
.56075 .75385 m .55964 .75973 L .5549 .75331 L p F P
.74 0 1 r
s
.56185 .75415 m .5617 .75296 L p .55576 .75352 L .636 .221 0 r
F P
.74 0 1 r
s
.55501 .75273 m .55504 .75257 L p .55589 .75276 L .605 .711 0 r
F P
.74 0 1 r
s
.5543 .75204 m .55444 .75234 L p .55109 .75225 L .694 .685 0 r
F P
.74 0 1 r
s
.55444 .75234 m .5549 .75331 L p .55172 .75242 L .694 .685 0 r
F P
.74 0 1 r
s
.55172 .75242 m .55109 .75225 L .55444 .75234 L .694 .685 0 r
F
.5549 .75331 m .55403 .75943 L .55099 .753 L p F P
.74 0 1 r
s
.55576 .75352 m .55563 .7523 L p .55153 .75312 L .675 .298 0 r
F P
.74 0 1 r
s
.5519 .75242 m .55153 .75312 L p .55563 .7523 L .675 .298 0 r
F P
.74 0 1 r
s
.55504 .75257 m .556 .74741 L .56006 .75291 L p .605 .711 0 r
F P
.74 0 1 r
s
.55634 .75277 m .55576 .75352 L p .5617 .75296 L .636 .221 0 r
F P
.74 0 1 r
s
.56089 .75312 m .56182 .74818 L .56756 .75388 L p .494 .702 0 r
F P
.74 0 1 r
s
.56264 .75339 m .56185 .75415 L p .56943 .75384 L .575 .179 0 r
F P
.74 0 1 r
s
.56842 .75394 m .56902 .7492 L .5761 .75481 L p .386 .644 0 r
F P
.74 0 1 r
s
.5761 .75481 m .5765 .75512 L p .57124 .75435 L .386 .644 0 r
F P
.74 0 1 r
s
.57124 .75435 m .56842 .75394 L .5761 .75481 L .386 .644 0 r
F
.58715 .75726 m .58725 .76247 L .57731 .75576 L p .289 .528 0 r
F P
.74 0 1 r
s
.5785 .75627 m .57845 .75503 L p .56956 .75505 L .497 .132 0 r
F P
.74 0 1 r
s
.57055 .75429 m .56956 .75505 L p .57845 .75503 L .497 .132 0 r
F P
.74 0 1 r
s
.57729 .75507 m .57716 .75052 L .58569 .75628 L p .289 .528 0 r
F P
.74 0 1 r
s
.58569 .75628 m .58636 .75673 L p .57991 .75555 L .289 .528 0 r
F P
.74 0 1 r
s
.57991 .75555 m .57729 .75507 L .58569 .75628 L .289 .528 0 r
F
.59706 .75918 m .59854 .76423 L .58715 .75726 L p .155 .372 0 r
F P
.74 0 1 r
s
.58809 .75787 m .58818 .75659 L p .5785 .75627 L .413 .076 0 r
F P
.74 0 1 r
s
.57968 .75552 m .5785 .75627 L p .58818 .75659 L .413 .076 0 r
F P
.74 0 1 r
s
.58694 .75658 m .58561 .75218 L .59539 .75816 L p .155 .372 0 r
F P
.74 0 1 r
s
.59539 .75816 m .59638 .75876 L p .58933 .75713 L .155 .372 0 r
F P
.74 0 1 r
s
.58933 .75713 m .58694 .75658 L .59539 .75816 L .155 .372 0 r
F
.606 .76155 m .60943 .7665 L .59706 .75918 L p 0 .293 0 r
F P
.74 0 1 r
s
.59749 .75989 m .59781 .75856 L p .58809 .75787 L .347 .008 0 r
F P
.74 0 1 r
s
.58941 .75715 m .58809 .75787 L p .59781 .75856 L .347 .008 0 r
F P
.74 0 1 r
s
.59659 .75851 m .59357 .75419 L .6055 .76125 L p 0 .293 0 r
F P
.74 0 1 r
s
.55107 .75244 m .55109 .75225 L p .55172 .75242 L .694 .685 0 r
F P
.74 0 1 r
s
.55076 .75192 m .55099 .753 L p .54913 .75249 L .776 .651 0 r
F P
.74 0 1 r
s
.55153 .75312 m .55145 .75168 L p .54929 .7529 L .678 .373 0 r
F P
.74 0 1 r
s
.54944 .75238 m .54929 .7529 L p .55145 .75168 L .678 .373 0 r
F P
.74 0 1 r
s
.55109 .75225 m .55186 .74687 L .5543 .75204 L p .694 .685 0 r
F P
.74 0 1 r
s
.54913 .75249 m .5496 .74651 L .55076 .75192 L p .776 .651 0 r
F P
.74 0 1 r
s
.5491 .75286 m .54906 .75944 L .54929 .7529 L p .301 .171 0 r
F P
.74 0 1 r
s
.5491 .18995 m .54906 .18337 L .54929 .18991 L p .301 .183 0 r
F P
.74 0 1 r
s
.59543 .21611 m .59909 .20784 L .61227 .21481 L p .609 .996 0 r
F P
.74 0 1 r
s
.59543 .7267 m .59909 .73497 L .61227 .728 L p .609 .132 0 r
F P
.74 0 1 r
s
.55028 .32084 m .55055 .31892 L p .55371 .32072 L .806 .746 0 r
F P
.74 0 1 r
s
.55261 .31778 m .55371 .32072 L p .55055 .31892 L .806 .746 0 r
F P
.74 0 1 r
s
.55236 .32063 m .55223 .318 L p .54962 .32079 L .577 .265 0 r
F P
.74 0 1 r
s
.55223 .318 m .55204 .31427 L .55026 .31908 L p .577 .265 0 r
F P
.74 0 1 r
s
.55026 .31908 m .54962 .32079 L p .55223 .318 L .577 .265 0 r
F P
.74 0 1 r
s
.55055 .31892 m .55124 .3141 L .55261 .31778 L p .806 .746 0 r
F P
.74 0 1 r
s
.55028 .62197 m .55055 .62389 L p .55371 .62209 L .806 .444 0 r
F P
.74 0 1 r
s
.55261 .62502 m .55371 .62209 L p .55055 .62389 L .806 .444 0 r
F P
.74 0 1 r
s
.55236 .62218 m .55223 .62481 L p .54962 .62201 L .577 .529 0 r
F P
.74 0 1 r
s
.55223 .62481 m .55204 .62854 L .55026 .62373 L p .577 .529 0 r
F P
.74 0 1 r
s
.55026 .62373 m .54962 .62201 L p .55223 .62481 L .577 .529 0 r
F P
.74 0 1 r
s
.55055 .62389 m .55124 .62871 L .55261 .62502 L p .806 .444 0 r
F P
.74 0 1 r
s
.56023 .63506 m .56275 .62897 L .56851 .63535 L p .755 .927 0 r
F P
.74 0 1 r
s
.56023 .30775 m .56275 .31384 L .56851 .30746 L p .755 .243 0 r
F P
.74 0 1 r
s
.54778 .73981 m .5467 .73349 L .54851 .7402 L p 0 0 0 r
F P
.74 0 1 r
s
.54851 .7402 m .5496 .74651 L .54778 .73981 L p 0 0 0 r
F P
.74 0 1 r
s
.54851 .20261 m .5496 .1963 L .54778 .203 L p 0 0 0 r
F P
.74 0 1 r
s
.54778 .203 m .5467 .20932 L .54851 .20261 L p 0 0 0 r
F P
.74 0 1 r
s
.54929 .18991 m .54968 .18309 L .55153 .18969 L p .678 .583 0 r
F P
.74 0 1 r
s
.54929 .7529 m .54968 .75972 L .55153 .75312 L p .678 .373 0 r
F P
.74 0 1 r
s
.54353 .16371 m .54091 .15675 L .54362 .16289 L p 0 0 0 r
F P
.74 0 1 r
s
.54362 .16289 m .54624 .16984 L .54353 .16371 L p 0 0 0 r
F P
.74 0 1 r
s
.54362 .77992 m .54624 .77296 L .54353 .7791 L p 0 0 0 r
F P
.74 0 1 r
s
.54353 .7791 m .54091 .78606 L .54362 .77992 L p 0 0 0 r
F P
.74 0 1 r
s
.41502 .46486 m .41263 .45825 L .42225 .46482 L p .238 .438 0 r
F P
.74 0 1 r
s
.42225 .46482 m .42459 .4714 L .41502 .46486 L p .238 .438 0 r
F P
.74 0 1 r
s
.42225 .47799 m .42459 .4714 L .41502 .47795 L p .238 0 0 r
F P
.74 0 1 r
s
.41502 .47795 m .41263 .48456 L .42225 .47799 L p .238 0 0 r
F P
.74 0 1 r
s
.55913 .32049 m .55788 .32735 L .55371 .32072 L p .727 .77 0 r
F P
.74 0 1 r
s
.55913 .62232 m .55788 .61546 L .55371 .62209 L p .727 .305 0 r
F P
.74 0 1 r
s
.57107 .3339 m .57416 .32675 L .5824 .33352 L p .714 .97 0 r
F P
.74 0 1 r
s
.57107 .60891 m .57416 .61606 L .5824 .60929 L p .714 .2 0 r
F P
.74 0 1 r
s
.54962 .62201 m .54995 .61564 L .55236 .62218 L p .577 .529 0 r
F P
.74 0 1 r
s
.54962 .32079 m .54995 .32717 L .55236 .32063 L p .577 .265 0 r
F P
.74 0 1 r
s
.54742 .17672 m .54624 .16984 L .5485 .17622 L p .016 .09 0 r
F P
.74 0 1 r
s
.5485 .17622 m .54968 .18309 L .54742 .17672 L p .016 .09 0 r
F P
.74 0 1 r
s
.5485 .76659 m .54968 .75972 L .54742 .76608 L p .016 0 0 r
F P
.74 0 1 r
s
.54742 .76608 m .54624 .77296 L .5485 .76659 L p .016 0 0 r
F P
.74 0 1 r
s
.39275 .45176 m .39366 .44507 L .40419 .45167 L p .469 .828 0 r
F P
.74 0 1 r
s
.39275 .49105 m .39366 .49774 L .40419 .49114 L p .469 .082 0 r
F P
.74 0 1 r
s
.53639 .58273 m .5325 .57637 L .53622 .58316 L p .702 .206 0 r
F P
.74 0 1 r
s
.53622 .58316 m .54011 .58952 L .53639 .58273 L p .702 .206 0 r
F P
.74 0 1 r
s
.53622 .35965 m .54011 .35329 L .53639 .36007 L p .702 .619 0 r
F P
.74 0 1 r
s
.53639 .36007 m .5325 .36644 L .53622 .35965 L p .702 .619 0 r
F P
.74 0 1 r
s
.53119 .26838 m .52667 .2614 L .5309 .26749 L p 0 0 0 r
F P
.74 0 1 r
s
.5309 .26749 m .53542 .27448 L .53119 .26838 L p 0 0 0 r
F P
.74 0 1 r
s
.5309 .67531 m .53542 .66833 L .53119 .67443 L p 0 0 0 r
F P
.74 0 1 r
s
.53119 .67443 m .52667 .6814 L .5309 .67531 L p 0 0 0 r
F P
.74 0 1 r
s
.5855 .76743 m .5828 .77267 L .57391 .76646 L p .524 .873 0 r
F P
.74 0 1 r
s
.5855 .17538 m .5828 .17014 L .57391 .17635 L p .524 .111 0 r
F P
.74 0 1 r
s
.44872 .49105 m .44336 .48456 L .45215 .49119 L p 0 .206 0 r
F P
.74 0 1 r
s
.45215 .49119 m .45748 .49767 L .44872 .49105 L p 0 .206 0 r
F P
.74 0 1 r
s
.45215 .45162 m .45748 .44514 L .44872 .45176 L p 0 0 0 r
F P
.74 0 1 r
s
.44872 .45176 m .44336 .45825 L .45215 .45162 L p 0 0 0 r
F P
.74 0 1 r
s
.56606 .20285 m .56875 .19531 L .57594 .20221 L p .755 .945 0 r
F P
.74 0 1 r
s
.56606 .73996 m .56875 .7475 L .57594 .7406 L p .755 .235 0 r
F P
.74 0 1 r
s
.4544 .18973 m .44878 .18193 L .45739 .18774 L p .031 .272 0 r
F P
.74 0 1 r
s
.45739 .18774 m .463 .19553 L .4544 .18973 L p .031 .272 0 r
F P
.74 0 1 r
s
.45739 .75507 m .463 .74727 L .4544 .75308 L p .031 0 0 r
F P
.74 0 1 r
s
.4544 .75308 m .44878 .76088 L .45739 .75507 L p .031 0 0 r
F P
.74 0 1 r
s
.49623 .66138 m .49001 .65544 L .49679 .66261 L p .574 .047 0 r
F P
.74 0 1 r
s
.49679 .66261 m .50301 .66854 L .49623 .66138 L p .574 .047 0 r
F P
.74 0 1 r
s
.49679 .2802 m .50301 .27426 L .49623 .28143 L p .574 .628 0 r
F P
.74 0 1 r
s
.49623 .28143 m .49001 .28737 L .49679 .2802 L p .574 .628 0 r
F P
.74 0 1 r
s
.41028 .58333 m .41052 .58932 L .40065 .58279 L p .36 .65 0 r
F P
.74 0 1 r
s
.41028 .35948 m .41052 .35349 L .40065 .36002 L p .36 .012 0 r
F P
.74 0 1 r
s
.5787 .63582 m .57632 .64173 L .56851 .63535 L p .6 .878 0 r
F P
.74 0 1 r
s
.5787 .30699 m .57632 .30108 L .56851 .30746 L p .6 .159 0 r
F P
.74 0 1 r
s
.55153 .18969 m .55226 .18264 L .55576 .18929 L p .675 .675 0 r
F P
.74 0 1 r
s
.55153 .75312 m .55226 .76017 L .55576 .75352 L p .675 .298 0 r
F P
.74 0 1 r
s
.55371 .32072 m .5541 .31853 L p .55913 .32049 L .727 .77 0 r
F P
.74 0 1 r
s
.55742 .31776 m .55913 .32049 L p .5541 .31853 L .727 .77 0 r
F P
.74 0 1 r
s
.55703 .32036 m .55679 .3179 L p .55236 .32063 L .568 .21 0 r
F P
.74 0 1 r
s
.55679 .3179 m .55641 .31412 L .5536 .31864 L p .568 .21 0 r
F P
.74 0 1 r
s
.5536 .31864 m .55236 .32063 L p .55679 .3179 L .568 .21 0 r
F P
.74 0 1 r
s
.5541 .31853 m .55495 .31384 L .55742 .31776 L p .727 .77 0 r
F P
.74 0 1 r
s
.55371 .62209 m .5541 .62428 L p .55913 .62232 L .727 .305 0 r
F P
.74 0 1 r
s
.55742 .62505 m .55913 .62232 L p .5541 .62428 L .727 .305 0 r
F P
.74 0 1 r
s
.55703 .62244 m .55679 .62491 L p .55236 .62218 L .568 .622 0 r
F P
.74 0 1 r
s
.55679 .62491 m .55641 .62869 L .5536 .62417 L p .568 .622 0 r
F P
.74 0 1 r
s
.5536 .62417 m .55236 .62218 L p .55679 .62491 L .568 .622 0 r
F P
.74 0 1 r
s
.5541 .62428 m .55495 .62897 L .55742 .62505 L p .727 .305 0 r
F P
.74 0 1 r
s
.54274 .59589 m .54011 .58952 L .54331 .59625 L p 0 0 0 r
F P
.74 0 1 r
s
.54331 .59625 m .54594 .60262 L .54274 .59589 L p 0 0 0 r
F P
.74 0 1 r
s
.54331 .34656 m .54594 .34019 L .54274 .34692 L p 0 0 0 r
F P
.74 0 1 r
s
.54274 .34692 m .54011 .35329 L .54331 .34656 L p 0 0 0 r
F P
.74 0 1 r
s
.54717 .60899 m .54594 .60262 L .54873 .60927 L p .025 .111 0 r
F P
.74 0 1 r
s
.54873 .60927 m .54995 .61564 L .54717 .60899 L p .025 .111 0 r
F P
.74 0 1 r
s
.54873 .33354 m .54995 .32717 L .54717 .33382 L p .025 0 0 r
F P
.74 0 1 r
s
.54717 .33382 m .54594 .34019 L .54873 .33354 L p .025 0 0 r
F P
.74 0 1 r
s
.40065 .58279 m .40036 .57676 L .41028 .58333 L p .36 .65 0 r
F P
.74 0 1 r
s
.40065 .36002 m .40036 .36605 L .41028 .35948 L p .36 .012 0 r
F P
.74 0 1 r
s
.50891 .67452 m .50301 .66854 L .50902 .67572 L p .64 .102 0 r
F P
.74 0 1 r
s
.50902 .67572 m .51491 .68169 L .50891 .67452 L p .64 .102 0 r
F P
.74 0 1 r
s
.50902 .26708 m .51491 .26111 L .50891 .26829 L p .64 .651 0 r
F P
.74 0 1 r
s
.50891 .26829 m .50301 .27426 L .50902 .26708 L p .64 .651 0 r
F P
.74 0 1 r
s
.54841 .3076 m .54777 .30081 L .5506 .30732 L p .292 .241 0 r
F P
.74 0 1 r
s
.5506 .30732 m .55124 .3141 L .54841 .3076 L p .292 .241 0 r
F P
.74 0 1 r
s
.5506 .63549 m .55124 .62871 L .54841 .63521 L p .292 .102 0 r
F P
.74 0 1 r
s
.54841 .63521 m .54777 .642 L .5506 .63549 L p .292 .102 0 r
F P
.74 0 1 r
s
.4825 .64832 m .47623 .6424 L .48375 .64953 L p .49 0 0 r
F P
.74 0 1 r
s
.48375 .64953 m .49001 .65544 L .4825 .64832 L p .49 0 0 r
F P
.74 0 1 r
s
.48375 .29327 m .49001 .28737 L .4825 .29449 L p .49 .59 0 r
F P
.74 0 1 r
s
.4825 .29449 m .47623 .30041 L .48375 .29327 L p .49 .59 0 r
F P
.74 0 1 r
s
.53882 .28138 m .53542 .27448 L .53908 .28071 L p 0 0 0 r
F P
.74 0 1 r
s
.53908 .28071 m .54248 .28761 L .53882 .28138 L p 0 0 0 r
F P
.74 0 1 r
s
.53908 .6621 m .54248 .6552 L .53882 .66143 L p 0 0 0 r
F P
.74 0 1 r
s
.53882 .66143 m .53542 .66833 L .53908 .6621 L p 0 0 0 r
F P
.74 0 1 r
s
.54457 .29445 m .54248 .28761 L .54568 .29398 L p 0 .042 0 r
F P
.74 0 1 r
s
.54568 .29398 m .54777 .30081 L .54457 .29445 L p 0 .042 0 r
F P
.74 0 1 r
s
.54568 .64883 m .54777 .642 L .54457 .64836 L p 0 0 0 r
F P
.74 0 1 r
s
.54457 .64836 m .54248 .6552 L .54568 .64883 L p 0 0 0 r
F P
.74 0 1 r
s
.61632 .6496 m .61346 .65493 L .59961 .64855 L p .392 .794 0 r
F P
.74 0 1 r
s
.61632 .29321 m .61346 .28788 L .59961 .29426 L p .392 0 0 r
F P
.74 0 1 r
s
.5202 .68771 m .51491 .68169 L .52018 .68885 L p .68 .145 0 r
F P
.74 0 1 r
s
.5202 .2551 m .51491 .26111 L .52018 .25396 L p .68 .655 0 r
F P
.74 0 1 r
s
.55236 .62218 m .55298 .61591 L .55703 .62244 L p .568 .622 0 r
F P
.74 0 1 r
s
.55236 .32063 m .55298 .3269 L .55703 .32036 L p .568 .21 0 r
F P
.74 0 1 r
s
.54851 .7402 m .5478 .73407 L .55115 .74075 L p .244 .232 0 r
F P
.74 0 1 r
s
.55115 .74075 m .55186 .74687 L .54851 .7402 L p .244 .232 0 r
F P
.74 0 1 r
s
.55115 .20206 m .55186 .19594 L .54851 .20261 L p .244 .055 0 r
F P
.74 0 1 r
s
.54851 .20261 m .5478 .20874 L .55115 .20206 L p .244 .055 0 r
F P
.74 0 1 r
s
.35778 .56975 m .36462 .56379 L .37787 .57001 L p .603 1 0 r
F P
.74 0 1 r
s
.35778 .37306 m .36462 .37902 L .37787 .3728 L p .603 .091 0 r
F P
.74 0 1 r
s
.57391 .76646 m .57659 .76119 L .5855 .76743 L p .524 .873 0 r
F P
.74 0 1 r
s
.57391 .17635 m .57659 .18162 L .5855 .17538 L p .524 .111 0 r
F P
.74 0 1 r
s
.62763 .78202 m .62495 .78616 L .60925 .77983 L p .287 .621 0 r
F P
.74 0 1 r
s
.62763 .16079 m .62495 .15665 L .60925 .16297 L p .287 0 0 r
F P
.74 0 1 r
s
.42145 .596 m .41836 .58998 L .42744 .59673 L p .09 .298 0 r
F P
.74 0 1 r
s
.42744 .59673 m .4305 .60273 L .42145 .596 L p .09 .298 0 r
F P
.74 0 1 r
s
.42744 .34607 m .4305 .34008 L .42145 .34681 L p .09 0 0 r
F P
.74 0 1 r
s
.42145 .34681 m .41836 .35283 L .42744 .34607 L p .09 0 0 r
F P
.74 0 1 r
s
.46816 .63534 m .46215 .62942 L .47024 .63649 L p 0 .074 0 r
F P
.74 0 1 r
s
.47024 .63649 m .47623 .6424 L .46816 .63534 L p 0 .074 0 r
F P
.74 0 1 r
s
.47024 .30632 m .47623 .30041 L .46816 .30746 L p 0 0 0 r
F P
.74 0 1 r
s
.46816 .30746 m .46215 .31339 L .47024 .30632 L p 0 0 0 r
F P
.74 0 1 r
s
.56851 .63535 m .57086 .62941 L .5787 .63582 L p .6 .878 0 r
F P
.74 0 1 r
s
.56851 .30746 m .57086 .3134 L .5787 .30699 L p .6 .159 0 r
F P
.74 0 1 r
s
.56641 .32012 m .56508 .32713 L .55913 .32049 L p .647 .786 0 r
F P
.74 0 1 r
s
.56641 .62269 m .56508 .61568 L .55913 .62232 L p .647 .21 0 r
F P
.74 0 1 r
s
.39219 .57028 m .38818 .57634 L .37787 .57001 L p .64 1 0 r
F P
.74 0 1 r
s
.39219 .37253 m .38818 .36647 L .37787 .3728 L p .64 .137 0 r
F P
.74 0 1 r
s
.54412 .72722 m .54199 .72111 L .54568 .72797 L p 0 .022 0 r
F P
.74 0 1 r
s
.54568 .72797 m .5478 .73407 L .54412 .72722 L p 0 .022 0 r
F P
.74 0 1 r
s
.54568 .21484 m .5478 .20874 L .54412 .21559 L p 0 0 0 r
F P
.74 0 1 r
s
.54412 .21559 m .54199 .2217 L .54568 .21484 L p 0 0 0 r
F P
.74 0 1 r
s
.5379 .71411 m .53452 .70802 L .53862 .71502 L p 0 0 0 r
F P
.74 0 1 r
s
.53862 .71502 m .54199 .72111 L .5379 .71411 L p 0 0 0 r
F P
.74 0 1 r
s
.53862 .22779 m .54199 .2217 L .5379 .2287 L p 0 0 0 r
F P
.74 0 1 r
s
.5379 .2287 m .53452 .23479 L .53862 .22779 L p 0 0 0 r
F P
.74 0 1 r
s
.5485 .17622 m .54767 .1691 L .55143 .17553 L p .315 .304 0 r
F P
.74 0 1 r
s
.55143 .17553 m .55226 .18264 L .5485 .17622 L p .315 .304 0 r
F P
.74 0 1 r
s
.55143 .76728 m .55226 .76017 L .5485 .76659 L p .315 .099 0 r
F P
.74 0 1 r
s
.5485 .76659 m .54767 .77371 L .55143 .76728 L p .315 .099 0 r
F P
.74 0 1 r
s
.59541 .33292 m .59298 .34021 L .5824 .33352 L p .574 .908 0 r
F P
.74 0 1 r
s
.59541 .60989 m .59298 .6026 L .5824 .60929 L p .574 .135 0 r
F P
.74 0 1 r
s
.58755 .20119 m .5853 .20901 L .57594 .20221 L p .638 .909 0 r
F P
.74 0 1 r
s
.58755 .74162 m .5853 .7338 L .57594 .7406 L p .638 .173 0 r
F P
.74 0 1 r
s
.38519 .43843 m .37935 .44516 L .36862 .4385 L p .742 1 0 r
F P
.74 0 1 r
s
.38519 .50438 m .37935 .49765 L .36862 .50431 L p .742 .168 0 r
F P
.74 0 1 r
s
.59961 .64855 m .60238 .64317 L .61632 .6496 L p .392 .794 0 r
F P
.74 0 1 r
s
.59961 .29426 m .60238 .29964 L .61632 .29321 L p .392 0 0 r
F P
.74 0 1 r
s
.55576 .18929 m .55666 .18198 L .56185 .18866 L p .636 .727 0 r
F P
.74 0 1 r
s
.55576 .75352 m .55666 .76083 L .56185 .75415 L p .636 .221 0 r
F P
.74 0 1 r
s
.55913 .32049 m .55957 .31815 L p .56641 .32012 L .647 .786 0 r
F P
.74 0 1 r
s
.56405 .31749 m .56641 .32012 L p .55957 .31815 L .647 .786 0 r
F P
.74 0 1 r
s
.56347 .31997 m .56319 .31761 L p .55703 .32036 L .506 .161 0 r
F P
.74 0 1 r
s
.56319 .31761 m .56275 .31384 L .55888 .31825 L p .506 .161 0 r
F P
.74 0 1 r
s
.55888 .31825 m .55703 .32036 L p .56319 .31761 L .506 .161 0 r
F P
.74 0 1 r
s
.55957 .31815 m .56045 .31346 L .56405 .31749 L p .647 .786 0 r
F P
.74 0 1 r
s
.55913 .62232 m .55957 .62466 L p .56641 .62269 L .647 .21 0 r
F P
.74 0 1 r
s
.56405 .62532 m .56641 .62269 L p .55957 .62466 L .647 .21 0 r
F P
.74 0 1 r
s
.56347 .62284 m .56319 .62519 L p .55703 .62244 L .506 .657 0 r
F P
.74 0 1 r
s
.56319 .62519 m .56275 .62897 L .55888 .62456 L p .506 .657 0 r
F P
.74 0 1 r
s
.55888 .62456 m .55703 .62244 L p .56319 .62519 L .506 .657 0 r
F P
.74 0 1 r
s
.55957 .62466 m .56045 .62935 L .56405 .62532 L p .647 .21 0 r
F P
.74 0 1 r
s
.60925 .77983 m .61181 .77564 L .62763 .78202 L p .287 .621 0 r
F P
.74 0 1 r
s
.60925 .16297 m .61181 .16717 L .62763 .16079 L p .287 0 0 r
F P
.74 0 1 r
s
.5506 .30732 m .55023 .30038 L .55459 .30692 L p .39 .443 0 r
F P
.74 0 1 r
s
.55459 .30692 m .55495 .31384 L .5506 .30732 L p .39 .443 0 r
F P
.74 0 1 r
s
.55459 .63589 m .55495 .62897 L .5506 .63549 L p .39 .14 0 r
F P
.74 0 1 r
s
.5506 .63549 m .55023 .64242 L .55459 .63589 L p .39 .14 0 r
F P
.74 0 1 r
s
.54362 .16289 m .5414 .1557 L .54546 .16191 L p .035 .158 0 r
F P
.74 0 1 r
s
.54546 .16191 m .54767 .1691 L .54362 .16289 L p .035 .158 0 r
F P
.74 0 1 r
s
.54546 .7809 m .54767 .77371 L .54362 .77992 L p .035 0 0 r
F P
.74 0 1 r
s
.54362 .77992 m .5414 .78711 L .54546 .7809 L p .035 0 0 r
F P
.74 0 1 r
s
.44014 .17601 m .43539 .16813 L .44406 .17406 L p .118 .3 0 r
F P
.74 0 1 r
s
.44406 .17406 m .44878 .18193 L .44014 .17601 L p .118 .3 0 r
F P
.74 0 1 r
s
.44406 .76875 m .44878 .76088 L .44014 .7668 L p .118 0 0 r
F P
.74 0 1 r
s
.44014 .7668 m .43539 .77468 L .44406 .76875 L p .118 0 0 r
F P
.74 0 1 r
s
.54873 .60927 m .5478 .60298 L .55206 .60963 L p .249 .259 0 r
F P
.74 0 1 r
s
.55206 .60963 m .55298 .61591 L .54873 .60927 L p .249 .259 0 r
F P
.74 0 1 r
s
.55206 .33318 m .55298 .3269 L .54873 .33354 L p .249 .037 0 r
F P
.74 0 1 r
s
.54873 .33354 m .5478 .33983 L .55206 .33318 L p .249 .037 0 r
F P
.74 0 1 r
s
.43469 .47797 m .43034 .4714 L .43904 .47801 L p 0 .253 0 r
F P
.74 0 1 r
s
.43904 .47801 m .44336 .48456 L .43469 .47797 L p 0 .253 0 r
F P
.74 0 1 r
s
.43904 .4648 m .44336 .45825 L .43469 .46484 L p 0 0 0 r
F P
.74 0 1 r
s
.43469 .46484 m .43034 .4714 L .43904 .4648 L p 0 0 0 r
F P
.74 0 1 r
s
.53697 .14969 m .53355 .14242 L .53799 .14843 L p 0 .082 0 r
F P
.74 0 1 r
s
.53799 .14843 m .5414 .1557 L .53697 .14969 L p 0 .082 0 r
F P
.74 0 1 r
s
.53799 .79438 m .5414 .78711 L .53697 .79312 L p 0 0 0 r
F P
.74 0 1 r
s
.53697 .79312 m .53355 .80039 L .53799 .79438 L p 0 0 0 r
F P
.74 0 1 r
s
.57594 .20221 m .57816 .19435 L .58755 .20119 L p .638 .909 0 r
F P
.74 0 1 r
s
.57594 .7406 m .57816 .74846 L .58755 .74162 L p .638 .173 0 r
F P
.74 0 1 r
s
.5824 .33352 m .58478 .32619 L .59541 .33292 L p .574 .908 0 r
F P
.74 0 1 r
s
.5824 .60929 m .58478 .61662 L .59541 .60989 L p .574 .135 0 r
F P
.74 0 1 r
s
.45376 .62244 m .44829 .61649 L .45669 .62348 L p 0 .13 0 r
F P
.74 0 1 r
s
.45669 .62348 m .46215 .62942 L .45376 .62244 L p 0 .13 0 r
F P
.74 0 1 r
s
.45669 .31933 m .46215 .31339 L .45376 .32037 L p 0 0 0 r
F P
.74 0 1 r
s
.45376 .32037 m .44829 .32632 L .45669 .31933 L p 0 0 0 r
F P
.74 0 1 r
s
.55703 .62244 m .55773 .61629 L .56347 .62284 L p .506 .657 0 r
F P
.74 0 1 r
s
.55703 .32036 m .55773 .32652 L .56347 .31997 L p .506 .161 0 r
F P
.74 0 1 r
s
.26808 .43852 m .29022 .43151 L .31333 .43856 L p .476 .979 0 r
F P
.74 0 1 r
s
.31333 .43856 m .32772 .43166 L .3455 .43855 L p .572 1 0 r
F P
.74 0 1 r
s
.31333 .50425 m .32772 .51115 L .3455 .50426 L p .572 .05 0 r
F P
.74 0 1 r
s
.26808 .50429 m .29022 .5113 L .31333 .50425 L p .476 0 0 r
F P
.74 0 1 r
s
.55115 .74075 m .55065 .73481 L .55551 .74148 L p .314 .365 0 r
F P
.74 0 1 r
s
.55551 .74148 m .556 .74741 L .55115 .74075 L p .314 .365 0 r
F P
.74 0 1 r
s
.55551 .20132 m .556 .1954 L .55115 .20206 L p .314 .07 0 r
F P
.74 0 1 r
s
.55115 .20206 m .55065 .208 L .55551 .20132 L p .314 .07 0 r
F P
.74 0 1 r
s
.40877 .14946 m .40739 .14145 L .41615 .14789 L p .392 .632 0 r
F P
.74 0 1 r
s
.41615 .14789 m .41749 .15589 L .40877 .14946 L p .392 .632 0 r
F P
.74 0 1 r
s
.41615 .79491 m .41749 .78692 L .40877 .79335 L p .392 .071 0 r
F P
.74 0 1 r
s
.40877 .79335 m .40739 .80136 L .41615 .79491 L p .392 .071 0 r
F P
.74 0 1 r
s
.54331 .59625 m .54104 .58994 L .54554 .59668 L p 0 .12 0 r
F P
.74 0 1 r
s
.54554 .59668 m .5478 .60298 L .54331 .59625 L p 0 .12 0 r
F P
.74 0 1 r
s
.54554 .34613 m .5478 .33983 L .54331 .34656 L p 0 0 0 r
F P
.74 0 1 r
s
.54331 .34656 m .54104 .35287 L .54554 .34613 L p 0 0 0 r
F P
.74 0 1 r
s
.54568 .29398 m .5439 .28699 L .54846 .29341 L p .158 .222 0 r
F P
.74 0 1 r
s
.54846 .29341 m .55023 .30038 L .54568 .29398 L p .158 .222 0 r
F P
.74 0 1 r
s
.54846 .6494 m .55023 .64242 L .54568 .64883 L p .158 0 0 r
F P
.74 0 1 r
s
.54568 .64883 m .5439 .65581 L .54846 .6494 L p .158 0 0 r
F P
.74 0 1 r
s
.3455 .43855 m .35483 .43171 L .36862 .4385 L p .683 1 0 r
F P
.74 0 1 r
s
.3455 .50426 m .35483 .5111 L .36862 .50431 L p .683 .119 0 r
F P
.74 0 1 r
s
.59038 .63654 m .58864 .6423 L .5787 .63582 L p .442 .787 0 r
F P
.74 0 1 r
s
.59038 .30627 m .58864 .30051 L .5787 .30699 L p .442 .073 0 r
F P
.74 0 1 r
s
.37787 .57001 m .38184 .5639 L .39219 .57028 L p .64 1 0 r
F P
.74 0 1 r
s
.37787 .3728 m .38184 .37891 L .39219 .37253 L p .64 .137 0 r
F P
.74 0 1 r
s
.53622 .58316 m .53281 .57683 L .53764 .58362 L p 0 .011 0 r
F P
.74 0 1 r
s
.53764 .58362 m .54104 .58994 L .53622 .58316 L p 0 .011 0 r
F P
.74 0 1 r
s
.53764 .35919 m .54104 .35287 L .53622 .35965 L p 0 0 0 r
F P
.74 0 1 r
s
.53622 .35965 m .53281 .36598 L .53764 .35919 L p 0 0 0 r
F P
.74 0 1 r
s
.51739 .55687 m .5123 .55052 L .5181 .55734 L p 0 0 0 r
F P
.74 0 1 r
s
.5181 .55734 m .52319 .56368 L .51739 .55687 L p 0 0 0 r
F P
.74 0 1 r
s
.5181 .38547 m .52319 .37913 L .51739 .38594 L p 0 0 0 r
F P
.74 0 1 r
s
.51739 .38594 m .5123 .39229 L .5181 .38547 L p 0 0 0 r
F P
.74 0 1 r
s
.50588 .54372 m .50028 .53736 L .50669 .54416 L p 0 .004 0 r
F P
.74 0 1 r
s
.50669 .54416 m .5123 .55052 L .50588 .54372 L p 0 .004 0 r
F P
.74 0 1 r
s
.50669 .39865 m .5123 .39229 L .50588 .39909 L p 0 0 0 r
F P
.74 0 1 r
s
.50588 .39909 m .50028 .40545 L .50669 .39865 L p 0 0 0 r
F P
.74 0 1 r
s
.52755 .57002 m .52319 .56368 L .52846 .5705 L p 0 0 0 r
F P
.74 0 1 r
s
.52846 .5705 m .53281 .57683 L .52755 .57002 L p 0 0 0 r
F P
.74 0 1 r
s
.52846 .37231 m .53281 .36598 L .52755 .37279 L p 0 0 0 r
F P
.74 0 1 r
s
.52755 .37279 m .52319 .37913 L .52846 .37231 L p 0 0 0 r
F P
.74 0 1 r
s
.59848 .76891 m .59667 .77384 L .5855 .76743 L p .375 .721 0 r
F P
.74 0 1 r
s
.59848 .1739 m .59667 .16897 L .5855 .17538 L p .375 .001 0 r
F P
.74 0 1 r
s
.55143 .17553 m .55077 .16817 L .556 .17464 L p .381 .466 0 r
F P
.74 0 1 r
s
.556 .17464 m .55666 .18198 L .55143 .17553 L p .381 .466 0 r
F P
.74 0 1 r
s
.556 .76817 m .55666 .76083 L .55143 .76728 L p .381 .12 0 r
F P
.74 0 1 r
s
.55143 .76728 m .55077 .77464 L .556 .76817 L p .381 .12 0 r
F P
.74 0 1 r
s
.57525 .31959 m .57416 .32675 L .56641 .32012 L p .554 .777 0 r
F P
.74 0 1 r
s
.57525 .62322 m .57416 .61606 L .56641 .62269 L p .554 .158 0 r
F P
.74 0 1 r
s
.56185 .18866 m .56264 .18109 L .56956 .18776 L p .575 .747 0 r
F P
.74 0 1 r
s
.56185 .75415 m .56264 .76172 L .56956 .75505 L p .575 .179 0 r
F P
.74 0 1 r
s
.49325 .53059 m .48736 .52419 L .4944 .53097 L p 0 .047 0 r
F P
.74 0 1 r
s
.4944 .53097 m .50028 .53736 L .49325 .53059 L p 0 .047 0 r
F P
.74 0 1 r
s
.4944 .41184 m .50028 .40545 L .49325 .41222 L p 0 0 0 r
F P
.74 0 1 r
s
.49325 .41222 m .48736 .41862 L .4944 .41184 L p 0 0 0 r
F P
.74 0 1 r
s
.53908 .28071 m .5361 .27367 L .54093 .27996 L p 0 .135 0 r
F P
.74 0 1 r
s
.54093 .27996 m .5439 .28699 L .53908 .28071 L p 0 .135 0 r
F P
.74 0 1 r
s
.54093 .66285 m .5439 .65581 L .53908 .6621 L p 0 0 0 r
F P
.74 0 1 r
s
.53908 .6621 m .5361 .66914 L .54093 .66285 L p 0 0 0 r
F P
.74 0 1 r
s
.5787 .63582 m .58039 .63003 L .59038 .63654 L p .442 .787 0 r
F P
.74 0 1 r
s
.5787 .30699 m .58039 .31278 L .59038 .30627 L p .442 .073 0 r
F P
.74 0 1 r
s
.66386 .35959 m .66328 .35145 L .69046 .35793 L p .312 .676 0 r
F P
.74 0 1 r
s
.69046 .35793 m .69069 .366 L .66386 .35959 L p .312 .676 0 r
F P
.74 0 1 r
s
.69046 .58488 m .69069 .57681 L .66386 .58321 L p .312 0 0 r
F P
.74 0 1 r
s
.66386 .58321 m .66328 .59136 L .69046 .58488 L p .312 0 0 r
F P
.74 0 1 r
s
.20304 .43834 m .23788 .43118 L .26808 .43852 L p .395 .756 0 r
F P
.74 0 1 r
s
.20304 .50447 m .23788 .51163 L .26808 .50429 L p .395 0 0 r
F P
.74 0 1 r
s
.56641 .32012 m .56677 .31768 L p .57525 .31959 L .554 .777 0 r
F P
.74 0 1 r
s
.57224 .31702 m .57525 .31959 L p .56677 .31768 L .554 .777 0 r
F P
.74 0 1 r
s
.57138 .31943 m .57118 .31715 L p .56347 .31997 L .418 .098 0 r
F P
.74 0 1 r
s
.57118 .31715 m .57086 .3134 L .56594 .31778 L p .418 .098 0 r
F P
.74 0 1 r
s
.56594 .31778 m .56347 .31997 L p .57118 .31715 L .418 .098 0 r
F P
.74 0 1 r
s
.56677 .31768 m .56747 .31293 L .57224 .31702 L p .554 .777 0 r
F P
.74 0 1 r
s
.56641 .62269 m .56677 .62513 L p .57525 .62322 L .554 .158 0 r
F P
.74 0 1 r
s
.57224 .62579 m .57525 .62322 L p .56677 .62513 L .554 .158 0 r
F P
.74 0 1 r
s
.57138 .62338 m .57118 .62566 L p .56347 .62284 L .418 .646 0 r
F P
.74 0 1 r
s
.57118 .62566 m .57086 .62941 L .56594 .62503 L p .418 .646 0 r
F P
.74 0 1 r
s
.56594 .62503 m .56347 .62284 L p .57118 .62566 L .418 .646 0 r
F P
.74 0 1 r
s
.56677 .62513 m .56747 .62987 L .57224 .62579 L p .554 .158 0 r
F P
.74 0 1 r
s
.5309 .26749 m .52692 .26038 L .53212 .26656 L p 0 .091 0 r
F P
.74 0 1 r
s
.53212 .26656 m .5361 .27367 L .5309 .26749 L p 0 .091 0 r
F P
.74 0 1 r
s
.53212 .67625 m .5361 .66914 L .5309 .67531 L p 0 0 0 r
F P
.74 0 1 r
s
.5309 .67531 m .52692 .68243 L .53212 .67625 L p 0 0 0 r
F P
.74 0 1 r
s
.40419 .45167 m .40359 .44498 L .41207 .45158 L p .379 .623 0 r
F P
.74 0 1 r
s
.41207 .45158 m .41263 .45825 L .40419 .45167 L p .379 .623 0 r
F P
.74 0 1 r
s
.41207 .49122 m .41263 .48456 L .40419 .49114 L p .379 .054 0 r
F P
.74 0 1 r
s
.40419 .49114 m .40359 .49783 L .41207 .49122 L p .379 .054 0 r
F P
.74 0 1 r
s
.63003 .2128 m .62838 .22143 L .61227 .21481 L p .467 .892 0 r
F P
.74 0 1 r
s
.63003 .73001 m .62838 .72137 L .61227 .728 L p .467 .058 0 r
F P
.74 0 1 r
s
.52213 .25318 m .52692 .26038 L .52124 .25432 L p 0 .089 0 r
F P
.74 0 1 r
s
.52213 .68963 m .52692 .68243 L .52124 .68849 L p 0 0 0 r
F P
.74 0 1 r
s
.5855 .76743 m .58725 .76247 L .59848 .76891 L p .375 .721 0 r
F P
.74 0 1 r
s
.5855 .17538 m .58725 .18034 L .59848 .1739 L p .375 .001 0 r
F P
.74 0 1 r
s
.54568 .72797 m .54381 .722 L .5488 .72885 L p .035 .181 0 r
F P
.74 0 1 r
s
.5488 .72885 m .55065 .73481 L .54568 .72797 L p .035 .181 0 r
F P
.74 0 1 r
s
.5488 .21396 m .55065 .208 L .54568 .21484 L p .035 0 0 r
F P
.74 0 1 r
s
.54568 .21484 m .54381 .22081 L .5488 .21396 L p .035 0 0 r
F P
.74 0 1 r
s
.51021 .24115 m .50483 .23385 L .51107 .23981 L p 0 .115 0 r
F P
.74 0 1 r
s
.51107 .23981 m .51645 .24712 L .51021 .24115 L p 0 .115 0 r
F P
.74 0 1 r
s
.51107 .703 m .51645 .69569 L .51021 .70166 L p 0 0 0 r
F P
.74 0 1 r
s
.51021 .70166 m .50483 .70896 L .51107 .703 L p 0 0 0 r
F P
.74 0 1 r
s
.47979 .51746 m .47387 .51103 L .48146 .51777 L p 0 .093 0 r
F P
.74 0 1 r
s
.48146 .51777 m .48736 .52419 L .47979 .51746 L p 0 .093 0 r
F P
.74 0 1 r
s
.48146 .42504 m .48736 .41862 L .47979 .42535 L p 0 0 0 r
F P
.74 0 1 r
s
.47979 .42535 m .47387 .43178 L .48146 .42504 L p 0 0 0 r
F P
.74 0 1 r
s
.55459 .30692 m .55428 .29984 L .56015 .3064 L p .41 .541 0 r
F P
.74 0 1 r
s
.56015 .3064 m .56045 .31346 L .55459 .30692 L p .41 .541 0 r
F P
.74 0 1 r
s
.56015 .63641 m .56045 .62935 L .55459 .63589 L p .41 .126 0 r
F P
.74 0 1 r
s
.55459 .63589 m .55428 .64297 L .56015 .63641 L p .41 .126 0 r
F P
.74 0 1 r
s
.61227 .21481 m .61379 .20611 L .63003 .2128 L p .467 .892 0 r
F P
.74 0 1 r
s
.61227 .728 m .61379 .73669 L .63003 .73001 L p .467 .058 0 r
F P
.74 0 1 r
s
.49799 .22795 m .49225 .22052 L .49909 .22642 L p 0 .152 0 r
F P
.74 0 1 r
s
.49909 .22642 m .50483 .23385 L .49799 .22795 L p 0 .152 0 r
F P
.74 0 1 r
s
.49909 .71639 m .50483 .70896 L .49799 .71486 L p 0 0 0 r
F P
.74 0 1 r
s
.49799 .71486 m .49225 .72228 L .49909 .71639 L p 0 0 0 r
F P
.74 0 1 r
s
.43996 .60959 m .43525 .60356 L .4436 .61048 L p 0 .177 0 r
F P
.74 0 1 r
s
.4436 .61048 m .44829 .61649 L .43996 .60959 L p 0 .177 0 r
F P
.74 0 1 r
s
.4436 .33233 m .44829 .32632 L .43996 .33322 L p 0 0 0 r
F P
.74 0 1 r
s
.43996 .33322 m .43525 .33925 L .4436 .33233 L p 0 0 0 r
F P
.74 0 1 r
s
.36862 .4385 m .37442 .4317 L .38519 .43843 L p .742 1 0 r
F P
.74 0 1 r
s
.36862 .50431 m .37442 .5111 L .38519 .50438 L p .742 .168 0 r
F P
.74 0 1 r
s
.42716 .16205 m .42347 .15415 L .43172 .16024 L p .196 .345 0 r
F P
.74 0 1 r
s
.43172 .16024 m .43539 .16813 L .42716 .16205 L p .196 .345 0 r
F P
.74 0 1 r
s
.43172 .78257 m .43539 .77468 L .42716 .78076 L p .196 0 0 r
F P
.74 0 1 r
s
.42716 .78076 m .42347 .78866 L .43172 .78257 L p .196 0 0 r
F P
.74 0 1 r
s
.55206 .60963 m .55123 .60342 L .55692 .61009 L p .294 .371 0 r
F P
.74 0 1 r
s
.55692 .61009 m .55773 .61629 L .55206 .60963 L p .294 .371 0 r
F P
.74 0 1 r
s
.55692 .33272 m .55773 .32652 L .55206 .33318 L p .294 .04 0 r
F P
.74 0 1 r
s
.55206 .33318 m .55123 .33939 L .55692 .33272 L p .294 .04 0 r
F P
.74 0 1 r
s
.48486 .21467 m .47898 .20712 L .48638 .21297 L p 0 .19 0 r
F P
.74 0 1 r
s
.48638 .21297 m .49225 .22052 L .48486 .21467 L p 0 .19 0 r
F P
.74 0 1 r
s
.48638 .72984 m .49225 .72228 L .48486 .72814 L p 0 0 0 r
F P
.74 0 1 r
s
.48486 .72814 m .47898 .73569 L .48638 .72984 L p 0 0 0 r
F P
.74 0 1 r
s
.39686 .43835 m .39366 .44507 L .38519 .43843 L p .724 1 0 r
F P
.74 0 1 r
s
.39686 .50446 m .39366 .49774 L .38519 .50438 L p .724 .192 0 r
F P
.74 0 1 r
s
.72586 .37266 m .72034 .36395 L .7629 .37009 L p .215 .506 0 r
F P
.74 0 1 r
s
.7629 .37009 m .7676 .37873 L .72586 .37266 L p .215 .506 0 r
F P
.74 0 1 r
s
.7629 .57272 m .7676 .56408 L .72586 .57015 L p .215 0 0 r
F P
.74 0 1 r
s
.72586 .57015 m .72034 .57886 L .7629 .57272 L p .215 0 0 r
F P
.74 0 1 r
s
.41028 .58333 m .40871 .57717 L .41682 .58385 L p .253 .42 0 r
F P
.74 0 1 r
s
.41682 .58385 m .41836 .58998 L .41028 .58333 L p .253 .42 0 r
F P
.74 0 1 r
s
.41682 .35896 m .41836 .35283 L .41028 .35948 L p .253 0 0 r
F P
.74 0 1 r
s
.41028 .35948 m .40871 .36564 L .41682 .35896 L p .253 0 0 r
F P
.74 0 1 r
s
.56347 .62284 m .56395 .61679 L .57138 .62338 L p .418 .646 0 r
F P
.74 0 1 r
s
.56347 .31997 m .56395 .32602 L .57138 .31943 L p .418 .098 0 r
F P
.74 0 1 r
s
.53862 .71502 m .5356 .70904 L .54081 .71603 L p 0 .062 0 r
F P
.74 0 1 r
s
.54081 .71603 m .54381 .722 L .53862 .71502 L p 0 .062 0 r
F P
.74 0 1 r
s
.54081 .22678 m .54381 .22081 L .53862 .22779 L p 0 0 0 r
F P
.74 0 1 r
s
.53862 .22779 m .5356 .23377 L .54081 .22678 L p 0 0 0 r
F P
.74 0 1 r
s
.40214 .57057 m .40036 .57676 L .39219 .57028 L p .582 .88 0 r
F P
.74 0 1 r
s
.40214 .37223 m .40036 .36605 L .39219 .37253 L p .582 .147 0 r
F P
.74 0 1 r
s
.42225 .46482 m .41907 .45818 L .42719 .46478 L p .11 .287 0 r
F P
.74 0 1 r
s
.42719 .46478 m .43034 .4714 L .42225 .46482 L p .11 .287 0 r
F P
.74 0 1 r
s
.42719 .47803 m .43034 .4714 L .42225 .47799 L p .11 0 0 r
F P
.74 0 1 r
s
.42225 .47799 m .41907 .48463 L .42719 .47803 L p .11 0 0 r
F P
.74 0 1 r
s
.54546 .16191 m .54348 .1545 L .54879 .16077 L p .213 .262 0 r
F P
.74 0 1 r
s
.54879 .16077 m .55077 .16817 L .54546 .16191 L p .213 .262 0 r
F P
.74 0 1 r
s
.54879 .78204 m .55077 .77464 L .54546 .7809 L p .213 0 0 r
F P
.74 0 1 r
s
.54546 .7809 m .54348 .7883 L .54879 .78204 L p .213 0 0 r
F P
.74 0 1 r
s
.62336 .34629 m .62423 .33851 L .64257 .34513 L p .389 .797 0 r
F P
.74 0 1 r
s
.64257 .34513 m .64153 .35284 L .62336 .34629 L p .389 .797 0 r
F P
.74 0 1 r
s
.64257 .59768 m .64153 .58997 L .62336 .59652 L p .389 0 0 r
F P
.74 0 1 r
s
.62336 .59652 m .62423 .6043 L .64257 .59768 L p .389 0 0 r
F P
.74 0 1 r
s
.46592 .50433 m .4602 .49785 L .46817 .50456 L p 0 .134 0 r
F P
.74 0 1 r
s
.46817 .50456 m .47387 .51103 L .46592 .50433 L p 0 .134 0 r
F P
.74 0 1 r
s
.46817 .43825 m .47387 .43178 L .46592 .43848 L p 0 0 0 r
F P
.74 0 1 r
s
.46592 .43848 m .4602 .44496 L .46817 .43825 L p 0 0 0 r
F P
.74 0 1 r
s
.55551 .74148 m .55499 .73572 L .56132 .74243 L p .307 .423 0 r
F P
.74 0 1 r
s
.56132 .74243 m .56182 .74818 L .55551 .74148 L p .307 .423 0 r
F P
.74 0 1 r
s
.56132 .20038 m .56182 .19463 L .55551 .20132 L p .307 .034 0 r
F P
.74 0 1 r
s
.55551 .20132 m .55499 .20709 L .56132 .20038 L p .307 .034 0 r
F P
.74 0 1 r
s
.47117 .20128 m .4654 .19361 L .47322 .19945 L p 0 .223 0 r
F P
.74 0 1 r
s
.47322 .19945 m .47898 .20712 L .47117 .20128 L p 0 .223 0 r
F P
.74 0 1 r
s
.47322 .74336 m .47898 .73569 L .47117 .74153 L p 0 0 0 r
F P
.74 0 1 r
s
.47117 .74153 m .4654 .7492 L .47322 .74336 L p 0 0 0 r
F P
.74 0 1 r
s
.60028 .1997 m .59909 .20784 L .58755 .20119 L p .515 .85 0 r
F P
.74 0 1 r
s
.60028 .74311 m .59909 .73497 L .58755 .74162 L p .515 .111 0 r
F P
.74 0 1 r
s
.52018 .68885 m .51547 .68288 L .52142 .69001 L p 0 0 0 r
F P
.74 0 1 r
s
.52018 .25396 m .51547 .25993 L .52142 .2528 L p 0 0 0 r
F P
.74 0 1 r
s
.58755 .20119 m .58867 .193 L .60028 .1997 L p .515 .85 0 r
F P
.74 0 1 r
s
.58755 .74162 m .58867 .74981 L .60028 .74311 L p .515 .111 0 r
F P
.74 0 1 r
s
.50902 .67572 m .50376 .66976 L .51022 .67692 L p 0 0 0 r
F P
.74 0 1 r
s
.51022 .67692 m .51547 .68288 L .50902 .67572 L p 0 0 0 r
F P
.74 0 1 r
s
.51022 .26589 m .51547 .25993 L .50902 .26708 L p 0 0 0 r
F P
.74 0 1 r
s
.50902 .26708 m .50376 .27305 L .51022 .26589 L p 0 0 0 r
F P
.74 0 1 r
s
.53799 .14843 m .53491 .14095 L .5404 .14703 L p .056 .206 0 r
F P
.74 0 1 r
s
.5404 .14703 m .54348 .1545 L .53799 .14843 L p .056 .206 0 r
F P
.74 0 1 r
s
.5404 .79578 m .54348 .7883 L .53799 .79438 L p .056 0 0 r
F P
.74 0 1 r
s
.53799 .79438 m .53491 .80186 L .5404 .79578 L p .056 0 0 r
F P
.74 0 1 r
s
.39219 .57028 m .39395 .56407 L .40214 .57057 L p .582 .88 0 r
F P
.74 0 1 r
s
.39219 .37253 m .39395 .37874 L .40214 .37223 L p .582 .147 0 r
F P
.74 0 1 r
s
.54846 .29341 m .5468 .28629 L .55263 .29273 L p .253 .318 0 r
F P
.74 0 1 r
s
.55263 .29273 m .55428 .29984 L .54846 .29341 L p .253 .318 0 r
F P
.74 0 1 r
s
.55263 .65008 m .55428 .64297 L .54846 .6494 L p .253 .009 0 r
F P
.74 0 1 r
s
.54846 .6494 m .5468 .65652 L .55263 .65008 L p .253 .009 0 r
F P
.74 0 1 r
s
.54554 .59668 m .54345 .59042 L .54916 .59717 L p .082 .219 0 r
F P
.74 0 1 r
s
.54916 .59717 m .55123 .60342 L .54554 .59668 L p .082 .219 0 r
F P
.74 0 1 r
s
.54916 .34564 m .55123 .33939 L .54554 .34613 L p .082 0 0 r
F P
.74 0 1 r
s
.54554 .34613 m .54345 .35239 L .54916 .34564 L p .082 0 0 r
F P
.74 0 1 r
s
.49679 .66261 m .49119 .65666 L .49817 .66381 L p 0 .004 0 r
F P
.74 0 1 r
s
.49817 .66381 m .50376 .66976 L .49679 .66261 L p 0 .004 0 r
F P
.74 0 1 r
s
.49817 .27899 m .50376 .27305 L .49679 .2802 L p 0 0 0 r
F P
.74 0 1 r
s
.49679 .2802 m .49119 .28615 L .49817 .27899 L p 0 0 0 r
F P
.74 0 1 r
s
.60932 .33204 m .60831 .33952 L .59541 .33292 L p .436 .812 0 r
F P
.74 0 1 r
s
.60932 .61077 m .60831 .60329 L .59541 .60989 L p .436 .058 0 r
F P
.74 0 1 r
s
.59541 .33292 m .59634 .32539 L .60932 .33204 L p .436 .812 0 r
F P
.74 0 1 r
s
.59541 .60989 m .59634 .61742 L .60932 .61077 L p .436 .058 0 r
F P
.74 0 1 r
s
.556 .17464 m .55526 .16705 L .56192 .17352 L p .392 .543 0 r
F P
.74 0 1 r
s
.56192 .17352 m .56264 .18109 L .556 .17464 L p .392 .543 0 r
F P
.74 0 1 r
s
.56192 .76929 m .56264 .76172 L .556 .76817 L p .392 .105 0 r
F P
.74 0 1 r
s
.556 .76817 m .55526 .77576 L .56192 .76929 L p .392 .105 0 r
F P
.74 0 1 r
s
.38519 .43843 m .38836 .43167 L .39686 .43835 L p .724 1 0 r
F P
.74 0 1 r
s
.38519 .50438 m .38836 .51114 L .39686 .50446 L p .724 .192 0 r
F P
.74 0 1 r
s
.45215 .49119 m .44685 .48465 L .45492 .49132 L p 0 .167 0 r
F P
.74 0 1 r
s
.45492 .49132 m .4602 .49785 L .45215 .49119 L p 0 .167 0 r
F P
.74 0 1 r
s
.45492 .45149 m .4602 .44496 L .45215 .45162 L p 0 0 0 r
F P
.74 0 1 r
s
.45215 .45162 m .44685 .45816 L .45492 .45149 L p 0 0 0 r
F P
.74 0 1 r
s
.56956 .18776 m .56987 .17992 L .5785 .18654 L p .497 .737 0 r
F P
.74 0 1 r
s
.56956 .75505 m .56987 .76288 L .5785 .75627 L p .497 .132 0 r
F P
.74 0 1 r
s
.42744 .59673 m .42365 .59061 L .43149 .59745 L p 0 .213 0 r
F P
.74 0 1 r
s
.43149 .59745 m .43525 .60356 L .42744 .59673 L p 0 .213 0 r
F P
.74 0 1 r
s
.43149 .34536 m .43525 .33925 L .42744 .34607 L p 0 0 0 r
F P
.74 0 1 r
s
.42744 .34607 m .42365 .3522 L .43149 .34536 L p 0 0 0 r
F P
.74 0 1 r
s
.65327 .6627 m .65209 .65829 L .67642 .6653 L p .11 .424 0 r
F P
.74 0 1 r
s
.67642 .6653 m .67732 .66964 L .65327 .6627 L p .11 .424 0 r
F P
.74 0 1 r
s
.67642 .27751 m .67732 .27317 L .65327 .28011 L p .11 0 0 r
F P
.74 0 1 r
s
.65327 .28011 m .65209 .28452 L .67642 .27751 L p .11 0 0 r
F P
.74 0 1 r
s
.45739 .18774 m .45193 .17997 L .45995 .18584 L p 0 .246 0 r
F P
.74 0 1 r
s
.45995 .18584 m .4654 .19361 L .45739 .18774 L p 0 .246 0 r
F P
.74 0 1 r
s
.45995 .75697 m .4654 .7492 L .45739 .75507 L p 0 0 0 r
F P
.74 0 1 r
s
.45739 .75507 m .45193 .76283 L .45995 .75697 L p 0 0 0 r
F P
.74 0 1 r
s
.35517 .55763 m .34062 .56376 L .32885 .55782 L p .683 1 0 r
F P
.74 0 1 r
s
.35517 .38517 m .34062 .37905 L .32885 .38499 L p .683 .096 0 r
F P
.74 0 1 r
s
.48375 .64953 m .47802 .64357 L .48547 .65071 L p 0 .038 0 r
F P
.74 0 1 r
s
.48547 .65071 m .49119 .65666 L .48375 .64953 L p 0 .038 0 r
F P
.74 0 1 r
s
.48547 .2921 m .49119 .28615 L .48375 .29327 L p 0 0 0 r
F P
.74 0 1 r
s
.48375 .29327 m .47802 .29923 L .48547 .2921 L p 0 0 0 r
F P
.74 0 1 r
s
.37433 .55758 m .36462 .56379 L .35517 .55763 L p .833 1 0 r
F P
.74 0 1 r
s
.37433 .38523 m .36462 .37902 L .35517 .38517 L p .833 .176 0 r
F P
.74 0 1 r
s
.61632 .6496 m .61659 .64442 L .63335 .65116 L p .252 .556 0 r
F P
.74 0 1 r
s
.63335 .65116 m .63294 .65629 L .61632 .6496 L p .252 .556 0 r
F P
.74 0 1 r
s
.63335 .29165 m .63294 .28652 L .61632 .29321 L p .252 0 0 r
F P
.74 0 1 r
s
.61632 .29321 m .61659 .29839 L .63335 .29165 L p .252 0 0 r
F P
.74 0 1 r
s
.56015 .3064 m .55962 .29918 L .56696 .30573 L p .391 .575 0 r
F P
.74 0 1 r
s
.56696 .30573 m .56747 .31293 L .56015 .3064 L p .391 .575 0 r
F P
.74 0 1 r
s
.56696 .63708 m .56747 .62987 L .56015 .63641 L p .391 .092 0 r
F P
.74 0 1 r
s
.56015 .63641 m .55962 .64363 L .56696 .63708 L p .391 .092 0 r
F P
.74 0 1 r
s
.57525 .31959 m .57538 .31705 L p .5852 .31887 L .452 .736 0 r
F P
.74 0 1 r
s
.58156 .31635 m .5852 .31887 L p .57538 .31705 L .452 .736 0 r
F P
.74 0 1 r
s
.58031 .31871 m .58034 .31649 L p .57138 .31943 L .346 .021 0 r
F P
.74 0 1 r
s
.58034 .31649 m .58039 .31278 L .57446 .31716 L p .346 .021 0 r
F P
.74 0 1 r
s
.57446 .31716 m .57138 .31943 L p .58034 .31649 L .346 .021 0 r
F P
.74 0 1 r
s
.57538 .31705 m .57562 .31224 L .58156 .31635 L p .452 .736 0 r
F P
.74 0 1 r
s
.5852 .31887 m .58478 .32619 L .57525 .31959 L p .452 .736 0 r
F P
.74 0 1 r
s
.5852 .62394 m .58478 .61662 L .57525 .62322 L p .452 .098 0 r
F P
.74 0 1 r
s
.57525 .62322 m .57538 .62576 L p .5852 .62394 L .452 .098 0 r
F P
.74 0 1 r
s
.58156 .62646 m .5852 .62394 L p .57538 .62576 L .452 .098 0 r
F P
.74 0 1 r
s
.58031 .6241 m .58034 .62632 L p .57138 .62338 L .346 .584 0 r
F P
.74 0 1 r
s
.58034 .62632 m .58039 .63003 L .57446 .62565 L p .346 .584 0 r
F P
.74 0 1 r
s
.57446 .62565 m .57138 .62338 L p .58034 .62632 L .346 .584 0 r
F P
.74 0 1 r
s
.57538 .62576 m .57562 .63057 L .58156 .62646 L p .452 .098 0 r
F P
.74 0 1 r
s
.53764 .58362 m .53451 .57732 L .54033 .58412 L p 0 .137 0 r
F P
.74 0 1 r
s
.54033 .58412 m .54345 .59042 L .53764 .58362 L p 0 .137 0 r
F P
.74 0 1 r
s
.54033 .35868 m .54345 .35239 L .53764 .35919 L p 0 0 0 r
F P
.74 0 1 r
s
.53764 .35919 m .53451 .36549 L .54033 .35868 L p 0 0 0 r
F P
.74 0 1 r
s
.5488 .72885 m .547 .72302 L .5532 .7299 L p .109 .243 0 r
F P
.74 0 1 r
s
.5532 .7299 m .55499 .73572 L .5488 .72885 L p .109 .243 0 r
F P
.74 0 1 r
s
.5532 .21291 m .55499 .20709 L .5488 .21396 L p .109 0 0 r
F P
.74 0 1 r
s
.5488 .21396 m .547 .21979 L .5532 .21291 L p .109 0 0 r
F P
.74 0 1 r
s
.54093 .27996 m .53816 .27279 L .54405 .27912 L p .095 .229 0 r
F P
.74 0 1 r
s
.54405 .27912 m .5468 .28629 L .54093 .27996 L p .095 .229 0 r
F P
.74 0 1 r
s
.54405 .66369 m .5468 .65652 L .54093 .66285 L p .095 0 0 r
F P
.74 0 1 r
s
.54093 .66285 m .53816 .67002 L .54405 .66369 L p .095 0 0 r
F P
.74 0 1 r
s
.41615 .14789 m .41362 .14007 L .42096 .14634 L p .267 .397 0 r
F P
.74 0 1 r
s
.42096 .14634 m .42347 .15415 L .41615 .14789 L p .267 .397 0 r
F P
.74 0 1 r
s
.42096 .79647 m .42347 .78866 L .41615 .79491 L p .267 0 0 r
F P
.74 0 1 r
s
.41615 .79491 m .41362 .80274 L .42096 .79647 L p .267 0 0 r
F P
.74 0 1 r
s
.47024 .63649 m .46457 .63051 L .47237 .6376 L p 0 .072 0 r
F P
.74 0 1 r
s
.47237 .6376 m .47802 .64357 L .47024 .63649 L p 0 .072 0 r
F P
.74 0 1 r
s
.47237 .30521 m .47802 .29923 L .47024 .30632 L p 0 0 0 r
F P
.74 0 1 r
s
.47024 .30632 m .46457 .3123 L .47237 .30521 L p 0 0 0 r
F P
.74 0 1 r
s
.55692 .61009 m .55594 .60395 L .563 .61066 L p .282 .41 0 r
F P
.74 0 1 r
s
.563 .61066 m .56395 .61679 L .55692 .61009 L p .282 .41 0 r
F P
.74 0 1 r
s
.563 .33215 m .56395 .32602 L .55692 .33272 L p .282 .004 0 r
F P
.74 0 1 r
s
.55692 .33272 m .55594 .33886 L .563 .33215 L p .282 .004 0 r
F P
.74 0 1 r
s
.32885 .55782 m .30726 .56387 L .2928 .55824 L p .519 1 0 r
F P
.74 0 1 r
s
.32885 .38499 m .30726 .37894 L .2928 .38456 L p .519 0 0 r
F P
.74 0 1 r
s
.59038 .63654 m .59077 .63088 L .60284 .63755 L p .332 .639 0 r
F P
.74 0 1 r
s
.60284 .63755 m .60238 .64317 L .59038 .63654 L p .332 .639 0 r
F P
.74 0 1 r
s
.60284 .30526 m .60238 .29964 L .59038 .30627 L p .332 0 0 r
F P
.74 0 1 r
s
.59038 .30627 m .59077 .31193 L .60284 .30526 L p .332 0 0 r
F P
.74 0 1 r
s
.40467 .43826 m .40359 .44498 L .39686 .43835 L p .596 .801 0 r
F P
.74 0 1 r
s
.40467 .50455 m .40359 .49783 L .39686 .50446 L p .596 .177 0 r
F P
.74 0 1 r
s
.52846 .5705 m .52449 .56416 L .53055 .571 L p 0 .083 0 r
F P
.74 0 1 r
s
.53055 .571 m .53451 .57732 L .52846 .5705 L p 0 .083 0 r
F P
.74 0 1 r
s
.53055 .37181 m .53451 .36549 L .52846 .37231 L p 0 0 0 r
F P
.74 0 1 r
s
.52846 .37231 m .52449 .37864 L .53055 .37181 L p 0 0 0 r
F P
.74 0 1 r
s
.41207 .45158 m .41011 .44488 L .41713 .4515 L p .228 .345 0 r
F P
.74 0 1 r
s
.41713 .4515 m .41907 .45818 L .41207 .45158 L p .228 .345 0 r
F P
.74 0 1 r
s
.41713 .49131 m .41907 .48463 L .41207 .49122 L p .228 0 0 r
F P
.74 0 1 r
s
.41207 .49122 m .41011 .49792 L .41713 .49131 L p .228 0 0 r
F P
.74 0 1 r
s
.70864 .67621 m .70287 .6731 L .73999 .68092 L p 0 .37 0 r
F P
.74 0 1 r
s
.73999 .68092 m .74514 .68392 L .70864 .67621 L p 0 .37 0 r
F P
.74 0 1 r
s
.73999 .26189 m .74514 .25889 L .70864 .2666 L p 0 0 0 r
F P
.74 0 1 r
s
.70864 .2666 m .70287 .26971 L .73999 .26189 L p 0 0 0 r
F P
.74 0 1 r
s
.38803 .55761 m .38184 .5639 L .37433 .55758 L p .907 1 0 r
F P
.74 0 1 r
s
.38803 .3852 m .38184 .37891 L .37433 .38523 L p .907 .237 0 r
F P
.74 0 1 r
s
.43904 .47801 m .43432 .4714 L .44214 .47805 L p 0 .188 0 r
F P
.74 0 1 r
s
.44214 .47805 m .44685 .48465 L .43904 .47801 L p 0 .188 0 r
F P
.74 0 1 r
s
.44214 .46476 m .44685 .45816 L .43904 .4648 L p 0 0 0 r
F P
.74 0 1 r
s
.43904 .4648 m .43432 .4714 L .44214 .46476 L p 0 0 0 r
F P
.74 0 1 r
s
.57138 .62338 m .57126 .61742 L .58031 .6241 L p .346 .584 0 r
F P
.74 0 1 r
s
.57138 .31943 m .57126 .32539 L .58031 .31871 L p .346 .021 0 r
F P
.74 0 1 r
s
.44406 .17406 m .43907 .16624 L .44696 .17216 L p .038 .259 0 r
F P
.74 0 1 r
s
.44696 .17216 m .45193 .17997 L .44406 .17406 L p .038 .259 0 r
F P
.74 0 1 r
s
.44696 .77065 m .45193 .76283 L .44406 .76875 L p .038 0 0 r
F P
.74 0 1 r
s
.44406 .76875 m .43907 .77657 L .44696 .77065 L p .038 0 0 r
F P
.74 0 1 r
s
.53212 .26656 m .52846 .25932 L .53451 .26556 L p 0 .187 0 r
F P
.74 0 1 r
s
.53451 .26556 m .53816 .27279 L .53212 .26656 L p 0 .187 0 r
F P
.74 0 1 r
s
.53451 .67725 m .53816 .67002 L .53212 .67625 L p 0 0 0 r
F P
.74 0 1 r
s
.53212 .67625 m .52846 .68349 L .53451 .67725 L p 0 0 0 r
F P
.74 0 1 r
s
.62763 .78202 m .627 .77821 L .64579 .78521 L p .096 .399 0 r
F P
.74 0 1 r
s
.64579 .78521 m .64625 .78896 L .62763 .78202 L p .096 .399 0 r
F P
.74 0 1 r
s
.64579 .1576 m .64625 .15385 L .62763 .16079 L p .096 0 0 r
F P
.74 0 1 r
s
.62763 .16079 m .627 .1646 L .64579 .1576 L p .096 0 0 r
F P
.74 0 1 r
s
.54879 .16077 m .54682 .15315 L .5533 .15944 L p .272 .362 0 r
F P
.74 0 1 r
s
.5533 .15944 m .55526 .16705 L .54879 .16077 L p .272 .362 0 r
F P
.74 0 1 r
s
.5533 .78337 m .55526 .77576 L .54879 .78204 L p .272 .013 0 r
F P
.74 0 1 r
s
.54879 .78204 m .54682 .78966 L .5533 .78337 L p .272 .013 0 r
F P
.74 0 1 r
s
.5181 .55734 m .51348 .55098 L .51988 .55781 L p 0 .063 0 r
F P
.74 0 1 r
s
.51988 .55781 m .52449 .56416 L .5181 .55734 L p 0 .063 0 r
F P
.74 0 1 r
s
.51988 .385 m .52449 .37864 L .5181 .38547 L p 0 0 0 r
F P
.74 0 1 r
s
.5181 .38547 m .51348 .39183 L .51988 .385 L p 0 0 0 r
F P
.74 0 1 r
s
.56132 .74243 m .56049 .73683 L .56822 .74362 L p .26 .411 0 r
F P
.74 0 1 r
s
.56822 .74362 m .56902 .7492 L .56132 .74243 L p .26 .411 0 r
F P
.74 0 1 r
s
.56822 .19919 m .56902 .19361 L .56132 .20038 L p .26 0 0 r
F P
.74 0 1 r
s
.56132 .20038 m .56049 .20598 L .56822 .19919 L p .26 0 0 r
F P
.74 0 1 r
s
.40863 .57089 m .40871 .57717 L .40214 .57057 L p .405 .6 0 r
F P
.74 0 1 r
s
.40863 .37192 m .40871 .36564 L .40214 .37223 L p .405 .1 0 r
F P
.74 0 1 r
s
.39686 .43835 m .39791 .43161 L .40467 .43826 L p .596 .801 0 r
F P
.74 0 1 r
s
.39686 .50446 m .39791 .5112 L .40467 .50455 L p .596 .177 0 r
F P
.74 0 1 r
s
.59848 .76891 m .59854 .76423 L .61196 .771 L p .233 .505 0 r
F P
.74 0 1 r
s
.61196 .771 m .61181 .77564 L .59848 .76891 L p .233 .505 0 r
F P
.74 0 1 r
s
.61196 .17181 m .61181 .16717 L .59848 .1739 L p .233 0 0 r
F P
.74 0 1 r
s
.59848 .1739 m .59854 .17858 L .61196 .17181 L p .233 0 0 r
F P
.74 0 1 r
s
.40214 .57057 m .40204 .56427 L .40863 .57089 L p .405 .6 0 r
F P
.74 0 1 r
s
.40214 .37223 m .40204 .37854 L .40863 .37192 L p .405 .1 0 r
F P
.74 0 1 r
s
.54081 .71603 m .53796 .71014 L .54416 .71714 L p 0 .155 0 r
F P
.74 0 1 r
s
.54416 .71714 m .547 .72302 L .54081 .71603 L p 0 .155 0 r
F P
.74 0 1 r
s
.54416 .22567 m .547 .21979 L .54081 .22678 L p 0 0 0 r
F P
.74 0 1 r
s
.54081 .22678 m .53796 .23267 L .54416 .22567 L p 0 0 0 r
F P
.74 0 1 r
s
.45669 .62348 m .45127 .61745 L .45917 .62449 L p 0 .099 0 r
F P
.74 0 1 r
s
.45917 .62449 m .46457 .63051 L .45669 .62348 L p 0 .099 0 r
F P
.74 0 1 r
s
.45917 .31832 m .46457 .3123 L .45669 .31933 L p 0 0 0 r
F P
.74 0 1 r
s
.45669 .31933 m .45127 .32536 L .45917 .31832 L p 0 0 0 r
F P
.74 0 1 r
s
.5241 .25201 m .52846 .25932 L .52213 .25318 L p 0 .169 0 r
F P
.74 0 1 r
s
.5241 .6908 m .52846 .68349 L .52213 .68963 L p 0 0 0 r
F P
.74 0 1 r
s
.66963 .79545 m .66638 .79304 L .69389 .80075 L p 0 .341 0 r
F P
.74 0 1 r
s
.69389 .80075 m .69678 .80306 L .66963 .79545 L p 0 .341 0 r
F P
.74 0 1 r
s
.69389 .14206 m .69678 .13975 L .66963 .14736 L p 0 0 0 r
F P
.74 0 1 r
s
.66963 .14736 m .66638 .14977 L .69389 .14206 L p 0 0 0 r
F P
.74 0 1 r
s
.50669 .54416 m .5016 .53776 L .5084 .54459 L p 0 .069 0 r
F P
.74 0 1 r
s
.5084 .54459 m .51348 .55098 L .50669 .54416 L p 0 .069 0 r
F P
.74 0 1 r
s
.5084 .39822 m .51348 .39183 L .50669 .39865 L p 0 0 0 r
F P
.74 0 1 r
s
.50669 .39865 m .5016 .40504 L .5084 .39822 L p 0 0 0 r
F P
.74 0 1 r
s
.41682 .58385 m .41404 .5776 L .42089 .58438 L p .043 .235 0 r
F P
.74 0 1 r
s
.42089 .58438 m .42365 .59061 L .41682 .58385 L p .043 .235 0 r
F P
.74 0 1 r
s
.42089 .35843 m .42365 .3522 L .41682 .35896 L p .043 0 0 r
F P
.74 0 1 r
s
.41682 .35896 m .41404 .36521 L .42089 .35843 L p .043 0 0 r
F P
.74 0 1 r
s
.36696 .42489 m .35483 .43171 L .34557 .4248 L p .872 1 0 r
F P
.74 0 1 r
s
.36696 .51792 m .35483 .5111 L .34557 .51801 L p .872 .185 0 r
F P
.74 0 1 r
s
.38245 .42492 m .37442 .4317 L .36696 .42489 L p .967 1 0 r
F P
.74 0 1 r
s
.38245 .51789 m .37442 .5111 L .36696 .51792 L p .967 .257 0 r
F P
.74 0 1 r
s
.51107 .23981 m .50618 .23241 L .51288 .23847 L p 0 .173 0 r
F P
.74 0 1 r
s
.51288 .23847 m .51777 .24587 L .51107 .23981 L p 0 .173 0 r
F P
.74 0 1 r
s
.51288 .70434 m .51777 .69694 L .51107 .703 L p 0 0 0 r
F P
.74 0 1 r
s
.51107 .703 m .50618 .7104 L .51288 .70434 L p 0 0 0 r
F P
.74 0 1 r
s
.55263 .29273 m .55085 .28548 L .55786 .29194 L p .276 .389 0 r
F P
.74 0 1 r
s
.55786 .29194 m .55962 .29918 L .55263 .29273 L p .276 .389 0 r
F P
.74 0 1 r
s
.55786 .65087 m .55962 .64363 L .55263 .65008 L p .276 .006 0 r
F P
.74 0 1 r
s
.55263 .65008 m .55085 .65733 L .55786 .65087 L p .276 .006 0 r
F P
.74 0 1 r
s
.4944 .53097 m .489 .52454 L .49622 .53134 L p 0 .087 0 r
F P
.74 0 1 r
s
.49622 .53134 m .5016 .53776 L .4944 .53097 L p 0 .087 0 r
F P
.74 0 1 r
s
.49622 .41147 m .5016 .40504 L .4944 .41184 L p 0 0 0 r
F P
.74 0 1 r
s
.4944 .41184 m .489 .41827 L .49622 .41147 L p 0 0 0 r
F P
.74 0 1 r
s
.39741 .5577 m .39395 .56407 L .38803 .55761 L p .882 1 0 r
F P
.74 0 1 r
s
.39741 .38511 m .39395 .37874 L .38803 .3852 L p .882 .305 0 r
F P
.74 0 1 r
s
.53429 .70423 m .53796 .71014 L .53165 .70306 L p 0 .087 0 r
F P
.74 0 1 r
s
.53429 .23858 m .53796 .23267 L .53165 .23975 L p 0 0 0 r
F P
.74 0 1 r
s
.54916 .59717 m .54702 .59095 L .55382 .59774 L p .125 .261 0 r
F P
.74 0 1 r
s
.55382 .59774 m .55594 .60395 L .54916 .59717 L p .125 .261 0 r
F P
.74 0 1 r
s
.55382 .34507 m .55594 .33886 L .54916 .34564 L p .125 0 0 r
F P
.74 0 1 r
s
.54916 .34564 m .54702 .35186 L .55382 .34507 L p .125 0 0 r
F P
.74 0 1 r
s
.56192 .17352 m .56079 .1657 L .56878 .17213 L p .376 .565 0 r
F P
.74 0 1 r
s
.56878 .17213 m .56987 .17992 L .56192 .17352 L p .376 .565 0 r
F P
.74 0 1 r
s
.56878 .77068 m .56987 .76288 L .56192 .76929 L p .376 .074 0 r
F P
.74 0 1 r
s
.56192 .76929 m .56079 .77711 L .56878 .77068 L p .376 .074 0 r
F P
.74 0 1 r
s
.5404 .14703 m .53745 .13937 L .54388 .14549 L p .158 .265 0 r
F P
.74 0 1 r
s
.54388 .14549 m .54682 .15315 L .5404 .14703 L p .158 .265 0 r
F P
.74 0 1 r
s
.54388 .79731 m .54682 .78966 L .5404 .79578 L p .158 0 0 r
F P
.74 0 1 r
s
.5404 .79578 m .53745 .80344 L .54388 .79731 L p .158 0 0 r
F P
.74 0 1 r
s
.43172 .16024 m .42735 .15243 L .43471 .15844 L p .065 .257 0 r
F P
.74 0 1 r
s
.43471 .15844 m .43907 .16624 L .43172 .16024 L p .065 .257 0 r
F P
.74 0 1 r
s
.43471 .78437 m .43907 .77657 L .43172 .78257 L p .065 0 0 r
F P
.74 0 1 r
s
.43172 .78257 m .42735 .79038 L .43471 .78437 L p .065 0 0 r
F P
.74 0 1 r
s
.42719 .46478 m .42315 .45811 L .43031 .46475 L p 0 .194 0 r
F P
.74 0 1 r
s
.43031 .46475 m .43432 .4714 L .42719 .46478 L p 0 .194 0 r
F P
.74 0 1 r
s
.43031 .47806 m .43432 .4714 L .42719 .47803 L p 0 0 0 r
F P
.74 0 1 r
s
.42719 .47803 m .42315 .48469 L .43031 .47806 L p 0 0 0 r
F P
.74 0 1 r
s
.49909 .22642 m .49383 .21891 L .50093 .2249 L p 0 .188 0 r
F P
.74 0 1 r
s
.50093 .2249 m .50618 .23241 L .49909 .22642 L p 0 .188 0 r
F P
.74 0 1 r
s
.50093 .7179 m .50618 .7104 L .49909 .71639 L p 0 0 0 r
F P
.74 0 1 r
s
.49909 .71639 m .49383 .7239 L .50093 .7179 L p 0 0 0 r
F P
.74 0 1 r
s
.4436 .61048 m .43856 .60437 L .44625 .61135 L p 0 .115 0 r
F P
.74 0 1 r
s
.44625 .61135 m .45127 .61745 L .4436 .61048 L p 0 .115 0 r
F P
.74 0 1 r
s
.44625 .33146 m .45127 .32536 L .4436 .33233 L p 0 0 0 r
F P
.74 0 1 r
s
.4436 .33233 m .43856 .33844 L .44625 .33146 L p 0 0 0 r
F P
.74 0 1 r
s
.39331 .42491 m .38836 .43167 L .38245 .42492 L p .987 1 0 r
F P
.74 0 1 r
s
.39331 .5179 m .38836 .51114 L .38245 .51789 L p .987 .363 0 r
F P
.74 0 1 r
s
.48146 .51777 m .47592 .5113 L .48348 .51807 L p 0 .109 0 r
F P
.74 0 1 r
s
.48348 .51807 m .489 .52454 L .48146 .51777 L p 0 .109 0 r
F P
.74 0 1 r
s
.48348 .42474 m .489 .41827 L .48146 .42504 L p 0 0 0 r
F P
.74 0 1 r
s
.48146 .42504 m .47592 .43151 L .48348 .42474 L p 0 0 0 r
F P
.74 0 1 r
s
.34557 .4248 m .32772 .43166 L .31647 .4246 L p .72 1 0 r
F P
.74 0 1 r
s
.34557 .51801 m .32772 .51115 L .31647 .51821 L p .72 .109 0 r
F P
.74 0 1 r
s
.52142 .69001 m .51708 .68407 L .52364 .69121 L p 0 .051 0 r
F P
.74 0 1 r
s
.52142 .2528 m .51708 .25874 L .52364 .2516 L p 0 0 0 r
F P
.74 0 1 r
s
.5785 .18654 m .57787 .17845 L .58809 .18494 L p .413 .694 0 r
F P
.74 0 1 r
s
.5785 .75627 m .57787 .76436 L .58809 .75787 L p .413 .076 0 r
F P
.74 0 1 r
s
.48638 .21297 m .48092 .20536 L .48838 .2113 L p 0 .206 0 r
F P
.74 0 1 r
s
.48838 .2113 m .49383 .21891 L .48638 .21297 L p 0 .206 0 r
F P
.74 0 1 r
s
.48838 .73151 m .49383 .7239 L .48638 .72984 L p 0 0 0 r
F P
.74 0 1 r
s
.48638 .72984 m .48092 .73745 L .48838 .73151 L p 0 0 0 r
F P
.74 0 1 r
s
.56696 .30573 m .56586 .29837 L .57455 .3049 L p .355 .561 0 r
F P
.74 0 1 r
s
.57455 .3049 m .57562 .31224 L .56696 .30573 L p .355 .561 0 r
F P
.74 0 1 r
s
.57455 .63791 m .57562 .63057 L .56696 .63708 L p .355 .044 0 r
F P
.74 0 1 r
s
.56696 .63708 m .56586 .64444 L .57455 .63791 L p .355 .044 0 r
F P
.74 0 1 r
s
.60028 .1997 m .59954 .19121 L .61314 .19766 L p .406 .756 0 r
F P
.74 0 1 r
s
.61314 .19766 m .61379 .20611 L .60028 .1997 L p .406 .756 0 r
F P
.74 0 1 r
s
.61314 .74514 m .61379 .73669 L .60028 .74311 L p .406 .038 0 r
F P
.74 0 1 r
s
.60028 .74311 m .59954 .7516 L .61314 .74514 L p .406 .038 0 r
F P
.74 0 1 r
s
.5532 .7299 m .55121 .72418 L .55852 .73112 L p .106 .265 0 r
F P
.74 0 1 r
s
.55852 .73112 m .56049 .73683 L .5532 .7299 L p .106 .265 0 r
F P
.74 0 1 r
s
.55852 .21169 m .56049 .20598 L .5532 .21291 L p .106 0 0 r
F P
.74 0 1 r
s
.5532 .21291 m .55121 .21863 L .55852 .21169 L p .106 0 0 r
F P
.74 0 1 r
s
.40467 .43826 m .40389 .43153 L .40934 .43816 L p .347 .442 0 r
F P
.74 0 1 r
s
.40934 .43816 m .41011 .44488 L .40467 .43826 L p .347 .442 0 r
F P
.74 0 1 r
s
.40934 .50465 m .41011 .49792 L .40467 .50455 L p .347 .082 0 r
F P
.74 0 1 r
s
.40467 .50455 m .40389 .51128 L .40934 .50465 L p .347 .082 0 r
F P
.74 0 1 r
s
.35517 .55763 m .36489 .55136 L .37433 .55758 L p .833 1 0 r
F P
.74 0 1 r
s
.37433 .55758 m .38051 .55124 L .38803 .55761 L p .907 1 0 r
F P
.74 0 1 r
s
.37433 .38523 m .38051 .39157 L .38803 .3852 L p .907 .237 0 r
F P
.74 0 1 r
s
.35517 .38517 m .36489 .39145 L .37433 .38523 L p .833 .176 0 r
F P
.74 0 1 r
s
.51022 .67692 m .50539 .67097 L .51226 .67813 L p 0 .042 0 r
F P
.74 0 1 r
s
.51226 .67813 m .51708 .68407 L .51022 .67692 L p 0 .042 0 r
F P
.74 0 1 r
s
.51226 .26468 m .51708 .25874 L .51022 .26589 L p 0 0 0 r
F P
.74 0 1 r
s
.51022 .26589 m .50539 .27184 L .51226 .26468 L p 0 0 0 r
F P
.74 0 1 r
s
.54405 .27912 m .54129 .27183 L .54811 .27819 L p .159 .273 0 r
F P
.74 0 1 r
s
.54811 .27819 m .55085 .28548 L .54405 .27912 L p .159 .273 0 r
F P
.74 0 1 r
s
.54811 .66462 m .55085 .65733 L .54405 .66369 L p .159 0 0 r
F P
.74 0 1 r
s
.54405 .66369 m .54129 .67098 L .54811 .66462 L p .159 0 0 r
F P
.74 0 1 r
s
.54033 .58412 m .53728 .57784 L .54398 .58468 L p 0 .197 0 r
F P
.74 0 1 r
s
.54398 .58468 m .54702 .59095 L .54033 .58412 L p 0 .197 0 r
F P
.74 0 1 r
s
.54398 .35813 m .54702 .35186 L .54033 .35868 L p 0 0 0 r
F P
.74 0 1 r
s
.54033 .35868 m .53728 .36497 L .54398 .35813 L p 0 0 0 r
F P
.74 0 1 r
s
.46817 .50456 m .46263 .49803 L .47039 .50478 L p 0 .128 0 r
F P
.74 0 1 r
s
.47039 .50478 m .47592 .5113 L .46817 .50456 L p 0 .128 0 r
F P
.74 0 1 r
s
.47039 .43803 m .47592 .43151 L .46817 .43825 L p 0 0 0 r
F P
.74 0 1 r
s
.46817 .43825 m .46263 .44478 L .47039 .43803 L p 0 0 0 r
F P
.74 0 1 r
s
.38803 .55761 m .39148 .55121 L .39741 .5577 L p .882 1 0 r
F P
.74 0 1 r
s
.38803 .3852 m .39148 .3916 L .39741 .38511 L p .882 .305 0 r
F P
.74 0 1 r
s
.563 .61066 m .56155 .60457 L .56984 .61136 L p .235 .389 0 r
F P
.74 0 1 r
s
.56984 .61136 m .57126 .61742 L .563 .61066 L p .235 .389 0 r
F P
.74 0 1 r
s
.56984 .33145 m .57126 .32539 L .563 .33215 L p .235 0 0 r
F P
.74 0 1 r
s
.563 .33215 m .56155 .33824 L .56984 .33145 L p .235 0 0 r
F P
.74 0 1 r
s
.5852 .31887 m .58489 .31624 L p .59553 .31791 L .37 .657 0 r
F P
.74 0 1 r
s
.59134 .31546 m .59553 .31791 L p .58489 .31624 L .37 .657 0 r
F P
.74 0 1 r
s
.58963 .31778 m .59005 .31561 L p .58031 .31871 L .251 0 0 r
F P
.74 0 1 r
s
.59005 .31561 m .59077 .31193 L .58395 .31635 L p .251 0 0 r
F P
.74 0 1 r
s
.58395 .31635 m .58031 .31871 L p .59005 .31561 L .251 0 0 r
F P
.74 0 1 r
s
.58489 .31624 m .58433 .31136 L .59134 .31546 L p .37 .657 0 r
F P
.74 0 1 r
s
.59553 .31791 m .59634 .32539 L .5852 .31887 L p .37 .657 0 r
F P
.74 0 1 r
s
.59553 .6249 m .59634 .61742 L .5852 .62394 L p .37 .026 0 r
F P
.74 0 1 r
s
.5852 .62394 m .58489 .62657 L p .59553 .6249 L .37 .026 0 r
F P
.74 0 1 r
s
.59134 .62735 m .59553 .6249 L p .58489 .62657 L .37 .026 0 r
F P
.74 0 1 r
s
.58963 .62502 m .59005 .62719 L p .58031 .6241 L .251 .471 0 r
F P
.74 0 1 r
s
.59005 .62719 m .59077 .63088 L .58395 .62646 L p .251 .471 0 r
F P
.74 0 1 r
s
.58395 .62646 m .58031 .6241 L p .59005 .62719 L .251 .471 0 r
F P
.74 0 1 r
s
.58489 .62657 m .58433 .63145 L .59134 .62735 L p .37 .026 0 r
F P
.74 0 1 r
s
.40863 .57089 m .40686 .56451 L .41228 .57124 L p .152 .246 0 r
F P
.74 0 1 r
s
.41228 .57124 m .41404 .5776 L .40863 .57089 L p .152 .246 0 r
F P
.74 0 1 r
s
.41228 .37157 m .41404 .36521 L .40863 .37192 L p .152 0 0 r
F P
.74 0 1 r
s
.40863 .37192 m .40686 .3783 L .41228 .37157 L p .152 0 0 r
F P
.74 0 1 r
s
.2928 .55824 m .26048 .56426 L .24313 .55909 L p .413 .75 0 r
F P
.74 0 1 r
s
.2928 .38456 m .26048 .37855 L .24313 .38372 L p .413 0 0 r
F P
.74 0 1 r
s
.40037 .42487 m .39791 .43161 L .39331 .42491 L p .899 .994 0 r
F P
.74 0 1 r
s
.40037 .51794 m .39791 .5112 L .39331 .5179 L p .899 .393 0 r
F P
.74 0 1 r
s
.47322 .19945 m .46768 .19174 L .47539 .19765 L p 0 .222 0 r
F P
.74 0 1 r
s
.47539 .19765 m .48092 .20536 L .47322 .19945 L p 0 .222 0 r
F P
.74 0 1 r
s
.47539 .74516 m .48092 .73745 L .47322 .74336 L p 0 0 0 r
F P
.74 0 1 r
s
.47322 .74336 m .46768 .75107 L .47539 .74516 L p 0 0 0 r
F P
.74 0 1 r
s
.32885 .55782 m .34345 .55162 L .35517 .55763 L p .683 1 0 r
F P
.74 0 1 r
s
.32885 .38499 m .34345 .39119 L .35517 .38517 L p .683 .096 0 r
F P
.74 0 1 r
s
.40326 .55784 m .40204 .56427 L .39741 .5577 L p .701 .796 0 r
F P
.74 0 1 r
s
.40326 .38497 m .40204 .37854 L .39741 .38511 L p .701 .253 0 r
F P
.74 0 1 r
s
.43149 .59745 m .42694 .59125 L .43403 .59817 L p 0 .112 0 r
F P
.74 0 1 r
s
.43403 .59817 m .43856 .60437 L .43149 .59745 L p 0 .112 0 r
F P
.74 0 1 r
s
.43403 .34463 m .43856 .33844 L .43149 .34536 L p 0 0 0 r
F P
.74 0 1 r
s
.43149 .34536 m .42694 .35156 L .43403 .34463 L p 0 0 0 r
F P
.74 0 1 r
s
.42096 .14634 m .41727 .13862 L .42368 .14472 L p .069 .236 0 r
F P
.74 0 1 r
s
.42368 .14472 m .42735 .15243 L .42096 .14634 L p .069 .236 0 r
F P
.74 0 1 r
s
.42368 .79808 m .42735 .79038 L .42096 .79647 L p .069 0 0 r
F P
.74 0 1 r
s
.42096 .79647 m .41727 .80418 L .42368 .79808 L p .069 0 0 r
F P
.74 0 1 r
s
.49817 .66381 m .493 .65785 L .50022 .66501 L p 0 .049 0 r
F P
.74 0 1 r
s
.50022 .66501 m .50539 .67097 L .49817 .66381 L p 0 .049 0 r
F P
.74 0 1 r
s
.50022 .2778 m .50539 .27184 L .49817 .27899 L p 0 0 0 r
F P
.74 0 1 r
s
.49817 .27899 m .493 .28496 L .50022 .2778 L p 0 0 0 r
F P
.74 0 1 r
s
.41713 .4515 m .41385 .44478 L .41989 .45141 L p 0 .178 0 r
F P
.74 0 1 r
s
.41989 .45141 m .42315 .45811 L .41713 .4515 L p 0 .178 0 r
F P
.74 0 1 r
s
.41989 .4914 m .42315 .48469 L .41713 .49131 L p 0 0 0 r
F P
.74 0 1 r
s
.41713 .49131 m .41385 .49803 L .41989 .4914 L p 0 0 0 r
F P
.74 0 1 r
s
.60932 .33204 m .6079 .32433 L .62292 .33084 L p .341 .672 0 r
F P
.74 0 1 r
s
.62292 .33084 m .62423 .33851 L .60932 .33204 L p .341 .672 0 r
F P
.74 0 1 r
s
.62292 .61197 m .62423 .6043 L .60932 .61077 L p .341 0 0 r
F P
.74 0 1 r
s
.60932 .61077 m .6079 .61848 L .62292 .61197 L p .341 0 0 r
F P
.74 0 1 r
s
.5533 .15944 m .5511 .15163 L .55861 .1579 L p .284 .412 0 r
F P
.74 0 1 r
s
.55861 .1579 m .56079 .1657 L .5533 .15944 L p .284 .412 0 r
F P
.74 0 1 r
s
.55861 .78491 m .56079 .77711 L .5533 .78337 L p .284 .005 0 r
F P
.74 0 1 r
s
.5533 .78337 m .5511 .79118 L .55861 .78491 L p .284 .005 0 r
F P
.74 0 1 r
s
.39741 .5577 m .39862 .55125 L .40326 .55784 L p .701 .796 0 r
F P
.74 0 1 r
s
.39741 .38511 m .39862 .39156 L .40326 .38497 L p .701 .253 0 r
F P
.74 0 1 r
s
.58031 .6241 m .57912 .61822 L .58963 .62502 L p .251 .471 0 r
F P
.74 0 1 r
s
.58031 .31871 m .57912 .32459 L .58963 .31778 L p .251 0 0 r
F P
.74 0 1 r
s
.45492 .49132 m .4495 .48473 L .45722 .49145 L p 0 .137 0 r
F P
.74 0 1 r
s
.45722 .49145 m .46263 .49803 L .45492 .49132 L p 0 .137 0 r
F P
.74 0 1 r
s
.45722 .45136 m .46263 .44478 L .45492 .45149 L p 0 0 0 r
F P
.74 0 1 r
s
.45492 .45149 m .4495 .45807 L .45722 .45136 L p 0 0 0 r
F P
.74 0 1 r
s
.56822 .74362 m .56673 .73815 L .57571 .74508 L p .18 .348 0 r
F P
.74 0 1 r
s
.57571 .74508 m .57716 .75052 L .56822 .74362 L p .18 .348 0 r
F P
.74 0 1 r
s
.57571 .19773 m .57716 .19229 L .56822 .19919 L p .18 0 0 r
F P
.74 0 1 r
s
.56822 .19919 m .56673 .20466 L .57571 .19773 L p .18 0 0 r
F P
.74 0 1 r
s
.53055 .571 m .52678 .56466 L .53353 .57152 L p 0 .15 0 r
F P
.74 0 1 r
s
.53353 .57152 m .53728 .57784 L .53055 .571 L p 0 .15 0 r
F P
.74 0 1 r
s
.53353 .37129 m .53728 .36497 L .53055 .37181 L p 0 0 0 r
F P
.74 0 1 r
s
.53055 .37181 m .52678 .37815 L .53353 .37129 L p 0 0 0 r
F P
.74 0 1 r
s
.53451 .26556 m .53099 .25821 L .53779 .26449 L p .062 .237 0 r
F P
.74 0 1 r
s
.53779 .26449 m .54129 .27183 L .53451 .26556 L p .062 .237 0 r
F P
.74 0 1 r
s
.53779 .67832 m .54129 .67098 L .53451 .67725 L p .062 0 0 r
F P
.74 0 1 r
s
.53451 .67725 m .53099 .6846 L .53779 .67832 L p .062 0 0 r
F P
.74 0 1 r
s
.36696 .42489 m .375 .41806 L .38245 .42492 L p .967 1 0 r
F P
.74 0 1 r
s
.38245 .42492 m .3874 .41813 L .39331 .42491 L p .987 1 0 r
F P
.74 0 1 r
s
.38245 .51789 m .3874 .52468 L .39331 .5179 L p .987 .363 0 r
F P
.74 0 1 r
s
.36696 .51792 m .375 .52475 L .38245 .51789 L p .967 .257 0 r
F P
.74 0 1 r
s
.48547 .65071 m .48008 .64471 L .48762 .65186 L p 0 .063 0 r
F P
.74 0 1 r
s
.48762 .65186 m .493 .65785 L .48547 .65071 L p 0 .063 0 r
F P
.74 0 1 r
s
.48762 .29094 m .493 .28496 L .48547 .2921 L p 0 0 0 r
F P
.74 0 1 r
s
.48547 .2921 m .48008 .29809 L .48762 .29094 L p 0 0 0 r
F P
.74 0 1 r
s
.45995 .18584 m .45446 .17806 L .46221 .18396 L p 0 .23 0 r
F P
.74 0 1 r
s
.46221 .18396 m .46768 .19174 L .45995 .18584 L p 0 .23 0 r
F P
.74 0 1 r
s
.46221 .75885 m .46768 .75107 L .45995 .75697 L p 0 0 0 r
F P
.74 0 1 r
s
.45995 .75697 m .45446 .76475 L .46221 .75885 L p 0 0 0 r
F P
.74 0 1 r
s
.54416 .71714 m .54127 .71133 L .54834 .71838 L p 0 .196 0 r
F P
.74 0 1 r
s
.54834 .71838 m .55121 .72418 L .54416 .71714 L p 0 .196 0 r
F P
.74 0 1 r
s
.54834 .22443 m .55121 .21863 L .54416 .22567 L p 0 0 0 r
F P
.74 0 1 r
s
.54416 .22567 m .54127 .23148 L .54834 .22443 L p 0 0 0 r
F P
.74 0 1 r
s
.39331 .42491 m .39576 .41815 L .40037 .42487 L p .899 .994 0 r
F P
.74 0 1 r
s
.39331 .5179 m .39576 .52466 L .40037 .51794 L p .899 .393 0 r
F P
.74 0 1 r
s
.34557 .4248 m .35774 .41791 L .36696 .42489 L p .872 1 0 r
F P
.74 0 1 r
s
.34557 .51801 m .35774 .5249 L .36696 .51792 L p .872 .185 0 r
F P
.74 0 1 r
s
.42089 .58438 m .4169 .57806 L .42296 .58494 L p 0 .08 0 r
F P
.74 0 1 r
s
.42296 .58494 m .42694 .59125 L .42089 .58438 L p 0 .08 0 r
F P
.74 0 1 r
s
.42296 .35787 m .42694 .35156 L .42089 .35843 L p 0 0 0 r
F P
.74 0 1 r
s
.42089 .35843 m .4169 .36475 L .42296 .35787 L p 0 0 0 r
F P
.74 0 1 r
s
.60284 .63755 m .60117 .63198 L .615 .63889 L p .194 .444 0 r
F P
.74 0 1 r
s
.615 .63889 m .61659 .64442 L .60284 .63755 L p .194 .444 0 r
F P
.74 0 1 r
s
.615 .30392 m .61659 .29839 L .60284 .30526 L p .194 0 0 r
F P
.74 0 1 r
s
.60284 .30526 m .60117 .31083 L .615 .30392 L p .194 0 0 r
F P
.74 0 1 r
s
.64257 .34513 m .6391 .33713 L .66002 .34351 L p .273 .595 0 r
F P
.74 0 1 r
s
.66002 .34351 m .66328 .35145 L .64257 .34513 L p .273 .595 0 r
F P
.74 0 1 r
s
.66002 .5993 m .66328 .59136 L .64257 .59768 L p .273 0 0 r
F P
.74 0 1 r
s
.64257 .59768 m .6391 .60568 L .66002 .5993 L p .273 0 0 r
F P
.74 0 1 r
s
.40419 .4248 m .40389 .43153 L .40037 .42487 L p .569 .592 0 r
F P
.74 0 1 r
s
.40419 .51801 m .40389 .51128 L .40037 .51794 L p .569 .219 0 r
F P
.74 0 1 r
s
.51988 .55781 m .51556 .55144 L .52247 .5583 L p 0 .124 0 r
F P
.74 0 1 r
s
.52247 .5583 m .52678 .56466 L .51988 .55781 L p 0 .124 0 r
F P
.74 0 1 r
s
.52247 .38451 m .52678 .37815 L .51988 .385 L p 0 0 0 r
F P
.74 0 1 r
s
.51988 .385 m .51556 .39137 L .52247 .38451 L p 0 0 0 r
F P
.74 0 1 r
s
.55786 .29194 m .55569 .28455 L .56372 .291 L p .263 .405 0 r
F P
.74 0 1 r
s
.56372 .291 m .56586 .29837 L .55786 .29194 L p .263 .405 0 r
F P
.74 0 1 r
s
.56372 .65181 m .56586 .64444 L .55786 .65087 L p .263 0 0 r
F P
.74 0 1 r
s
.55786 .65087 m .55569 .65825 L .56372 .65181 L p .263 0 0 r
F P
.74 0 1 r
s
.2928 .55824 m .31453 .55209 L .32885 .55782 L p .519 1 0 r
F P
.74 0 1 r
s
.2928 .38456 m .31453 .39072 L .32885 .38499 L p .519 0 0 r
F P
.74 0 1 r
s
.47237 .6376 m .46687 .63157 L .4746 .6387 L p 0 .075 0 r
F P
.74 0 1 r
s
.4746 .6387 m .48008 .64471 L .47237 .6376 L p 0 .075 0 r
F P
.74 0 1 r
s
.4746 .30411 m .48008 .29809 L .47237 .30521 L p 0 0 0 r
F P
.74 0 1 r
s
.47237 .30521 m .46687 .31124 L .4746 .30411 L p 0 0 0 r
F P
.74 0 1 r
s
.40037 .42487 m .40066 .41813 L .40419 .4248 L p .569 .592 0 r
F P
.74 0 1 r
s
.40037 .51794 m .40066 .52468 L .40419 .51801 L p .569 .219 0 r
F P
.74 0 1 r
s
.40934 .43816 m .40685 .43142 L .41136 .43805 L p 0 .128 0 r
F P
.74 0 1 r
s
.41136 .43805 m .41385 .44478 L .40934 .43816 L p 0 .128 0 r
F P
.74 0 1 r
s
.41136 .50476 m .41385 .49803 L .40934 .50465 L p 0 0 0 r
F P
.74 0 1 r
s
.40934 .50465 m .40685 .51139 L .41136 .50476 L p 0 0 0 r
F P
.74 0 1 r
s
.52689 .2508 m .53099 .25821 L .5241 .25201 L p 0 .218 0 r
F P
.74 0 1 r
s
.52689 .69201 m .53099 .6846 L .5241 .6908 L p 0 0 0 r
F P
.74 0 1 r
s
.44214 .47805 m .43693 .4714 L .44429 .47809 L p 0 .129 0 r
F P
.74 0 1 r
s
.44429 .47809 m .4495 .48473 L .44214 .47805 L p 0 .129 0 r
F P
.74 0 1 r
s
.44429 .46471 m .4495 .45807 L .44214 .46476 L p 0 0 0 r
F P
.74 0 1 r
s
.44214 .46476 m .43693 .4714 L .44429 .46471 L p 0 0 0 r
F P
.74 0 1 r
s
.40326 .55784 m .40245 .55133 L .40606 .55802 L p .272 .26 0 r
F P
.74 0 1 r
s
.40606 .55802 m .40686 .56451 L .40326 .55784 L p .272 .26 0 r
F P
.74 0 1 r
s
.40606 .38479 m .40686 .3783 L .40326 .38497 L p .272 .066 0 r
F P
.74 0 1 r
s
.40326 .38497 m .40245 .39148 L .40606 .38479 L p .272 .066 0 r
F P
.74 0 1 r
s
.31647 .4246 m .29022 .43151 L .27696 .42423 L p .552 1 0 r
F P
.74 0 1 r
s
.31647 .51821 m .29022 .5113 L .27696 .51858 L p .552 .019 0 r
F P
.74 0 1 r
s
.55382 .59774 m .55139 .59155 L .55914 .59839 L p .112 .274 0 r
F P
.74 0 1 r
s
.55914 .59839 m .56155 .60457 L .55382 .59774 L p .112 .274 0 r
F P
.74 0 1 r
s
.55914 .34441 m .56155 .33824 L .55382 .34507 L p .112 0 0 r
F P
.74 0 1 r
s
.55382 .34507 m .55139 .35126 L .55914 .34441 L p .112 0 0 r
F P
.74 0 1 r
s
.44696 .17216 m .44161 .16435 L .44913 .17025 L p 0 .224 0 r
F P
.74 0 1 r
s
.44913 .17025 m .45446 .17806 L .44696 .17216 L p 0 .224 0 r
F P
.74 0 1 r
s
.44913 .77256 m .45446 .76475 L .44696 .77065 L p 0 0 0 r
F P
.74 0 1 r
s
.44696 .77065 m .44161 .77846 L .44913 .77256 L p 0 0 0 r
F P
.74 0 1 r
s
.39618 .54468 m .39148 .55121 L .3881 .54474 L p 1 1 0 r
F P
.74 0 1 r
s
.39618 .39813 m .39148 .3916 L .3881 .39807 L p 1 .573 0 r
F P
.74 0 1 r
s
.56878 .17213 m .56693 .1641 L .57606 .17044 L p .34 .543 0 r
F P
.74 0 1 r
s
.57606 .17044 m .57787 .17845 L .56878 .17213 L p .34 .543 0 r
F P
.74 0 1 r
s
.57606 .77237 m .57787 .76436 L .56878 .77068 L p .34 .029 0 r
F P
.74 0 1 r
s
.56878 .77068 m .56693 .7787 L .57606 .77237 L p .34 .029 0 r
F P
.74 0 1 r
s
.54388 .14549 m .54085 .13766 L .54809 .1438 L p .197 .307 0 r
F P
.74 0 1 r
s
.54809 .1438 m .5511 .15163 L .54388 .14549 L p .197 .307 0 r
F P
.74 0 1 r
s
.54809 .79901 m .5511 .79118 L .54388 .79731 L p .197 0 0 r
F P
.74 0 1 r
s
.54388 .79731 m .54085 .80515 L .54809 .79901 L p .197 0 0 r
F P
.74 0 1 r
s
.5377 .70547 m .54127 .71133 L .53429 .70423 L p 0 .14 0 r
F P
.74 0 1 r
s
.5377 .23734 m .54127 .23148 L .53429 .23858 L p 0 0 0 r
F P
.74 0 1 r
s
.5084 .54459 m .50365 .53817 L .51082 .54503 L p 0 .118 0 r
F P
.74 0 1 r
s
.51082 .54503 m .51556 .55144 L .5084 .54459 L p 0 .118 0 r
F P
.74 0 1 r
s
.51082 .39778 m .51556 .39137 L .5084 .39822 L p 0 0 0 r
F P
.74 0 1 r
s
.5084 .39822 m .50365 .40464 L .51082 .39778 L p 0 0 0 r
F P
.74 0 1 r
s
.3881 .54474 m .38051 .55124 L .37614 .54488 L p 1 1 0 r
F P
.74 0 1 r
s
.3881 .39807 m .38051 .39157 L .37614 .39793 L p 1 .401 0 r
F P
.74 0 1 r
s
.40089 .54468 m .39862 .55125 L .39618 .54468 L p 1 1 0 r
F P
.74 0 1 r
s
.40089 .39813 m .39862 .39156 L .39618 .39813 L p 1 .655 0 r
F P
.74 0 1 r
s
.51288 .23847 m .5083 .23097 L .51542 .2371 L p 0 .212 0 r
F P
.74 0 1 r
s
.51542 .2371 m .51998 .24459 L .51288 .23847 L p 0 .212 0 r
F P
.74 0 1 r
s
.51542 .70571 m .51998 .69821 L .51288 .70434 L p 0 0 0 r
F P
.74 0 1 r
s
.51288 .70434 m .5083 .71184 L .51542 .70571 L p 0 0 0 r
F P
.74 0 1 r
s
.41228 .57124 m .40889 .5648 L .41352 .57163 L p 0 0 0 r
F P
.74 0 1 r
s
.41352 .57163 m .4169 .57806 L .41228 .57124 L p 0 0 0 r
F P
.74 0 1 r
s
.41352 .37118 m .4169 .36475 L .41228 .37157 L p 0 0 0 r
F P
.74 0 1 r
s
.41228 .37157 m .40889 .37801 L .41352 .37118 L p 0 0 0 r
F P
.74 0 1 r
s
.45917 .62449 m .45365 .6184 L .46137 .6255 L p 0 .079 0 r
F P
.74 0 1 r
s
.46137 .6255 m .46687 .63157 L .45917 .62449 L p 0 .079 0 r
F P
.74 0 1 r
s
.46137 .31731 m .46687 .31124 L .45917 .31832 L p 0 0 0 r
F P
.74 0 1 r
s
.45917 .31832 m .45365 .32441 L .46137 .31731 L p 0 0 0 r
F P
.74 0 1 r
s
.39927 .41143 m .39576 .41815 L .39351 .41138 L p 1 1 0 r
F P
.74 0 1 r
s
.39927 .53138 m .39576 .52466 L .39351 .53143 L p 1 .722 0 r
F P
.74 0 1 r
s
.63335 .65116 m .62981 .64608 L .64872 .65327 L p .07 .381 0 r
F P
.74 0 1 r
s
.64872 .65327 m .65209 .65829 L .63335 .65116 L p .07 .381 0 r
F P
.74 0 1 r
s
.64872 .28954 m .65209 .28452 L .63335 .29165 L p .07 0 0 r
F P
.74 0 1 r
s
.63335 .29165 m .62981 .29673 L .64872 .28954 L p .07 0 0 r
F P
.74 0 1 r
s
.61196 .771 m .60943 .7665 L .62459 .77376 L p .045 .349 0 r
F P
.74 0 1 r
s
.62459 .77376 m .627 .77821 L .61196 .771 L p .045 .349 0 r
F P
.74 0 1 r
s
.62459 .16905 m .627 .1646 L .61196 .17181 L p .045 0 0 r
F P
.74 0 1 r
s
.61196 .17181 m .60943 .17631 L .62459 .16905 L p .045 0 0 r
F P
.74 0 1 r
s
.43031 .46475 m .42537 .45804 L .432 .46471 L p 0 .094 0 r
F P
.74 0 1 r
s
.432 .46471 m .43693 .4714 L .43031 .46475 L p 0 .094 0 r
F P
.74 0 1 r
s
.432 .4781 m .43693 .4714 L .43031 .47806 L p 0 0 0 r
F P
.74 0 1 r
s
.43031 .47806 m .42537 .48476 L .432 .4781 L p 0 0 0 r
F P
.74 0 1 r
s
.31647 .4246 m .33443 .41764 L .34557 .4248 L p .72 1 0 r
F P
.74 0 1 r
s
.31647 .51821 m .33443 .52517 L .34557 .51801 L p .72 .109 0 r
F P
.74 0 1 r
s
.40419 .4248 m .40248 .41807 L .40513 .4247 L p 0 0 0 r
F P
.74 0 1 r
s
.40513 .4247 m .40685 .43142 L .40419 .4248 L p 0 0 0 r
F P
.74 0 1 r
s
.40513 .51811 m .40685 .51139 L .40419 .51801 L p 0 0 0 r
F P
.74 0 1 r
s
.40419 .51801 m .40248 .52474 L .40513 .51811 L p 0 0 0 r
F P
.74 0 1 r
s
.43471 .15844 m .42958 .15065 L .43649 .15657 L p 0 .199 0 r
F P
.74 0 1 r
s
.43649 .15657 m .44161 .16435 L .43471 .15844 L p 0 .199 0 r
F P
.74 0 1 r
s
.43649 .78624 m .44161 .77846 L .43471 .78437 L p 0 0 0 r
F P
.74 0 1 r
s
.43471 .78437 m .42958 .79216 L .43649 .78624 L p 0 0 0 r
F P
.74 0 1 r
s
.55852 .73112 m .55608 .72549 L .56432 .73254 L p .057 .263 0 r
F P
.74 0 1 r
s
.56432 .73254 m .56673 .73815 L .55852 .73112 L p .057 .263 0 r
F P
.74 0 1 r
s
.56432 .21027 m .56673 .20466 L .55852 .21169 L p .057 0 0 r
F P
.74 0 1 r
s
.55852 .21169 m .55608 .21732 L .56432 .21027 L p .057 0 0 r
F P
.74 0 1 r
s
.39351 .41138 m .3874 .41813 L .38428 .41128 L p 1 1 0 r
F P
.74 0 1 r
s
.39351 .53143 m .3874 .52468 L .38428 .53153 L p 1 .565 0 r
F P
.74 0 1 r
s
.49622 .53134 m .49115 .52488 L .4986 .53172 L p 0 .122 0 r
F P
.74 0 1 r
s
.4986 .53172 m .50365 .53817 L .49622 .53134 L p 0 .122 0 r
F P
.74 0 1 r
s
.4986 .41109 m .50365 .40464 L .49622 .41147 L p 0 0 0 r
F P
.74 0 1 r
s
.49622 .41147 m .49115 .41793 L .4986 .41109 L p 0 0 0 r
F P
.74 0 1 r
s
.40189 .41142 m .40066 .41813 L .39927 .41143 L p 1 .977 0 r
F P
.74 0 1 r
s
.40189 .53138 m .40066 .52468 L .39927 .53138 L p 1 .742 0 r
F P
.74 0 1 r
s
.57455 .3049 m .5725 .29741 L .58232 .30388 L p .298 .505 0 r
F P
.74 0 1 r
s
.58232 .30388 m .58433 .31136 L .57455 .3049 L p .298 .505 0 r
F P
.74 0 1 r
s
.58232 .63892 m .58433 .63145 L .57455 .63791 L p .298 0 0 r
F P
.74 0 1 r
s
.57455 .63791 m .5725 .6454 L .58232 .63892 L p .298 0 0 r
F P
.74 0 1 r
s
.40254 .54473 m .40245 .55133 L .40089 .54468 L p .544 .449 0 r
F P
.74 0 1 r
s
.40254 .39808 m .40245 .39148 L .40089 .39813 L p .544 .275 0 r
F P
.74 0 1 r
s
.52364 .69121 m .51951 .68529 L .52659 .69245 L p 0 .106 0 r
F P
.74 0 1 r
s
.52364 .2516 m .51951 .25752 L .52659 .25036 L p 0 0 0 r
F P
.74 0 1 r
s
.39618 .54468 m .39846 .5381 L .40089 .54468 L p 1 1 0 r
F P
.74 0 1 r
s
.40089 .54468 m .40098 .53807 L .40254 .54473 L p .544 .449 0 r
F P
.74 0 1 r
s
.40089 .39813 m .40098 .40474 L .40254 .39808 L p .544 .275 0 r
F P
.74 0 1 r
s
.39618 .39813 m .39846 .40471 L .40089 .39813 L p 1 .655 0 r
F P
.74 0 1 r
s
.3881 .54474 m .39281 .53818 L .39618 .54468 L p 1 1 0 r
F P
.74 0 1 r
s
.3881 .39807 m .39281 .40463 L .39618 .39813 L p 1 .573 0 r
F P
.74 0 1 r
s
.58809 .18494 m .58597 .17662 L .59749 .18292 L p .347 .614 0 r
F P
.74 0 1 r
s
.58809 .75787 m .58597 .76619 L .59749 .75989 L p .347 .008 0 r
F P
.74 0 1 r
s
.50093 .2249 m .496 .21731 L .50338 .22338 L p 0 .216 0 r
F P
.74 0 1 r
s
.50338 .22338 m .5083 .23097 L .50093 .2249 L p 0 .216 0 r
F P
.74 0 1 r
s
.50338 .71943 m .5083 .71184 L .50093 .7179 L p 0 0 0 r
F P
.74 0 1 r
s
.50093 .7179 m .496 .72549 L .50338 .71943 L p 0 0 0 r
F P
.74 0 1 r
s
.79689 .69126 m .77828 .69036 L .83801 .70055 L p .177 0 0 r
F P
.74 0 1 r
s
.83801 .70055 m .8553 .70119 L .79689 .69126 L p .177 0 0 r
F P
.74 0 1 r
s
.83801 .24226 m .8553 .24162 L .79689 .25155 L p .177 .513 0 r
F P
.74 0 1 r
s
.79689 .25155 m .77828 .25245 L .83801 .24226 L p .177 .513 0 r
F P
.74 0 1 r
s
.54811 .27819 m .54516 .27078 L .55276 .27716 L p .173 .297 0 r
F P
.74 0 1 r
s
.55276 .27716 m .55569 .28455 L .54811 .27819 L p .173 .297 0 r
F P
.74 0 1 r
s
.55276 .66565 m .55569 .65825 L .54811 .66462 L p .173 0 0 r
F P
.74 0 1 r
s
.54811 .66462 m .54516 .67203 L .55276 .66565 L p .173 0 0 r
F P
.74 0 1 r
s
.40606 .55802 m .40332 .55147 L .40615 .55826 L p .657 .226 0 r
F P
.74 0 1 r
s
.40615 .55826 m .40889 .5648 L .40606 .55802 L p .657 .226 0 r
F P
.74 0 1 r
s
.40615 .38455 m .40889 .37801 L .40606 .38479 L p .657 .547 0 r
F P
.74 0 1 r
s
.40606 .38479 m .40332 .39133 L .40615 .38455 L p .657 .547 0 r
F P
.74 0 1 r
s
.37614 .54488 m .36489 .55136 L .35956 .54512 L p 1 1 0 r
F P
.74 0 1 r
s
.37614 .39793 m .36489 .39145 L .35956 .39769 L p 1 .231 0 r
F P
.74 0 1 r
s
.54398 .58468 m .54082 .57841 L .54825 .58529 L p 0 .223 0 r
F P
.74 0 1 r
s
.54825 .58529 m .55139 .59155 L .54398 .58468 L p 0 .223 0 r
F P
.74 0 1 r
s
.54825 .35752 m .55139 .35126 L .54398 .35813 L p 0 0 0 r
F P
.74 0 1 r
s
.54398 .35813 m .54082 .3644 L .54825 .35752 L p 0 0 0 r
F P
.74 0 1 r
s
.44625 .61135 m .44078 .60519 L .4482 .61225 L p 0 .066 0 r
F P
.74 0 1 r
s
.4482 .61225 m .45365 .6184 L .44625 .61135 L p 0 .066 0 r
F P
.74 0 1 r
s
.4482 .33056 m .45365 .32441 L .44625 .33146 L p 0 0 0 r
F P
.74 0 1 r
s
.44625 .33146 m .44078 .33762 L .4482 .33056 L p 0 0 0 r
F P
.74 0 1 r
s
.39351 .41138 m .3967 .40527 L p .39927 .41143 L 1 1 0 r
F P
.74 0 1 r
s
.39741 .40582 m .39927 .41143 L p .3967 .40527 L 1 1 0 r
F P
.74 0 1 r
s
.39927 .41143 m .4005 .40472 L .40189 .41142 L p 1 .977 0 r
F P
.74 0 1 r
s
.40156 .41138 m .39984 .4077 L p .3983 .41129 L 1 .968 0 r
F P
.74 0 1 r
s
.39984 .4077 m .39846 .40471 L .39841 .40659 L p 1 .968 0 r
F P
.74 0 1 r
s
.39841 .40659 m .3983 .41129 L p .39984 .4077 L 1 .968 0 r
F P
.74 0 1 r
s
.3967 .40527 m .39702 .40464 L .39741 .40582 L p 1 1 0 r
F P
.74 0 1 r
s
.39927 .53138 m .4005 .53809 L .40189 .53138 L p 1 .742 0 r
F P
.74 0 1 r
s
.39351 .53143 m .3967 .53754 L p .39927 .53138 L 1 .722 0 r
F P
.74 0 1 r
s
.39741 .53699 m .39927 .53138 L p .3967 .53754 L 1 .722 0 r
F P
.74 0 1 r
s
.40156 .53143 m .39984 .53511 L p .3983 .53152 L 1 1 0 r
F P
.74 0 1 r
s
.39984 .53511 m .39846 .5381 L .39841 .53622 L p 1 1 0 r
F P
.74 0 1 r
s
.39841 .53622 m .3983 .53152 L p .39984 .53511 L 1 1 0 r
F P
.74 0 1 r
s
.3967 .53754 m .39702 .53817 L .39741 .53699 L p 1 .722 0 r
F P
.74 0 1 r
s
.56984 .61136 m .56759 .6053 L .5769 .61218 L p .157 .328 0 r
F P
.74 0 1 r
s
.5769 .61218 m .57912 .61822 L .56984 .61136 L p .157 .328 0 r
F P
.74 0 1 r
s
.5769 .33062 m .57912 .32459 L .56984 .33145 L p .157 0 0 r
F P
.74 0 1 r
s
.56984 .33145 m .56759 .33751 L .5769 .33062 L p .157 0 0 r
F P
.74 0 1 r
s
.40189 .41142 m .40098 .40474 L .40156 .41138 L p 1 .638 0 r
F P
.74 0 1 r
s
.40156 .41138 m .40248 .41807 L .40189 .41142 L p 1 .638 0 r
F P
.74 0 1 r
s
.40156 .53143 m .40248 .52474 L .40189 .53138 L p 1 .819 0 r
F P
.74 0 1 r
s
.40189 .53138 m .40098 .53807 L .40156 .53143 L p 1 .819 0 r
F P
.74 0 1 r
s
.41989 .45141 m .41528 .44467 L .42076 .45131 L p 0 .011 0 r
F P
.74 0 1 r
s
.42076 .45131 m .42537 .45804 L .41989 .45141 L p 0 .011 0 r
F P
.74 0 1 r
s
.42076 .4915 m .42537 .48476 L .41989 .4914 L p 0 0 0 r
F P
.74 0 1 r
s
.41989 .4914 m .41528 .49814 L .42076 .4915 L p 0 0 0 r
F P
.74 0 1 r
s
.40254 .54473 m .4005 .53809 L .40128 .54483 L p 1 .937 0 r
F P
.74 0 1 r
s
.40128 .54483 m .40332 .55147 L .40254 .54473 L p 1 .937 0 r
F P
.74 0 1 r
s
.40128 .39798 m .40332 .39133 L .40254 .39808 L p 1 1 0 r
F P
.74 0 1 r
s
.40254 .39808 m .4005 .40472 L .40128 .39798 L p 1 1 0 r
F P
.74 0 1 r
s
.37614 .54488 m .38375 .53833 L .3881 .54474 L p 1 1 0 r
F P
.74 0 1 r
s
.37614 .39793 m .38375 .40448 L .3881 .39807 L p 1 .401 0 r
F P
.74 0 1 r
s
.42368 .14472 m .4188 .13705 L .42471 .14298 L p 0 .136 0 r
F P
.74 0 1 r
s
.42471 .14298 m .42958 .15065 L .42368 .14472 L p 0 .136 0 r
F P
.74 0 1 r
s
.42471 .79983 m .42958 .79216 L .42368 .79808 L p 0 0 0 r
F P
.74 0 1 r
s
.42368 .79808 m .4188 .80576 L .42471 .79983 L p 0 0 0 r
F P
.74 0 1 r
s
.48348 .51807 m .47817 .51156 L .48586 .51838 L p 0 .128 0 r
F P
.74 0 1 r
s
.48586 .51838 m .49115 .52488 L .48348 .51807 L p 0 .128 0 r
F P
.74 0 1 r
s
.48586 .42443 m .49115 .41793 L .48348 .42474 L p 0 0 0 r
F P
.74 0 1 r
s
.48348 .42474 m .47817 .43125 L .48586 .42443 L p 0 0 0 r
F P
.74 0 1 r
s
.51226 .67813 m .50772 .67218 L .51498 .67935 L p 0 .09 0 r
F P
.74 0 1 r
s
.51498 .67935 m .51951 .68529 L .51226 .67813 L p 0 .09 0 r
F P
.74 0 1 r
s
.51498 .26345 m .51951 .25752 L .51226 .26468 L p 0 0 0 r
F P
.74 0 1 r
s
.51226 .26468 m .50772 .27063 L .51498 .26345 L p 0 0 0 r
F P
.74 0 1 r
s
.38428 .41128 m .375 .41806 L .37108 .4111 L p 1 1 0 r
F P
.74 0 1 r
s
.38428 .53153 m .375 .52475 L .37108 .5317 L p 1 .376 0 r
F P
.74 0 1 r
s
.38428 .41128 m .3895 .40551 L p .39351 .41138 L 1 1 0 r
F P
.74 0 1 r
s
.39107 .40598 m .39351 .41138 L p .3895 .40551 L 1 1 0 r
F P
.74 0 1 r
s
.3983 .41129 m .39483 .40709 L p .39201 .41114 L 1 .72 0 r
F P
.74 0 1 r
s
.39483 .40709 m .39281 .40463 L .39259 .40643 L p 1 .72 0 r
F P
.74 0 1 r
s
.39259 .40643 m .39201 .41114 L p .39483 .40709 L 1 .72 0 r
F P
.74 0 1 r
s
.3895 .40551 m .39041 .4045 L .39107 .40598 L p 1 1 0 r
F P
.74 0 1 r
s
.38428 .53153 m .3895 .5373 L p .39351 .53143 L 1 .565 0 r
F P
.74 0 1 r
s
.39107 .53683 m .39351 .53143 L p .3895 .5373 L 1 .565 0 r
F P
.74 0 1 r
s
.3983 .53152 m .39483 .53572 L p .39201 .53167 L 1 1 0 r
F P
.74 0 1 r
s
.39483 .53572 m .39281 .53818 L .39259 .53638 L p 1 1 0 r
F P
.74 0 1 r
s
.39259 .53638 m .39201 .53167 L p .39483 .53572 L 1 1 0 r
F P
.74 0 1 r
s
.3895 .5373 m .39041 .5383 L .39107 .53683 L p 1 .565 0 r
F P
.74 0 1 r
s
.48838 .2113 m .48317 .20362 L .49081 .20963 L p 0 .224 0 r
F P
.74 0 1 r
s
.49081 .20963 m .496 .21731 L .48838 .2113 L p 0 .224 0 r
F P
.74 0 1 r
s
.49081 .73318 m .496 .72549 L .48838 .73151 L p 0 0 0 r
F P
.74 0 1 r
s
.48838 .73151 m .48317 .73919 L .49081 .73318 L p 0 0 0 r
F P
.74 0 1 r
s
.3983 .53152 m .4014 .52484 L .40156 .53143 L p 1 1 0 r
F P
.74 0 1 r
s
.3983 .41129 m .4014 .41797 L .40156 .41138 L p 1 .968 0 r
F P
.74 0 1 r
s
.55861 .1579 m .55592 .14992 L .56427 .15614 L p .266 .415 0 r
F P
.74 0 1 r
s
.56427 .15614 m .56693 .1641 L .55861 .1579 L p .266 .415 0 r
F P
.74 0 1 r
s
.56427 .78667 m .56693 .7787 L .55861 .78491 L p .266 0 0 r
F P
.74 0 1 r
s
.55861 .78491 m .55592 .79289 L .56427 .78667 L p .266 0 0 r
F P
.74 0 1 r
s
.41136 .43805 m .40714 .4313 L .41106 .43791 L p .649 .166 0 r
F P
.74 0 1 r
s
.41106 .43791 m .41528 .44467 L .41136 .43805 L p .649 .166 0 r
F P
.74 0 1 r
s
.41106 .50489 m .41528 .49814 L .41136 .50476 L p .649 .597 0 r
F P
.74 0 1 r
s
.41136 .50476 m .40714 .51151 L .41106 .50489 L p .649 .597 0 r
F P
.74 0 1 r
s
.43403 .59817 m .42865 .59192 L .43541 .59894 L p 0 .025 0 r
F P
.74 0 1 r
s
.43541 .59894 m .44078 .60519 L .43403 .59817 L p 0 .025 0 r
F P
.74 0 1 r
s
.43541 .34387 m .44078 .33762 L .43403 .34463 L p 0 0 0 r
F P
.74 0 1 r
s
.43403 .34463 m .42865 .35089 L .43541 .34387 L p 0 0 0 r
F P
.74 0 1 r
s
.40513 .4247 m .4014 .41797 L .40341 .42456 L p 1 .457 0 r
F P
.74 0 1 r
s
.40341 .42456 m .40714 .4313 L .40513 .4247 L p 1 .457 0 r
F P
.74 0 1 r
s
.40341 .51825 m .40714 .51151 L .40513 .51811 L p 1 1 0 r
F P
.74 0 1 r
s
.40513 .51811 m .4014 .52484 L .40341 .51825 L p 1 1 0 r
F P
.74 0 1 r
s
.59553 .31791 m .59457 .3152 L p .60527 .31671 L .281 .534 0 r
F P
.74 0 1 r
s
.60067 .31433 m .60527 .31671 L p .59457 .3152 L .281 .534 0 r
F P
.74 0 1 r
s
.59843 .31664 m .59944 .31451 L p .58963 .31778 L .122 0 0 r
F P
.74 0 1 r
s
.59944 .31451 m .60117 .31083 L .59371 .31532 L p .122 0 0 r
F P
.74 0 1 r
s
.59371 .31532 m .58963 .31778 L p .59944 .31451 L .122 0 0 r
F P
.74 0 1 r
s
.59457 .3152 m .59282 .31026 L .60067 .31433 L p .281 .534 0 r
F P
.74 0 1 r
s
.60527 .31671 m .6079 .32433 L .59553 .31791 L p .281 .534 0 r
F P
.74 0 1 r
s
.60527 .6261 m .6079 .61848 L .59553 .6249 L p .281 0 0 r
F P
.74 0 1 r
s
.59553 .6249 m .59457 .62761 L p .60527 .6261 L .281 0 0 r
F P
.74 0 1 r
s
.60067 .62848 m .60527 .6261 L p .59457 .62761 L .281 0 0 r
F P
.74 0 1 r
s
.59843 .62616 m .59944 .6283 L p .58963 .62502 L .122 .338 0 r
F P
.74 0 1 r
s
.59944 .6283 m .60117 .63198 L .59371 .62749 L p .122 .338 0 r
F P
.74 0 1 r
s
.59371 .62749 m .58963 .62502 L p .59944 .6283 L .122 .338 0 r
F P
.74 0 1 r
s
.59457 .62761 m .59282 .63254 L .60067 .62848 L p .281 0 0 r
F P
.74 0 1 r
s
.53353 .57152 m .52981 .56518 L .53712 .57208 L p 0 .184 0 r
F P
.74 0 1 r
s
.53712 .57208 m .54082 .57841 L .53353 .57152 L p 0 .184 0 r
F P
.74 0 1 r
s
.53712 .37073 m .54082 .3644 L .53353 .37129 L p 0 0 0 r
F P
.74 0 1 r
s
.53353 .37129 m .52981 .37763 L .53712 .37073 L p 0 0 0 r
F P
.74 0 1 r
s
.47039 .50478 m .4649 .49821 L .4727 .505 L p 0 .131 0 r
F P
.74 0 1 r
s
.4727 .505 m .47817 .51156 L .47039 .50478 L p 0 .131 0 r
F P
.74 0 1 r
s
.4727 .43781 m .47817 .43125 L .47039 .43803 L p 0 0 0 r
F P
.74 0 1 r
s
.47039 .43803 m .4649 .4446 L .4727 .43781 L p 0 0 0 r
F P
.74 0 1 r
s
.53779 .26449 m .53424 .25703 L .54163 .26334 L p .1 .263 0 r
F P
.74 0 1 r
s
.54163 .26334 m .54516 .27078 L .53779 .26449 L p .1 .263 0 r
F P
.74 0 1 r
s
.54163 .67947 m .54516 .67203 L .53779 .67832 L p .1 0 0 r
F P
.74 0 1 r
s
.53779 .67832 m .53424 .68577 L .54163 .67947 L p .1 0 0 r
F P
.74 0 1 r
s
.69046 .35793 m .68173 .34954 L .71198 .35559 L p .179 .465 0 r
F P
.74 0 1 r
s
.71198 .35559 m .72034 .36395 L .69046 .35793 L p .179 .465 0 r
F P
.74 0 1 r
s
.71198 .58722 m .72034 .57886 L .69046 .58488 L p .179 0 0 r
F P
.74 0 1 r
s
.69046 .58488 m .68173 .59327 L .71198 .58722 L p .179 0 0 r
F P
.74 0 1 r
s
.54834 .71838 m .54521 .71262 L .55297 .71974 L p 0 .207 0 r
F P
.74 0 1 r
s
.55297 .71974 m .55608 .72549 L .54834 .71838 L p 0 .207 0 r
F P
.74 0 1 r
s
.55297 .22306 m .55608 .21732 L .54834 .22443 L p 0 0 0 r
F P
.74 0 1 r
s
.54834 .22443 m .54521 .23019 L .55297 .22306 L p 0 0 0 r
F P
.74 0 1 r
s
.57571 .74508 m .57318 .73971 L .58313 .74683 L p .063 .295 0 r
F P
.74 0 1 r
s
.58313 .74683 m .58561 .75218 L .57571 .74508 L p .063 .295 0 r
F P
.74 0 1 r
s
.58313 .19598 m .58561 .19063 L .57571 .19773 L p .063 0 0 r
F P
.74 0 1 r
s
.57571 .19773 m .57318 .2031 L .58313 .19598 L p .063 0 0 r
F P
.74 0 1 r
s
.40128 .54483 m .39702 .53817 L .39714 .545 L p 1 .859 0 r
F P
.74 0 1 r
s
.39714 .545 m .4014 .55168 L .40128 .54483 L p 1 .859 0 r
F P
.74 0 1 r
s
.39714 .39781 m .4014 .39113 L .40128 .39798 L p 1 1 0 r
F P
.74 0 1 r
s
.40128 .39798 m .39702 .40464 L .39714 .39781 L p 1 1 0 r
F P
.74 0 1 r
s
.50022 .66501 m .49534 .65903 L .50285 .66621 L p 0 .087 0 r
F P
.74 0 1 r
s
.50285 .66621 m .50772 .67218 L .50022 .66501 L p 0 .087 0 r
F P
.74 0 1 r
s
.50285 .2766 m .50772 .27063 L .50022 .2778 L p 0 0 0 r
F P
.74 0 1 r
s
.50022 .2778 m .49534 .28378 L .50285 .2766 L p 0 0 0 r
F P
.74 0 1 r
s
.64579 .78521 m .64047 .7816 L .66125 .7895 L p 0 .303 0 r
F P
.74 0 1 r
s
.66125 .7895 m .66638 .79304 L .64579 .78521 L p 0 .303 0 r
F P
.74 0 1 r
s
.66125 .15331 m .66638 .14977 L .64579 .1576 L p 0 0 0 r
F P
.74 0 1 r
s
.64579 .1576 m .64047 .16121 L .66125 .15331 L p 0 0 0 r
F P
.74 0 1 r
s
.47539 .19765 m .46998 .18988 L .47777 .19585 L p 0 .228 0 r
F P
.74 0 1 r
s
.47777 .19585 m .48317 .20362 L .47539 .19765 L p 0 .228 0 r
F P
.74 0 1 r
s
.47777 .74696 m .48317 .73919 L .47539 .74516 L p 0 0 0 r
F P
.74 0 1 r
s
.47539 .74516 m .46998 .75293 L .47777 .74696 L p 0 0 0 r
F P
.74 0 1 r
s
.42296 .58494 m .41772 .57857 L .42341 .58555 L p .555 .063 0 r
F P
.74 0 1 r
s
.42341 .58555 m .42865 .59192 L .42296 .58494 L p .555 .063 0 r
F P
.74 0 1 r
s
.42341 .35725 m .42865 .35089 L .42296 .35787 L p .555 .59 0 r
F P
.74 0 1 r
s
.42296 .35787 m .41772 .36424 L .42341 .35725 L p .555 .59 0 r
F P
.74 0 1 r
s
.58963 .62502 m .58683 .61918 L .59843 .62616 L p .122 .338 0 r
F P
.74 0 1 r
s
.58963 .31778 m .58683 .32363 L .59843 .31664 L p .122 0 0 r
F P
.74 0 1 r
s
.35956 .54512 m .37087 .53858 L .37614 .54488 L p 1 1 0 r
F P
.74 0 1 r
s
.35956 .39769 m .37087 .40423 L .37614 .39793 L p 1 .231 0 r
F P
.74 0 1 r
s
.39201 .53167 m .39751 .52499 L .3983 .53152 L p 1 1 0 r
F P
.74 0 1 r
s
.39201 .41114 m .39751 .41782 L .3983 .41129 L p 1 .72 0 r
F P
.74 0 1 r
s
.24313 .55909 m .27587 .55293 L .2928 .55824 L p .413 .75 0 r
F P
.74 0 1 r
s
.24313 .38372 m .27587 .38988 L .2928 .38456 L p .413 0 0 r
F P
.74 0 1 r
s
.37108 .4111 m .37878 .40546 L p .38428 .41128 L 1 1 0 r
F P
.74 0 1 r
s
.38127 .40587 m .38428 .41128 L p .37878 .40546 L 1 1 0 r
F P
.74 0 1 r
s
.39201 .41114 m .38656 .40674 L p .38251 .41092 L 1 .474 0 r
F P
.74 0 1 r
s
.38656 .40674 m .38375 .40448 L .38342 .40623 L p 1 .474 0 r
F P
.74 0 1 r
s
.38342 .40623 m .38251 .41092 L p .38656 .40674 L 1 .474 0 r
F P
.74 0 1 r
s
.37878 .40546 m .38039 .40429 L .38127 .40587 L p 1 1 0 r
F P
.74 0 1 r
s
.37108 .5317 m .37878 .53735 L p .38428 .53153 L 1 .376 0 r
F P
.74 0 1 r
s
.38127 .53694 m .38428 .53153 L p .37878 .53735 L 1 .376 0 r
F P
.74 0 1 r
s
.39201 .53167 m .38656 .53607 L p .38251 .53189 L 1 1 0 r
F P
.74 0 1 r
s
.38656 .53607 m .38375 .53833 L .38342 .53658 L p 1 1 0 r
F P
.74 0 1 r
s
.38342 .53658 m .38251 .53189 L p .38656 .53607 L 1 1 0 r
F P
.74 0 1 r
s
.37878 .53735 m .38039 .53852 L .38127 .53694 L p 1 .376 0 r
F P
.74 0 1 r
s
.40615 .55826 m .4014 .55168 L .40372 .55857 L p 1 .462 0 r
F P
.74 0 1 r
s
.40372 .55857 m .40847 .56516 L .40615 .55826 L p 1 .462 0 r
F P
.74 0 1 r
s
.40372 .38424 m .40847 .37765 L .40615 .38455 L p 1 1 0 r
F P
.74 0 1 r
s
.40615 .38455 m .4014 .39113 L .40372 .38424 L p 1 1 0 r
F P
.74 0 1 r
s
.56372 .291 m .56089 .28351 L .5697 .28993 L p .223 .378 0 r
F P
.74 0 1 r
s
.5697 .28993 m .5725 .29741 L .56372 .291 L p .223 .378 0 r
F P
.74 0 1 r
s
.5697 .65288 m .5725 .6454 L .56372 .65181 L p .223 0 0 r
F P
.74 0 1 r
s
.56372 .65181 m .56089 .6593 L .5697 .65288 L p .223 0 0 r
F P
.74 0 1 r
s
.41352 .57163 m .40847 .56516 L .41267 .57209 L p .758 .219 0 r
F P
.74 0 1 r
s
.41267 .57209 m .41772 .57857 L .41352 .57163 L p .758 .219 0 r
F P
.74 0 1 r
s
.41267 .37071 m .41772 .36424 L .41352 .37118 L p .758 .673 0 r
F P
.74 0 1 r
s
.41352 .37118 m .40847 .37765 L .41267 .37071 L p .758 .673 0 r
F P
.74 0 1 r
s
.45722 .49145 m .45158 .48482 L .45928 .49159 L p 0 .121 0 r
F P
.74 0 1 r
s
.45928 .49159 m .4649 .49821 L .45722 .49145 L p 0 .121 0 r
F P
.74 0 1 r
s
.45928 .45122 m .4649 .4446 L .45722 .45136 L p 0 0 0 r
F P
.74 0 1 r
s
.45722 .45136 m .45158 .45799 L .45928 .45122 L p 0 0 0 r
F P
.74 0 1 r
s
.55914 .59839 m .55618 .59221 L .56465 .59913 L p .062 .268 0 r
F P
.74 0 1 r
s
.56465 .59913 m .56759 .6053 L .55914 .59839 L p .062 .268 0 r
F P
.74 0 1 r
s
.56465 .34367 m .56759 .33751 L .55914 .34441 L p .062 0 0 r
F P
.74 0 1 r
s
.55914 .34441 m .55618 .3506 L .56465 .34367 L p .062 0 0 r
F P
.74 0 1 r
s
.48762 .65186 m .48245 .64585 L .49019 .65303 L p 0 .089 0 r
F P
.74 0 1 r
s
.49019 .65303 m .49534 .65903 L .48762 .65186 L p 0 .089 0 r
F P
.74 0 1 r
s
.49019 .28978 m .49534 .28378 L .48762 .29094 L p 0 0 0 r
F P
.74 0 1 r
s
.48762 .29094 m .48245 .29696 L .49019 .28978 L p 0 0 0 r
F P
.74 0 1 r
s
.52247 .5583 m .51832 .55191 L .52567 .5588 L p 0 .162 0 r
F P
.74 0 1 r
s
.52567 .5588 m .52981 .56518 L .52247 .5583 L p 0 .162 0 r
F P
.74 0 1 r
s
.52567 .38401 m .52981 .37763 L .52247 .38451 L p 0 0 0 r
F P
.74 0 1 r
s
.52247 .38451 m .51832 .3909 L .52567 .38401 L p 0 0 0 r
F P
.74 0 1 r
s
.35956 .54512 m .34345 .55162 L .33737 .54554 L p .816 1 0 r
F P
.74 0 1 r
s
.35956 .39769 m .34345 .39119 L .33737 .39727 L p .816 .143 0 r
F P
.74 0 1 r
s
.46221 .18396 m .45661 .17612 L .46439 .18204 L p 0 .225 0 r
F P
.74 0 1 r
s
.46439 .18204 m .46998 .18988 L .46221 .18396 L p 0 .225 0 r
F P
.74 0 1 r
s
.46439 .76076 m .46998 .75293 L .46221 .75885 L p 0 0 0 r
F P
.74 0 1 r
s
.46221 .75885 m .45661 .76669 L .46439 .76076 L p 0 0 0 r
F P
.74 0 1 r
s
.53025 .24953 m .53424 .25703 L .52689 .2508 L p .05 .245 0 r
F P
.74 0 1 r
s
.53025 .69328 m .53424 .68577 L .52689 .69201 L p .05 0 0 r
F P
.74 0 1 r
s
.54809 .1438 m .54481 .13583 L .55266 .14195 L p .2 .326 0 r
F P
.74 0 1 r
s
.55266 .14195 m .55592 .14992 L .54809 .1438 L p .2 .326 0 r
F P
.74 0 1 r
s
.55266 .80086 m .55592 .79289 L .54809 .79901 L p .2 0 0 r
F P
.74 0 1 r
s
.54809 .79901 m .54481 .80698 L .55266 .80086 L p .2 0 0 r
F P
.74 0 1 r
s
.67642 .6653 m .66821 .66099 L .69495 .66886 L p 0 .337 0 r
F P
.74 0 1 r
s
.69495 .66886 m .70287 .6731 L .67642 .6653 L p 0 .337 0 r
F P
.74 0 1 r
s
.69495 .27395 m .70287 .26971 L .67642 .27751 L p 0 0 0 r
F P
.74 0 1 r
s
.67642 .27751 m .66821 .28182 L .69495 .27395 L p 0 0 0 r
F P
.74 0 1 r
s
.27696 .42423 m .30349 .41718 L .31647 .4246 L p .552 1 0 r
F P
.74 0 1 r
s
.27696 .51858 m .30349 .52563 L .31647 .51821 L p .552 .019 0 r
F P
.74 0 1 r
s
.37108 .4111 m .35774 .41791 L .35319 .41081 L p 1 1 0 r
F P
.74 0 1 r
s
.37108 .5317 m .35774 .5249 L .35319 .532 L p 1 .225 0 r
F P
.74 0 1 r
s
.54159 .70679 m .54521 .71262 L .5377 .70547 L p 0 .163 0 r
F P
.74 0 1 r
s
.54159 .23602 m .54521 .23019 L .5377 .23734 L p 0 0 0 r
F P
.74 0 1 r
s
.57606 .17044 m .57312 .16226 L .58308 .16845 L p .284 .483 0 r
F P
.74 0 1 r
s
.58308 .16845 m .58597 .17662 L .57606 .17044 L p .284 .483 0 r
F P
.74 0 1 r
s
.58308 .77436 m .58597 .76619 L .57606 .77237 L p .284 0 0 r
F P
.74 0 1 r
s
.57606 .77237 m .57312 .78055 L .58308 .77436 L p .284 0 0 r
F P
.74 0 1 r
s
.44429 .47809 m .43852 .4714 L .44582 .47814 L p 0 .091 0 r
F P
.74 0 1 r
s
.44582 .47814 m .45158 .48482 L .44429 .47809 L p 0 .091 0 r
F P
.74 0 1 r
s
.44582 .46467 m .45158 .45799 L .44429 .46471 L p 0 0 0 r
F P
.74 0 1 r
s
.44429 .46471 m .43852 .4714 L .44582 .46467 L p 0 0 0 r
F P
.74 0 1 r
s
.39714 .39781 m .39041 .4045 L .39005 .39757 L p 1 1 0 r
F P
.74 0 1 r
s
.39714 .545 m .39041 .5383 L .39005 .54524 L p 1 .629 0 r
F P
.74 0 1 r
s
.39005 .54524 m .3968 .55196 L .39714 .545 L p 1 .629 0 r
F P
.74 0 1 r
s
.39005 .39757 m .3968 .39085 L .39714 .39781 L p 1 1 0 r
F P
.74 0 1 r
s
.4746 .6387 m .46918 .63264 L .47705 .63981 L p 0 .087 0 r
F P
.74 0 1 r
s
.47705 .63981 m .48245 .64585 L .4746 .6387 L p 0 .087 0 r
F P
.74 0 1 r
s
.47705 .303 m .48245 .29696 L .4746 .30411 L p 0 0 0 r
F P
.74 0 1 r
s
.4746 .30411 m .46918 .31017 L .47705 .303 L p 0 0 0 r
F P
.74 0 1 r
s
.40341 .42456 m .39751 .41782 L .39913 .42438 L p 1 .53 0 r
F P
.74 0 1 r
s
.39913 .42438 m .40503 .43114 L .40341 .42456 L p 1 .53 0 r
F P
.74 0 1 r
s
.39913 .51842 m .40503 .51167 L .40341 .51825 L p 1 1 0 r
F P
.74 0 1 r
s
.40341 .51825 m .39751 .52499 L .39913 .51842 L p 1 1 0 r
F P
.74 0 1 r
s
.44913 .17025 m .44335 .16239 L .45085 .16826 L p 0 .207 0 r
F P
.74 0 1 r
s
.45085 .16826 m .45661 .17612 L .44913 .17025 L p 0 .207 0 r
F P
.74 0 1 r
s
.45085 .77455 m .45661 .76669 L .44913 .77256 L p 0 0 0 r
F P
.74 0 1 r
s
.44913 .77256 m .44335 .78042 L .45085 .77455 L p 0 0 0 r
F P
.74 0 1 r
s
.51082 .54503 m .50631 .53858 L .51382 .54547 L p 0 .153 0 r
F P
.74 0 1 r
s
.51382 .54547 m .51832 .55191 L .51082 .54503 L p 0 .153 0 r
F P
.74 0 1 r
s
.51382 .39734 m .51832 .3909 L .51082 .39778 L p 0 0 0 r
F P
.74 0 1 r
s
.51082 .39778 m .50631 .40423 L .51382 .39734 L p 0 0 0 r
F P
.74 0 1 r
s
.62292 .33084 m .61819 .32299 L .63449 .32931 L p .219 .488 0 r
F P
.74 0 1 r
s
.63449 .32931 m .6391 .33713 L .62292 .33084 L p .219 .488 0 r
F P
.74 0 1 r
s
.63449 .6135 m .6391 .60568 L .62292 .61197 L p .219 0 0 r
F P
.74 0 1 r
s
.62292 .61197 m .61819 .61982 L .63449 .6135 L p .219 0 0 r
F P
.74 0 1 r
s
.51542 .2371 m .51105 .22951 L .51853 .2357 L p .023 .239 0 r
F P
.74 0 1 r
s
.51853 .2357 m .52289 .24328 L .51542 .2371 L p .023 .239 0 r
F P
.74 0 1 r
s
.51853 .70711 m .52289 .69952 L .51542 .70571 L p .023 0 0 r
F P
.74 0 1 r
s
.51542 .70571 m .51105 .7133 L .51853 .70711 L p .023 0 0 r
F P
.74 0 1 r
s
.56432 .73254 m .56116 .72695 L .57005 .73414 L p 0 .24 0 r
F P
.74 0 1 r
s
.57005 .73414 m .57318 .73971 L .56432 .73254 L p 0 .24 0 r
F P
.74 0 1 r
s
.57005 .20867 m .57318 .2031 L .56432 .21027 L p 0 0 0 r
F P
.74 0 1 r
s
.56432 .21027 m .56116 .21586 L .57005 .20867 L p 0 0 0 r
F P
.74 0 1 r
s
.432 .46471 m .4261 .45797 L .43263 .46467 L p 0 .025 0 r
F P
.74 0 1 r
s
.43263 .46467 m .43852 .4714 L .432 .46471 L p 0 .025 0 r
F P
.74 0 1 r
s
.43263 .47814 m .43852 .4714 L .432 .4781 L p 0 0 0 r
F P
.74 0 1 r
s
.432 .4781 m .4261 .48484 L .43263 .47814 L p 0 0 0 r
F P
.74 0 1 r
s
.38251 .53189 m .3908 .52519 L .39201 .53167 L p 1 1 0 r
F P
.74 0 1 r
s
.38251 .41092 m .3908 .41762 L .39201 .41114 L p 1 .474 0 r
F P
.74 0 1 r
s
.41106 .43791 m .40503 .43114 L .40872 .43775 L p .836 .262 0 r
F P
.74 0 1 r
s
.40872 .43775 m .41476 .44453 L .41106 .43791 L p .836 .262 0 r
F P
.74 0 1 r
s
.40872 .50506 m .41476 .49827 L .41106 .50489 L p .836 .917 0 r
F P
.74 0 1 r
s
.41106 .50489 m .40503 .51167 L .40872 .50506 L p .836 .917 0 r
F P
.74 0 1 r
s
.55276 .27716 m .54941 .26966 L .55756 .27602 L p .155 .297 0 r
F P
.74 0 1 r
s
.55756 .27602 m .56089 .28351 L .55276 .27716 L p .155 .297 0 r
F P
.74 0 1 r
s
.55756 .66679 m .56089 .6593 L .55276 .66565 L p .155 0 0 r
F P
.74 0 1 r
s
.55276 .66565 m .54941 .67315 L .55756 .66679 L p .155 0 0 r
F P
.74 0 1 r
s
.52659 .69245 m .52257 .68654 L .53006 .69373 L p 0 .136 0 r
F P
.74 0 1 r
s
.52659 .25036 m .52257 .25627 L .53006 .24908 L p 0 0 0 r
F P
.74 0 1 r
s
.43649 .15657 m .43054 .14874 L .43741 .15456 L p 0 .163 0 r
F P
.74 0 1 r
s
.43741 .15456 m .44335 .16239 L .43649 .15657 L p 0 .163 0 r
F P
.74 0 1 r
s
.43741 .78825 m .44335 .78042 L .43649 .78624 L p 0 0 0 r
F P
.74 0 1 r
s
.43649 .78624 m .43054 .79407 L .43741 .78825 L p 0 0 0 r
F P
.74 0 1 r
s
.42076 .45131 m .41476 .44453 L .42009 .45119 L p .614 .094 0 r
F P
.74 0 1 r
s
.42009 .45119 m .4261 .45797 L .42076 .45131 L p .614 .094 0 r
F P
.74 0 1 r
s
.42009 .49161 m .4261 .48484 L .42076 .4915 L p .614 .628 0 r
F P
.74 0 1 r
s
.42076 .4915 m .41476 .49827 L .42009 .49161 L p .614 .628 0 r
F P
.74 0 1 r
s
.54825 .58529 m .5448 .57901 L .55275 .58595 L p 0 .226 0 r
F P
.74 0 1 r
s
.55275 .58595 m .55618 .59221 L .54825 .58529 L p 0 .226 0 r
F P
.74 0 1 r
s
.55275 .35686 m .55618 .3506 L .54825 .35752 L p 0 0 0 r
F P
.74 0 1 r
s
.54825 .35752 m .5448 .3638 L .55275 .35686 L p 0 0 0 r
F P
.74 0 1 r
s
.615 .63889 m .61044 .63335 L .62535 .64058 L p .011 .329 0 r
F P
.74 0 1 r
s
.62535 .64058 m .62981 .64608 L .615 .63889 L p .011 .329 0 r
F P
.74 0 1 r
s
.62535 .30223 m .62981 .29673 L .615 .30392 L p .011 0 0 r
F P
.74 0 1 r
s
.615 .30392 m .61044 .30946 L .62535 .30223 L p .011 0 0 r
F P
.74 0 1 r
s
.46137 .6255 m .4557 .61938 L .46353 .62653 L p 0 .075 0 r
F P
.74 0 1 r
s
.46353 .62653 m .46918 .63264 L .46137 .6255 L p 0 .075 0 r
F P
.74 0 1 r
s
.46353 .31628 m .46918 .31017 L .46137 .31731 L p 0 0 0 r
F P
.74 0 1 r
s
.46137 .31731 m .4557 .32343 L .46353 .31628 L p 0 0 0 r
F P
.74 0 1 r
s
.24313 .55909 m .19366 .5652 L .17396 .56074 L p .291 .562 0 r
F P
.74 0 1 r
s
.24313 .38372 m .19366 .37761 L .17396 .38207 L p .291 0 0 r
F P
.74 0 1 r
s
.35319 .41081 m .36411 .40523 L p .37108 .4111 L 1 1 0 r
F P
.74 0 1 r
s
.36765 .40562 m .37108 .4111 L p .36411 .40523 L 1 1 0 r
F P
.74 0 1 r
s
.38251 .41092 m .37466 .40641 L p .3695 .41059 L 1 .256 0 r
F P
.74 0 1 r
s
.37466 .40641 m .37087 .40423 L .3705 .40594 L p 1 .256 0 r
F P
.74 0 1 r
s
.3705 .40594 m .3695 .41059 L p .37466 .40641 L 1 .256 0 r
F P
.74 0 1 r
s
.36411 .40523 m .36661 .40395 L .36765 .40562 L p 1 1 0 r
F P
.74 0 1 r
s
.35319 .532 m .36411 .53758 L p .37108 .5317 L 1 .225 0 r
F P
.74 0 1 r
s
.36765 .53719 m .37108 .5317 L p .36411 .53758 L 1 .225 0 r
F P
.74 0 1 r
s
.38251 .53189 m .37466 .5364 L p .3695 .53222 L 1 1 0 r
F P
.74 0 1 r
s
.37466 .5364 m .37087 .53858 L .3705 .53687 L p 1 1 0 r
F P
.74 0 1 r
s
.3705 .53687 m .3695 .53222 L p .37466 .5364 L 1 1 0 r
F P
.74 0 1 r
s
.36411 .53758 m .36661 .53886 L .36765 .53719 L p 1 .225 0 r
F P
.74 0 1 r
s
.58232 .30388 m .57891 .29629 L .58947 .30268 L p .216 .409 0 r
F P
.74 0 1 r
s
.58947 .30268 m .59282 .31026 L .58232 .30388 L p .216 .409 0 r
F P
.74 0 1 r
s
.58947 .64012 m .59282 .63254 L .58232 .63892 L p .216 0 0 r
F P
.74 0 1 r
s
.58232 .63892 m .57891 .64652 L .58947 .64012 L p .216 0 0 r
F P
.74 0 1 r
s
.4986 .53172 m .49377 .52522 L .5015 .5321 L p 0 .152 0 r
F P
.74 0 1 r
s
.5015 .5321 m .50631 .53858 L .4986 .53172 L p 0 .152 0 r
F P
.74 0 1 r
s
.5015 .41071 m .50631 .40423 L .4986 .41109 L p 0 0 0 r
F P
.74 0 1 r
s
.4986 .41109 m .49377 .41759 L .5015 .41071 L p 0 0 0 r
F P
.74 0 1 r
s
.33737 .54554 m .3536 .53897 L .35956 .54512 L p .816 1 0 r
F P
.74 0 1 r
s
.33737 .39727 m .3536 .40384 L .35956 .39769 L p .816 .143 0 r
F P
.74 0 1 r
s
.42471 .14298 m .41859 .13527 L .42442 .14102 L p 0 .071 0 r
F P
.74 0 1 r
s
.42442 .14102 m .43054 .14874 L .42471 .14298 L p 0 .071 0 r
F P
.74 0 1 r
s
.42442 .80178 m .43054 .79407 L .42471 .79983 L p 0 0 0 r
F P
.74 0 1 r
s
.42471 .79983 m .41859 .80754 L .42442 .80178 L p 0 0 0 r
F P
.74 0 1 r
s
.50338 .22338 m .49869 .21571 L .50638 .22184 L p .011 .24 0 r
F P
.74 0 1 r
s
.50638 .22184 m .51105 .22951 L .50338 .22338 L p .011 .24 0 r
F P
.74 0 1 r
s
.50638 .72097 m .51105 .7133 L .50338 .71943 L p .011 0 0 r
F P
.74 0 1 r
s
.50338 .71943 m .49869 .7271 L .50638 .72097 L p .011 0 0 r
F P
.74 0 1 r
s
.5769 .61218 m .5735 .60613 L .58347 .61315 L p .045 .286 0 r
F P
.74 0 1 r
s
.58347 .61315 m .58683 .61918 L .5769 .61218 L p .045 .286 0 r
F P
.74 0 1 r
s
.58347 .32966 m .58683 .32363 L .5769 .33062 L p .045 0 0 r
F P
.74 0 1 r
s
.5769 .33062 m .5735 .33667 L .58347 .32966 L p .045 0 0 r
F P
.74 0 1 r
s
.27696 .42423 m .23788 .43118 L .2232 .42353 L p .455 .848 0 r
F P
.74 0 1 r
s
.27696 .51858 m .23788 .51163 L .2232 .51928 L p .455 0 0 r
F P
.74 0 1 r
s
.40372 .55857 m .3968 .55196 L .39891 .55897 L p 1 .443 0 r
F P
.74 0 1 r
s
.39891 .55897 m .40585 .56559 L .40372 .55857 L p 1 .443 0 r
F P
.74 0 1 r
s
.39891 .38384 m .40585 .37722 L .40372 .38424 L p 1 1 0 r
F P
.74 0 1 r
s
.40372 .38424 m .3968 .39085 L .39891 .38384 L p 1 1 0 r
F P
.74 0 1 r
s
.4482 .61225 m .44225 .60605 L .44977 .61319 L p 0 .042 0 r
F P
.74 0 1 r
s
.44977 .61319 m .4557 .61938 L .4482 .61225 L p 0 .042 0 r
F P
.74 0 1 r
s
.44977 .32962 m .4557 .32343 L .4482 .33056 L p 0 0 0 r
F P
.74 0 1 r
s
.4482 .33056 m .44225 .33676 L .44977 .32962 L p 0 0 0 r
F P
.74 0 1 r
s
.56427 .15614 m .56085 .14803 L .56973 .15416 L p .224 .379 0 r
F P
.74 0 1 r
s
.56973 .15416 m .57312 .16226 L .56427 .15614 L p .224 .379 0 r
F P
.74 0 1 r
s
.56973 .78865 m .57312 .78055 L .56427 .78667 L p .224 0 0 r
F P
.74 0 1 r
s
.56427 .78667 m .56085 .79478 L .56973 .78865 L p .224 0 0 r
F P
.74 0 1 r
s
.51498 .67935 m .51063 .6734 L .51823 .6806 L p 0 .124 0 r
F P
.74 0 1 r
s
.51823 .6806 m .52257 .68654 L .51498 .67935 L p 0 .124 0 r
F P
.74 0 1 r
s
.51823 .2622 m .52257 .25627 L .51498 .26345 L p 0 0 0 r
F P
.74 0 1 r
s
.51498 .26345 m .51063 .26941 L .51823 .2622 L p 0 0 0 r
F P
.74 0 1 r
s
.48586 .51838 m .48073 .51183 L .48866 .51868 L p 0 .151 0 r
F P
.74 0 1 r
s
.48866 .51868 m .49377 .52522 L .48586 .51838 L p 0 .151 0 r
F P
.74 0 1 r
s
.48866 .42413 m .49377 .41759 L .48586 .42443 L p 0 0 0 r
F P
.74 0 1 r
s
.48586 .42443 m .48073 .43098 L .48866 .42413 L p 0 0 0 r
F P
.74 0 1 r
s
.53712 .57208 m .53332 .56572 L .54102 .57266 L p 0 .198 0 r
F P
.74 0 1 r
s
.54102 .57266 m .5448 .57901 L .53712 .57208 L p 0 .198 0 r
F P
.74 0 1 r
s
.54102 .37014 m .5448 .3638 L .53712 .37073 L p 0 0 0 r
F P
.74 0 1 r
s
.53712 .37073 m .53332 .37709 L .54102 .37014 L p 0 0 0 r
F P
.74 0 1 r
s
.54163 .26334 m .53792 .25581 L .54572 .26213 L p .104 .271 0 r
F P
.74 0 1 r
s
.54572 .26213 m .54941 .26966 L .54163 .26334 L p .104 .271 0 r
F P
.74 0 1 r
s
.54572 .68068 m .54941 .67315 L .54163 .67947 L p .104 0 0 r
F P
.74 0 1 r
s
.54163 .67947 m .53792 .687 L .54572 .68068 L p .104 0 0 r
F P
.74 0 1 r
s
.55297 .71974 m .54943 .71401 L .55764 .72123 L p 0 .195 0 r
F P
.74 0 1 r
s
.55764 .72123 m .56116 .72695 L .55297 .71974 L p 0 .195 0 r
F P
.74 0 1 r
s
.55764 .22158 m .56116 .21586 L .55297 .22306 L p 0 0 0 r
F P
.74 0 1 r
s
.55297 .22306 m .54943 .2288 L .55764 .22158 L p 0 0 0 r
F P
.74 0 1 r
s
.39005 .39757 m .38039 .40429 L .37983 .39722 L p 1 1 0 r
F P
.74 0 1 r
s
.39005 .54524 m .38039 .53852 L .37983 .54559 L p 1 .403 0 r
F P
.74 0 1 r
s
.49081 .20963 m .48582 .20186 L .49372 .20794 L p .005 .243 0 r
F P
.74 0 1 r
s
.49372 .20794 m .49869 .21571 L .49081 .20963 L p .005 .243 0 r
F P
.74 0 1 r
s
.49372 .73487 m .49869 .7271 L .49081 .73318 L p .005 0 0 r
F P
.74 0 1 r
s
.49081 .73318 m .48582 .74095 L .49372 .73487 L p .005 0 0 r
F P
.74 0 1 r
s
.43541 .59894 m .42916 .59265 L .43601 .59977 L p .529 .021 0 r
F P
.74 0 1 r
s
.43601 .59977 m .44225 .60605 L .43541 .59894 L p .529 .021 0 r
F P
.74 0 1 r
s
.43601 .34304 m .44225 .33676 L .43541 .34387 L p .529 .601 0 r
F P
.74 0 1 r
s
.43541 .34387 m .42916 .35016 L .43601 .34304 L p .529 .601 0 r
F P
.74 0 1 r
s
.37983 .54559 m .38953 .55234 L .39005 .54524 L p 1 .403 0 r
F P
.74 0 1 r
s
.37983 .39722 m .38953 .39047 L .39005 .39757 L p 1 1 0 r
F P
.74 0 1 r
s
.41267 .57209 m .40585 .56559 L .41003 .57265 L p .876 .255 0 r
F P
.74 0 1 r
s
.41003 .57265 m .41685 .57916 L .41267 .57209 L p .876 .255 0 r
F P
.74 0 1 r
s
.41003 .37016 m .41685 .36365 L .41267 .37071 L p .876 1 0 r
F P
.74 0 1 r
s
.41267 .37071 m .40585 .37722 L .41003 .37016 L p .876 1 0 r
F P
.74 0 1 r
s
.42341 .58555 m .41685 .57916 L .4226 .58626 L p .676 .125 0 r
F P
.74 0 1 r
s
.4226 .58626 m .42916 .59265 L .42341 .58555 L p .676 .125 0 r
F P
.74 0 1 r
s
.4226 .35655 m .42916 .35016 L .42341 .35725 L p .676 .67 0 r
F P
.74 0 1 r
s
.42341 .35725 m .41685 .36365 L .4226 .35655 L p .676 .67 0 r
F P
.74 0 1 r
s
.39913 .42438 m .3908 .41762 L .39236 .42415 L p 1 .364 0 r
F P
.74 0 1 r
s
.39236 .42415 m .40072 .43094 L .39913 .42438 L p 1 .364 0 r
F P
.74 0 1 r
s
.39236 .51866 m .40072 .51187 L .39913 .51842 L p 1 1 0 r
F P
.74 0 1 r
s
.39913 .51842 m .3908 .52519 L .39236 .51866 L p 1 1 0 r
F P
.74 0 1 r
s
.50285 .66621 m .49819 .66022 L .506 .66743 L p 0 .12 0 r
F P
.74 0 1 r
s
.506 .66743 m .51063 .6734 L .50285 .66621 L p 0 .12 0 r
F P
.74 0 1 r
s
.506 .27538 m .51063 .26941 L .50285 .2766 L p 0 0 0 r
F P
.74 0 1 r
s
.50285 .2766 m .49819 .28259 L .506 .27538 L p 0 0 0 r
F P
.74 0 1 r
s
.58313 .74683 m .57919 .74149 L .58968 .74887 L p 0 .239 0 r
F P
.74 0 1 r
s
.58968 .74887 m .59357 .75419 L .58313 .74683 L p 0 .239 0 r
F P
.74 0 1 r
s
.58968 .19394 m .59357 .18862 L .58313 .19598 L p 0 0 0 r
F P
.74 0 1 r
s
.58313 .19598 m .57919 .20132 L .58968 .19394 L p 0 0 0 r
F P
.74 0 1 r
s
.4727 .505 m .46723 .49839 L .47528 .50523 L p 0 .145 0 r
F P
.74 0 1 r
s
.47528 .50523 m .48073 .51183 L .4727 .505 L p 0 .145 0 r
F P
.74 0 1 r
s
.47528 .43758 m .48073 .43098 L .4727 .43781 L p 0 0 0 r
F P
.74 0 1 r
s
.4727 .43781 m .46723 .44442 L .47528 .43758 L p 0 0 0 r
F P
.74 0 1 r
s
.62459 .77376 m .6186 .76931 L .63458 .7772 L p 0 .252 0 r
F P
.74 0 1 r
s
.63458 .7772 m .64047 .7816 L .62459 .77376 L p 0 .252 0 r
F P
.74 0 1 r
s
.63458 .16561 m .64047 .16121 L .62459 .16905 L p 0 0 0 r
F P
.74 0 1 r
s
.62459 .16905 m .6186 .1735 L .63458 .16561 L p 0 0 0 r
F P
.74 0 1 r
s
.3695 .53222 m .38121 .52548 L .38251 .53189 L p 1 1 0 r
F P
.74 0 1 r
s
.3695 .41059 m .38121 .41733 L .38251 .41092 L p 1 .256 0 r
F P
.74 0 1 r
s
.35319 .41081 m .33443 .41764 L .3297 .41035 L p .817 1 0 r
F P
.74 0 1 r
s
.35319 .532 m .33443 .52517 L .3297 .53246 L p .817 .142 0 r
F P
.74 0 1 r
s
.47777 .19585 m .47245 .18799 L .48051 .194 L p 0 .243 0 r
F P
.74 0 1 r
s
.48051 .194 m .48582 .20186 L .47777 .19585 L p 0 .243 0 r
F P
.74 0 1 r
s
.48051 .74881 m .48582 .74095 L .47777 .74696 L p 0 0 0 r
F P
.74 0 1 r
s
.47777 .74696 m .47245 .75482 L .48051 .74881 L p 0 0 0 r
F P
.74 0 1 r
s
.5697 .28993 m .56595 .28236 L .5752 .28873 L p .156 .32 0 r
F P
.74 0 1 r
s
.5752 .28873 m .57891 .29629 L .5697 .28993 L p .156 .32 0 r
F P
.74 0 1 r
s
.5752 .65408 m .57891 .64652 L .5697 .65288 L p .156 0 0 r
F P
.74 0 1 r
s
.5697 .65288 m .56595 .66045 L .5752 .65408 L p .156 0 0 r
F P
.74 0 1 r
s
.69389 .80075 m .68199 .79845 L .7113 .80787 L p .286 0 0 r
F P
.74 0 1 r
s
.7113 .80787 m .7229 .81006 L .69389 .80075 L p .286 0 0 r
F P
.74 0 1 r
s
.7113 .13494 m .7229 .13275 L .69389 .14206 L p .286 .564 0 r
F P
.74 0 1 r
s
.69389 .14206 m .68199 .14436 L .7113 .13494 L p .286 .564 0 r
F P
.74 0 1 r
s
.56465 .59913 m .56093 .59294 L .56981 .59995 L p 0 .242 0 r
F P
.74 0 1 r
s
.56981 .59995 m .5735 .60613 L .56465 .59913 L p 0 .242 0 r
F P
.74 0 1 r
s
.56981 .34285 m .5735 .33667 L .56465 .34367 L p 0 0 0 r
F P
.74 0 1 r
s
.56465 .34367 m .56093 .34987 L .56981 .34285 L p 0 0 0 r
F P
.74 0 1 r
s
.52567 .5588 m .5216 .55238 L .52927 .55932 L p 0 .183 0 r
F P
.74 0 1 r
s
.52927 .55932 m .53332 .56572 L .52567 .5588 L p 0 .183 0 r
F P
.74 0 1 r
s
.52927 .38349 m .53332 .37709 L .52567 .38401 L p 0 0 0 r
F P
.74 0 1 r
s
.52567 .38401 m .5216 .39042 L .52927 .38349 L p 0 0 0 r
F P
.74 0 1 r
s
.53397 .24822 m .53792 .25581 L .53025 .24953 L p .074 .259 0 r
F P
.74 0 1 r
s
.53397 .69459 m .53792 .687 L .53025 .69328 L p .074 0 0 r
F P
.74 0 1 r
s
.55266 .14195 m .54896 .13387 L .55717 .13996 L p .177 .315 0 r
F P
.74 0 1 r
s
.55717 .13996 m .56085 .14803 L .55266 .14195 L p .177 .315 0 r
F P
.74 0 1 r
s
.55717 .80285 m .56085 .79478 L .55266 .80086 L p .177 0 0 r
F P
.74 0 1 r
s
.55266 .80086 m .54896 .80894 L .55717 .80285 L p .177 0 0 r
F P
.74 0 1 r
s
.33737 .54554 m .31453 .55209 L .30825 .54622 L p .591 1 0 r
F P
.74 0 1 r
s
.33737 .39727 m .31453 .39072 L .30825 .39659 L p .591 .035 0 r
F P
.74 0 1 r
s
.54564 .70818 m .54943 .71401 L .54159 .70679 L p 0 .165 0 r
F P
.74 0 1 r
s
.54564 .23463 m .54943 .2288 L .54159 .23602 L p 0 0 0 r
F P
.74 0 1 r
s
.60527 .31671 m .60419 .31508 L p .61314 .31527 L .157 .381 0 r
F P
.74 0 1 r
s
.60419 .31508 m .60343 .31393 L p .60596 .31428 L .157 .381 0 r
F P
.74 0 1 r
s
.61314 .31527 m .60419 .31508 L .60596 .31428 L .157 .381 0 r
F
.6084 .31297 m .61314 .31527 L p .60343 .31393 L F P
.74 0 1 r
s
.61158 .31375 m .61025 .31245 L p .61236 .31278 L 0 .301 0 r
F P
.74 0 1 r
s
.6126 .31164 m .6136 .31082 L p .61142 .31205 L 0 0 0 r
F P
.74 0 1 r
s
.6136 .31082 m .61724 .30785 L .6102 .31236 L p 0 0 0 r
F P
.74 0 1 r
s
.61323 .31143 m .61774 .31363 L p .61025 .31245 L 0 .301 0 r
F P
.74 0 1 r
s
.6102 .31236 m .60562 .3153 L p .6136 .31082 L 0 0 0 r
F P
.74 0 1 r
s
.60738 .31317 m .61044 .30946 L .60274 .31406 L p 0 0 0 r
F P
.74 0 1 r
s
.61025 .31245 m .60519 .3075 L .61323 .31143 L p 0 .301 0 r
F P
.74 0 1 r
s
.60998 .31378 m .6126 .31164 L p .60562 .3153 L 0 0 0 r
F P
.74 0 1 r
s
.60562 .3153 m .6126 .31164 L .61142 .31205 L 0 0 0 r
F
.61376 .3108 m .60691 .30593 L .6139 .30978 L p 0 .201 0 r
F P
.74 0 1 r
s
.614 .31073 m .60998 .31378 L p .61531 .3091 L .502 .633 0 r
F P
.74 0 1 r
s
.61774 .31363 m .61376 .3108 L p .61775 .31189 L 0 .201 0 r
F P
.74 0 1 r
s
.61387 .31 m .61531 .3091 L p .61381 .31041 L .502 .633 0 r
F P
.74 0 1 r
s
.62535 .30223 m .61724 .30785 L .63209 .30023 L p 0 0 0 r
F P
.74 0 1 r
s
.61531 .3091 m .62015 .30606 L .614 .31073 L p .502 .633 0 r
F P
.74 0 1 r
s
.6139 .30978 m .61775 .31189 L p .61376 .3108 L 0 .201 0 r
F P
.74 0 1 r
s
.61038 .31219 m .61387 .31 L p .60998 .31378 L .502 .633 0 r
F P
.74 0 1 r
s
.60998 .31378 m .61387 .31 L .61381 .31041 L .502 .633 0 r
F
.61314 .31527 m .61158 .31375 L p .61774 .31363 L 0 .301 0 r
F P
.74 0 1 r
s
.61774 .31363 m .61158 .31375 L .61236 .31278 L 0 .301 0 r
F
.60562 .3153 m .60738 .31317 L p .59843 .31664 L 0 0 0 r
F P
.74 0 1 r
s
.60274 .31406 m .59843 .31664 L p .60738 .31317 L 0 0 0 r
F P
.74 0 1 r
s
.60343 .31393 m .60014 .30897 L .6084 .31297 L p .157 .381 0 r
F P
.74 0 1 r
s
.61314 .31527 m .61819 .32299 L .60527 .31671 L p .157 .381 0 r
F P
.74 0 1 r
s
.61314 .62754 m .61819 .61982 L .60527 .6261 L p .157 0 0 r
F P
.74 0 1 r
s
.60527 .6261 m .60419 .62773 L p .61314 .62754 L .157 0 0 r
F P
.74 0 1 r
s
.60419 .62773 m .60343 .62888 L p .60596 .62853 L .157 0 0 r
F P
.74 0 1 r
s
.60419 .62773 m .60596 .62853 L .61314 .62754 L .157 0 0 r
F
.6084 .62984 m .61314 .62754 L p .60343 .62888 L F P
.74 0 1 r
s
.61158 .62906 m .61025 .63036 L p .61236 .63003 L 0 0 0 r
F P
.74 0 1 r
s
.6126 .63117 m .6136 .63198 L p .61142 .63076 L 0 .176 0 r
F P
.74 0 1 r
s
.6136 .63198 m .61724 .63496 L .6102 .63045 L p 0 .176 0 r
F P
.74 0 1 r
s
.61323 .63138 m .61774 .62918 L p .61025 .63036 L 0 0 0 r
F P
.74 0 1 r
s
.6102 .63045 m .60562 .62751 L p .6136 .63198 L 0 .176 0 r
F P
.74 0 1 r
s
.60738 .62964 m .61044 .63335 L .60274 .62874 L p 0 .275 0 r
F P
.74 0 1 r
s
.61025 .63036 m .60519 .63531 L .61323 .63138 L p 0 0 0 r
F P
.74 0 1 r
s
.60998 .62903 m .6126 .63117 L p .60562 .62751 L 0 .176 0 r
F P
.74 0 1 r
s
.6126 .63117 m .61142 .63076 L .60562 .62751 L 0 .176 0 r
F
.61376 .63201 m .60691 .63688 L .6139 .63303 L p 0 0 0 r
F P
.74 0 1 r
s
.614 .63208 m .60998 .62903 L p .61531 .63371 L .502 0 0 r
F P
.74 0 1 r
s
.61774 .62918 m .61376 .63201 L p .61775 .63092 L 0 0 0 r
F P
.74 0 1 r
s
.61387 .63281 m .61531 .63371 L p .61381 .63239 L .502 0 0 r
F P
.74 0 1 r
s
.62535 .64058 m .61724 .63496 L .63209 .64258 L p 0 .232 0 r
F P
.74 0 1 r
s
.61531 .63371 m .62015 .63675 L .614 .63208 L p .502 0 0 r
F P
.74 0 1 r
s
.6139 .63303 m .61775 .63092 L p .61376 .63201 L 0 0 0 r
F P
.74 0 1 r
s
.61038 .63062 m .61387 .63281 L p .60998 .62903 L .502 0 0 r
F P
.74 0 1 r
s
.61387 .63281 m .61381 .63239 L .60998 .62903 L .502 0 0 r
F
.61314 .62754 m .61158 .62906 L p .61774 .62918 L 0 0 0 r
F P
.74 0 1 r
s
.61158 .62906 m .61236 .63003 L .61774 .62918 L 0 0 0 r
F
.60562 .62751 m .60738 .62964 L p .59843 .62616 L 0 .275 0 r
F P
.74 0 1 r
s
.60274 .62874 m .59843 .62616 L p .60738 .62964 L 0 .275 0 r
F P
.74 0 1 r
s
.60343 .62888 m .60014 .63384 L .6084 .62984 L p .157 0 0 r
F P
.74 0 1 r
s
.45928 .49159 m .45342 .48491 L .46139 .49172 L p 0 .125 0 r
F P
.74 0 1 r
s
.46139 .49172 m .46723 .49839 L .45928 .49159 L p 0 .125 0 r
F P
.74 0 1 r
s
.46139 .45108 m .46723 .44442 L .45928 .45122 L p 0 0 0 r
F P
.74 0 1 r
s
.45928 .45122 m .45342 .4579 L .46139 .45108 L p 0 0 0 r
F P
.74 0 1 r
s
.49019 .65303 m .48522 .647 L .49325 .65421 L p 0 .117 0 r
F P
.74 0 1 r
s
.49325 .65421 m .49819 .66022 L .49019 .65303 L p 0 .117 0 r
F P
.74 0 1 r
s
.49325 .2886 m .49819 .28259 L .49019 .28978 L p 0 0 0 r
F P
.74 0 1 r
s
.49019 .28978 m .48522 .29581 L .49325 .2886 L p 0 0 0 r
F P
.74 0 1 r
s
.59843 .62616 m .59355 .6203 L .60562 .62751 L p 0 .275 0 r
F P
.74 0 1 r
s
.59843 .31664 m .59355 .32251 L .60562 .3153 L p 0 0 0 r
F P
.74 0 1 r
s
.46439 .18204 m .45868 .17411 L .46675 .18005 L p 0 .234 0 r
F P
.74 0 1 r
s
.46675 .18005 m .47245 .18799 L .46439 .18204 L p 0 .234 0 r
F P
.74 0 1 r
s
.46675 .76276 m .47245 .75482 L .46439 .76076 L p 0 0 0 r
F P
.74 0 1 r
s
.46439 .76076 m .45868 .7687 L .46675 .76276 L p 0 0 0 r
F P
.74 0 1 r
s
.40872 .43775 m .40072 .43094 L .40461 .43755 L p .881 .237 0 r
F P
.74 0 1 r
s
.40461 .43755 m .41263 .44438 L .40872 .43775 L p .881 .237 0 r
F P
.74 0 1 r
s
.40461 .50526 m .41263 .49843 L .40872 .50506 L p .881 1 0 r
F P
.74 0 1 r
s
.40872 .50506 m .40072 .51187 L .40461 .50526 L p .881 1 0 r
F P
.74 0 1 r
s
.66002 .34351 m .65067 .33538 L .67255 .34143 L p .124 .41 0 r
F P
.74 0 1 r
s
.67255 .34143 m .68173 .34954 L .66002 .34351 L p .124 .41 0 r
F P
.74 0 1 r
s
.67255 .60138 m .68173 .59327 L .66002 .5993 L p .124 0 0 r
F P
.74 0 1 r
s
.66002 .5993 m .65067 .60743 L .67255 .60138 L p .124 0 0 r
F P
.74 0 1 r
s
.34972 .4052 m .35319 .41081 L p .34495 .40478 L .817 1 0 r
F P
.74 0 1 r
s
.3695 .41059 m .35866 .40599 L p .35271 .41011 L .857 .158 0 r
F P
.74 0 1 r
s
.35866 .40599 m .3536 .40384 L .35336 .40552 L p .857 .158 0 r
F P
.74 0 1 r
s
.35336 .40552 m .35271 .41011 L p .35866 .40599 L .857 .158 0 r
F P
.74 0 1 r
s
.3297 .41035 m .34495 .40478 L p .35319 .41081 L .817 1 0 r
F P
.74 0 1 r
s
.34495 .40478 m .34863 .40344 L .34972 .4052 L p .817 1 0 r
F P
.74 0 1 r
s
.34972 .53761 m .35319 .532 L p .34495 .53803 L .817 .142 0 r
F P
.74 0 1 r
s
.3695 .53222 m .35866 .53682 L p .35271 .5327 L .857 1 0 r
F P
.74 0 1 r
s
.35866 .53682 m .3536 .53897 L .35336 .53729 L p .857 1 0 r
F P
.74 0 1 r
s
.35336 .53729 m .35271 .5327 L p .35866 .53682 L .857 1 0 r
F P
.74 0 1 r
s
.3297 .53246 m .34495 .53803 L p .35319 .532 L .817 .142 0 r
F P
.74 0 1 r
s
.34495 .53803 m .34863 .53937 L .34972 .53761 L p .817 .142 0 r
F P
.74 0 1 r
s
.44582 .47814 m .4395 .4714 L .44711 .47818 L p 0 .083 0 r
F P
.74 0 1 r
s
.44711 .47818 m .45342 .48491 L .44582 .47814 L p 0 .083 0 r
F P
.74 0 1 r
s
.44711 .46462 m .45342 .4579 L .44582 .46467 L p 0 0 0 r
F P
.74 0 1 r
s
.44582 .46467 m .4395 .4714 L .44711 .46462 L p 0 0 0 r
F P
.74 0 1 r
s
.51382 .54547 m .50951 .539 L .5173 .54592 L p 0 .179 0 r
F P
.74 0 1 r
s
.5173 .54592 m .5216 .55238 L .51382 .54547 L p 0 .179 0 r
F P
.74 0 1 r
s
.5173 .39689 m .5216 .39042 L .51382 .39734 L p 0 0 0 r
F P
.74 0 1 r
s
.51382 .39734 m .50951 .40381 L .5173 .39689 L p 0 0 0 r
F P
.74 0 1 r
s
.51853 .2357 m .51432 .22804 L .52209 .23428 L p .06 .256 0 r
F P
.74 0 1 r
s
.52209 .23428 m .52628 .24194 L .51853 .2357 L p .06 .256 0 r
F P
.74 0 1 r
s
.52209 .70853 m .52628 .70087 L .51853 .70711 L p .06 0 0 r
F P
.74 0 1 r
s
.51853 .70711 m .51432 .71477 L .52209 .70853 L p .06 0 0 r
F P
.74 0 1 r
s
.39891 .55897 m .38953 .55234 L .39188 .55949 L p 1 .302 0 r
F P
.74 0 1 r
s
.39188 .55949 m .4013 .56613 L .39891 .55897 L p 1 .302 0 r
F P
.74 0 1 r
s
.39188 .38332 m .4013 .37668 L .39891 .38384 L p 1 1 0 r
F P
.74 0 1 r
s
.39891 .38384 m .38953 .39047 L .39188 .38332 L p 1 1 0 r
F P
.74 0 1 r
s
.64872 .65327 m .64013 .64817 L .65976 .65593 L p 0 .289 0 r
F P
.74 0 1 r
s
.65976 .65593 m .66821 .66099 L .64872 .65327 L p 0 .289 0 r
F P
.74 0 1 r
s
.65976 .28688 m .66821 .28182 L .64872 .28954 L p 0 0 0 r
F P
.74 0 1 r
s
.64872 .28954 m .64013 .29464 L .65976 .28688 L p 0 0 0 r
F P
.74 0 1 r
s
.47705 .63981 m .47172 .63374 L .4799 .64095 L p 0 .11 0 r
F P
.74 0 1 r
s
.4799 .64095 m .48522 .647 L .47705 .63981 L p 0 .11 0 r
F P
.74 0 1 r
s
.4799 .30186 m .48522 .29581 L .47705 .303 L p 0 0 0 r
F P
.74 0 1 r
s
.47705 .303 m .47172 .30907 L .4799 .30186 L p 0 0 0 r
F P
.74 0 1 r
s
.45085 .16826 m .44466 .16029 L .45249 .16614 L p 0 .211 0 r
F P
.74 0 1 r
s
.45249 .16614 m .45868 .17411 L .45085 .16826 L p 0 .211 0 r
F P
.74 0 1 r
s
.45249 .77667 m .45868 .7687 L .45085 .77455 L p 0 0 0 r
F P
.74 0 1 r
s
.45085 .77455 m .44466 .78252 L .45249 .77667 L p 0 0 0 r
F P
.74 0 1 r
s
.42009 .45119 m .41263 .44438 L .41828 .45106 L p .665 .109 0 r
F P
.74 0 1 r
s
.41828 .45106 m .42575 .45788 L .42009 .45119 L p .665 .109 0 r
F P
.74 0 1 r
s
.41828 .49175 m .42575 .48493 L .42009 .49161 L p .665 .673 0 r
F P
.74 0 1 r
s
.42009 .49161 m .41263 .49843 L .41828 .49175 L p .665 .673 0 r
F P
.74 0 1 r
s
.57005 .73414 m .56596 .72855 L .57513 .73592 L p 0 .193 0 r
F P
.74 0 1 r
s
.57513 .73592 m .57919 .74149 L .57005 .73414 L p 0 .193 0 r
F P
.74 0 1 r
s
.57513 .20689 m .57919 .20132 L .57005 .20867 L p 0 0 0 r
F P
.74 0 1 r
s
.57005 .20867 m .56596 .21426 L .57513 .20689 L p 0 0 0 r
F P
.74 0 1 r
s
.53006 .69373 m .52606 .68782 L .53381 .69505 L p 0 .151 0 r
F P
.74 0 1 r
s
.53006 .24908 m .52606 .25499 L .53381 .24776 L p 0 0 0 r
F P
.74 0 1 r
s
.43263 .46467 m .42575 .45788 L .43262 .46462 L p 0 .007 0 r
F P
.74 0 1 r
s
.43262 .46462 m .4395 .4714 L .43263 .46467 L p 0 .007 0 r
F P
.74 0 1 r
s
.43262 .47819 m .4395 .4714 L .43263 .47814 L p 0 0 0 r
F P
.74 0 1 r
s
.43263 .47814 m .42575 .48493 L .43262 .47819 L p 0 0 0 r
F P
.74 0 1 r
s
.55756 .27602 m .55367 .26845 L .56208 .2748 L p .11 .283 0 r
F P
.74 0 1 r
s
.56208 .2748 m .56595 .28236 L .55756 .27602 L p .11 .283 0 r
F P
.74 0 1 r
s
.56208 .66801 m .56595 .66045 L .55756 .66679 L p .11 0 0 r
F P
.74 0 1 r
s
.55756 .66679 m .55367 .67436 L .56208 .66801 L p .11 0 0 r
F P
.74 0 1 r
s
.55275 .58595 m .54888 .57964 L .55708 .58665 L p 0 .211 0 r
F P
.74 0 1 r
s
.55708 .58665 m .56093 .59294 L .55275 .58595 L p 0 .211 0 r
F P
.74 0 1 r
s
.55708 .35616 m .56093 .34987 L .55275 .35686 L p 0 0 0 r
F P
.74 0 1 r
s
.55275 .35686 m .54888 .36317 L .55708 .35616 L p 0 0 0 r
F P
.74 0 1 r
s
.30825 .54622 m .33133 .53958 L .33737 .54554 L p .591 1 0 r
F P
.74 0 1 r
s
.30825 .39659 m .33133 .40323 L .33737 .39727 L p .591 .035 0 r
F P
.74 0 1 r
s
.2232 .42353 m .263 .41639 L .27696 .42423 L p .455 .848 0 r
F P
.74 0 1 r
s
.2232 .51928 m .263 .52642 L .27696 .51858 L p .455 0 0 r
F P
.74 0 1 r
s
.43741 .15456 m .43065 .14662 L .4379 .15234 L p 0 .161 0 r
F P
.74 0 1 r
s
.4379 .15234 m .44466 .16029 L .43741 .15456 L p 0 .161 0 r
F P
.74 0 1 r
s
.4379 .79047 m .44466 .78252 L .43741 .78825 L p 0 0 0 r
F P
.74 0 1 r
s
.43741 .78825 m .43065 .79619 L .4379 .79047 L p 0 0 0 r
F P
.74 0 1 r
s
.42442 .14102 m .41702 .13319 L .42324 .13878 L p 0 .069 0 r
F P
.74 0 1 r
s
.42324 .13878 m .43065 .14662 L .42442 .14102 L p 0 .069 0 r
F P
.74 0 1 r
s
.42324 .80403 m .43065 .79619 L .42442 .80178 L p 0 0 0 r
F P
.74 0 1 r
s
.42442 .80178 m .41702 .80961 L .42324 .80403 L p 0 0 0 r
F P
.74 0 1 r
s
.5015 .5321 m .49691 .52557 L .50494 .53248 L p 0 .18 0 r
F P
.74 0 1 r
s
.50494 .53248 m .50951 .539 L .5015 .5321 L p 0 .18 0 r
F P
.74 0 1 r
s
.50494 .41033 m .50951 .40381 L .5015 .41071 L p 0 0 0 r
F P
.74 0 1 r
s
.5015 .41071 m .49691 .41724 L .50494 .41033 L p 0 0 0 r
F P
.74 0 1 r
s
.37983 .54559 m .36661 .53886 L .36633 .54609 L p 1 .237 0 r
F P
.74 0 1 r
s
.36633 .54609 m .37965 .55287 L .37983 .54559 L p 1 .237 0 r
F P
.74 0 1 r
s
.36633 .39672 m .37965 .38994 L .37983 .39722 L p 1 1 0 r
F P
.74 0 1 r
s
.37983 .39722 m .36661 .40395 L .36633 .39672 L p 1 1 0 r
F P
.74 0 1 r
s
.46353 .62653 m .45773 .6204 L .46593 .62762 L p 0 .089 0 r
F P
.74 0 1 r
s
.46593 .62762 m .47172 .63374 L .46353 .62653 L p 0 .089 0 r
F P
.74 0 1 r
s
.46593 .31519 m .47172 .30907 L .46353 .31628 L p 0 0 0 r
F P
.74 0 1 r
s
.46353 .31628 m .45773 .32241 L .46593 .31519 L p 0 0 0 r
F P
.74 0 1 r
s
.17396 .56074 m .22457 .55444 L .24313 .55909 L p .291 .562 0 r
F P
.74 0 1 r
s
.17396 .38207 m .22457 .38837 L .24313 .38372 L p .291 0 0 r
F P
.74 0 1 r
s
.50638 .22184 m .50192 .21408 L .50989 .22028 L p .055 .259 0 r
F P
.74 0 1 r
s
.50989 .22028 m .51432 .22804 L .50638 .22184 L p .055 .259 0 r
F P
.74 0 1 r
s
.50989 .72252 m .51432 .71477 L .50638 .72097 L p .055 0 0 r
F P
.74 0 1 r
s
.50638 .72097 m .50192 .72873 L .50989 .72252 L p .055 0 0 r
F P
.74 0 1 r
s
.606 .76155 m .60004 .75653 L .61269 .76432 L p 0 .198 0 r
F P
.74 0 1 r
s
.61269 .76432 m .6186 .76931 L .606 .76155 L p 0 .198 0 r
F P
.74 0 1 r
s
.61269 .17849 m .6186 .1735 L .606 .18126 L p 0 0 0 r
F P
.74 0 1 r
s
.606 .18126 m .60004 .18628 L .61269 .17849 L p 0 0 0 r
F P
.74 0 1 r
s
.51823 .6806 m .51405 .67464 L .5219 .68187 L p 0 .147 0 r
F P
.74 0 1 r
s
.5219 .68187 m .52606 .68782 L .51823 .6806 L p 0 .147 0 r
F P
.74 0 1 r
s
.5219 .26094 m .52606 .25499 L .51823 .2622 L p 0 0 0 r
F P
.74 0 1 r
s
.51823 .2622 m .51405 .26817 L .5219 .26094 L p 0 0 0 r
F P
.74 0 1 r
s
.58947 .30268 m .58438 .29502 L .5951 .30132 L p .098 .315 0 r
F P
.74 0 1 r
s
.5951 .30132 m .60014 .30897 L .58947 .30268 L p .098 .315 0 r
F P
.74 0 1 r
s
.5951 .64149 m .60014 .63384 L .58947 .64012 L p .098 0 0 r
F P
.74 0 1 r
s
.58947 .64012 m .58438 .64778 L .5951 .64149 L p .098 0 0 r
F P
.74 0 1 r
s
.41003 .57265 m .4013 .56613 L .40594 .57333 L p .872 .221 0 r
F P
.74 0 1 r
s
.40594 .57333 m .41469 .57985 L .41003 .57265 L p .872 .221 0 r
F P
.74 0 1 r
s
.40594 .36948 m .41469 .36295 L .41003 .37016 L p .872 1 0 r
F P
.74 0 1 r
s
.41003 .37016 m .4013 .37668 L .40594 .36948 L p .872 1 0 r
F P
.74 0 1 r
s
.58347 .61315 m .57864 .60706 L .58875 .61423 L p 0 .227 0 r
F P
.74 0 1 r
s
.58875 .61423 m .59355 .6203 L .58347 .61315 L p 0 .227 0 r
F P
.74 0 1 r
s
.58875 .32858 m .59355 .32251 L .58347 .32966 L p 0 0 0 r
F P
.74 0 1 r
s
.58347 .32966 m .57864 .33575 L .58875 .32858 L p 0 0 0 r
F P
.74 0 1 r
s
.54102 .57266 m .53708 .56628 L .54496 .57327 L p 0 .195 0 r
F P
.74 0 1 r
s
.54496 .57327 m .54888 .57964 L .54102 .57266 L p 0 .195 0 r
F P
.74 0 1 r
s
.54496 .36954 m .54888 .36317 L .54102 .37014 L p 0 0 0 r
F P
.74 0 1 r
s
.54102 .37014 m .53708 .37653 L .54496 .36954 L p 0 0 0 r
F P
.74 0 1 r
s
.54572 .26213 m .54177 .25453 L .54973 .26086 L p .085 .267 0 r
F P
.74 0 1 r
s
.54973 .26086 m .55367 .26845 L .54572 .26213 L p .085 .267 0 r
F P
.74 0 1 r
s
.54973 .68194 m .55367 .67436 L .54572 .68068 L p .085 0 0 r
F P
.74 0 1 r
s
.54572 .68068 m .54177 .68828 L .54973 .68194 L p .085 0 0 r
F P
.74 0 1 r
s
.39236 .42415 m .38121 .41733 L .38323 .42383 L p 1 .236 0 r
F P
.74 0 1 r
s
.38323 .42383 m .39444 .43068 L .39236 .42415 L p 1 .236 0 r
F P
.74 0 1 r
s
.38323 .51898 m .39444 .51213 L .39236 .51866 L p 1 1 0 r
F P
.74 0 1 r
s
.39236 .51866 m .38121 .52548 L .38323 .51898 L p 1 1 0 r
F P
.74 0 1 r
s
.44977 .61319 m .44338 .60699 L .45135 .61421 L p 0 .048 0 r
F P
.74 0 1 r
s
.45135 .61421 m .45773 .6204 L .44977 .61319 L p 0 .048 0 r
F P
.74 0 1 r
s
.45135 .3286 m .45773 .32241 L .44977 .32962 L p 0 0 0 r
F P
.74 0 1 r
s
.44977 .32962 m .44338 .33582 L .45135 .3286 L p 0 0 0 r
F P
.74 0 1 r
s
.55764 .72123 m .55355 .71547 L .5619 .72281 L p 0 .163 0 r
F P
.74 0 1 r
s
.5619 .72281 m .56596 .72855 L .55764 .72123 L p 0 .163 0 r
F P
.74 0 1 r
s
.5619 .22 m .56596 .21426 L .55764 .22158 L p 0 0 0 r
F P
.74 0 1 r
s
.55764 .22158 m .55355 .22734 L .5619 .22 L p 0 0 0 r
F P
.74 0 1 r
s
.7629 .37009 m .74133 .36114 L .78634 .36653 L p .086 .439 0 r
F P
.74 0 1 r
s
.78634 .36653 m .80731 .3755 L .7629 .37009 L p .086 .439 0 r
F P
.74 0 1 r
s
.78634 .57628 m .80731 .56731 L .7629 .57272 L p .086 0 0 r
F P
.74 0 1 r
s
.7629 .57272 m .74133 .58167 L .78634 .57628 L p .086 0 0 r
F P
.74 0 1 r
s
.48866 .51868 m .48373 .5121 L .49201 .519 L p 0 .179 0 r
F P
.74 0 1 r
s
.49201 .519 m .49691 .52557 L .48866 .51868 L p 0 .179 0 r
F P
.74 0 1 r
s
.49201 .42381 m .49691 .41724 L .48866 .42413 L p 0 0 0 r
F P
.74 0 1 r
s
.48866 .42413 m .48373 .43071 L .49201 .42381 L p 0 0 0 r
F P
.74 0 1 r
s
.49372 .20794 m .48895 .20008 L .49718 .20622 L p .05 .263 0 r
F P
.74 0 1 r
s
.49718 .20622 m .50192 .21408 L .49372 .20794 L p .05 .263 0 r
F P
.74 0 1 r
s
.49718 .73659 m .50192 .72873 L .49372 .73487 L p .05 0 0 r
F P
.74 0 1 r
s
.49372 .73487 m .48895 .74273 L .49718 .73659 L p .05 0 0 r
F P
.74 0 1 r
s
.4226 .58626 m .41469 .57985 L .42099 .58707 L p .687 .118 0 r
F P
.74 0 1 r
s
.42099 .58707 m .42891 .59347 L .4226 .58626 L p .687 .118 0 r
F P
.74 0 1 r
s
.42099 .35574 m .42891 .34933 L .4226 .35655 L p .687 .699 0 r
F P
.74 0 1 r
s
.4226 .35655 m .41469 .36295 L .42099 .35574 L p .687 .699 0 r
F P
.74 0 1 r
s
.43601 .59977 m .42891 .59347 L .43628 .6007 L p .549 .02 0 r
F P
.74 0 1 r
s
.43628 .6007 m .44338 .60699 L .43601 .59977 L p .549 .02 0 r
F P
.74 0 1 r
s
.43628 .34211 m .44338 .33582 L .43601 .34304 L p .549 .625 0 r
F P
.74 0 1 r
s
.43601 .34304 m .42891 .34933 L .43628 .34211 L p .549 .625 0 r
F P
.74 0 1 r
s
.35271 .5327 m .36874 .52589 L .3695 .53222 L p .857 1 0 r
F P
.74 0 1 r
s
.35271 .41011 m .36874 .41692 L .3695 .41059 L p .857 .158 0 r
F P
.74 0 1 r
s
.73999 .68092 m .72079 .67774 L .75953 .68731 L p .218 0 0 r
F P
.74 0 1 r
s
.75953 .68731 m .77828 .69036 L .73999 .68092 L p .218 0 0 r
F P
.74 0 1 r
s
.75953 .2555 m .77828 .25245 L .73999 .26189 L p .218 .532 0 r
F P
.74 0 1 r
s
.73999 .26189 m .72079 .26507 L .75953 .2555 L p .218 .532 0 r
F P
.74 0 1 r
s
.506 .66743 m .50159 .66143 L .50967 .66866 L p 0 .149 0 r
F P
.74 0 1 r
s
.50967 .66866 m .51405 .67464 L .506 .66743 L p 0 .149 0 r
F P
.74 0 1 r
s
.50967 .27415 m .51405 .26817 L .506 .27538 L p 0 0 0 r
F P
.74 0 1 r
s
.506 .27538 m .50159 .28138 L .50967 .27415 L p 0 0 0 r
F P
.74 0 1 r
s
.52927 .55932 m .52526 .55287 L .53309 .55985 L p 0 .193 0 r
F P
.74 0 1 r
s
.53309 .55985 m .53708 .56628 L .52927 .55932 L p 0 .193 0 r
F P
.74 0 1 r
s
.53309 .38296 m .53708 .37653 L .52927 .38349 L p 0 0 0 r
F P
.74 0 1 r
s
.52927 .38349 m .52526 .38994 L .53309 .38296 L p 0 0 0 r
F P
.74 0 1 r
s
.5378 .24689 m .54177 .25453 L .53397 .24822 L p .079 .262 0 r
F P
.74 0 1 r
s
.5378 .69592 m .54177 .68828 L .53397 .69459 L p .079 0 0 r
F P
.74 0 1 r
s
.47528 .50523 m .4699 .49858 L .47837 .50546 L p 0 .171 0 r
F P
.74 0 1 r
s
.47837 .50546 m .48373 .5121 L .47528 .50523 L p 0 .171 0 r
F P
.74 0 1 r
s
.47837 .43735 m .48373 .43071 L .47528 .43758 L p 0 0 0 r
F P
.74 0 1 r
s
.47528 .43758 m .4699 .44423 L .47837 .43735 L p 0 0 0 r
F P
.74 0 1 r
s
.54954 .70962 m .55355 .71547 L .54564 .70818 L p 0 .15 0 r
F P
.74 0 1 r
s
.54954 .23319 m .55355 .22734 L .54564 .23463 L p 0 0 0 r
F P
.74 0 1 r
s
.56981 .59995 m .56518 .59371 L .57403 .60084 L p 0 .192 0 r
F P
.74 0 1 r
s
.57403 .60084 m .57864 .60706 L .56981 .59995 L p 0 .192 0 r
F P
.74 0 1 r
s
.57403 .34197 m .57864 .33575 L .56981 .34285 L p 0 0 0 r
F P
.74 0 1 r
s
.56981 .34285 m .56518 .34909 L .57403 .34197 L p 0 0 0 r
F P
.74 0 1 r
s
.5752 .28873 m .57035 .28111 L .57956 .28742 L p .054 .277 0 r
F P
.74 0 1 r
s
.57956 .28742 m .58438 .29502 L .5752 .28873 L p .054 .277 0 r
F P
.74 0 1 r
s
.57956 .65539 m .58438 .64778 L .5752 .65408 L p .054 0 0 r
F P
.74 0 1 r
s
.5752 .65408 m .57035 .6617 L .57956 .65539 L p .054 0 0 r
F P
.74 0 1 r
s
.48051 .194 m .47533 .18603 L .4838 .19211 L p .036 .264 0 r
F P
.74 0 1 r
s
.4838 .19211 m .48895 .20008 L .48051 .194 L p .036 .264 0 r
F P
.74 0 1 r
s
.4838 .7507 m .48895 .74273 L .48051 .74881 L p .036 0 0 r
F P
.74 0 1 r
s
.48051 .74881 m .47533 .75678 L .4838 .7507 L p .036 0 0 r
F P
.74 0 1 r
s
.63449 .32931 m .62564 .32139 L .64191 .32747 L p .056 .357 0 r
F P
.74 0 1 r
s
.64191 .32747 m .65067 .33538 L .63449 .32931 L p .056 .357 0 r
F P
.74 0 1 r
s
.64191 .61534 m .65067 .60743 L .63449 .6135 L p .056 0 0 r
F P
.74 0 1 r
s
.63449 .6135 m .62564 .62142 L .64191 .61534 L p .056 0 0 r
F P
.74 0 1 r
s
.63209 .64258 m .64013 .64817 L .62535 .64058 L p 0 .232 0 r
F P
.74 0 1 r
s
.63209 .30023 m .64013 .29464 L .62535 .30223 L p 0 0 0 r
F P
.74 0 1 r
s
.58968 .74887 m .58406 .74346 L .59446 .75114 L p 0 .149 0 r
F P
.74 0 1 r
s
.59446 .75114 m .60004 .75653 L .58968 .74887 L p 0 .149 0 r
F P
.74 0 1 r
s
.59446 .19167 m .60004 .18628 L .58968 .19394 L p 0 0 0 r
F P
.74 0 1 r
s
.58968 .19394 m .58406 .19934 L .59446 .19167 L p 0 0 0 r
F P
.74 0 1 r
s
.66125 .7895 m .6499 .78578 L .67077 .7948 L p .343 0 0 r
F P
.74 0 1 r
s
.67077 .7948 m .68199 .79845 L .66125 .7895 L p .343 0 0 r
F P
.74 0 1 r
s
.67077 .14801 m .68199 .14436 L .66125 .15331 L p .343 .585 0 r
F P
.74 0 1 r
s
.66125 .15331 m .6499 .15703 L .67077 .14801 L p .343 .585 0 r
F P
.74 0 1 r
s
.49325 .65421 m .48853 .64818 L .4969 .65541 L p 0 .15 0 r
F P
.74 0 1 r
s
.4969 .65541 m .50159 .66143 L .49325 .65421 L p 0 .15 0 r
F P
.74 0 1 r
s
.4969 .2874 m .50159 .28138 L .49325 .2886 L p 0 0 0 r
F P
.74 0 1 r
s
.49325 .2886 m .48853 .29463 L .4969 .2874 L p 0 0 0 r
F P
.74 0 1 r
s
.40461 .43755 m .39444 .43068 L .3991 .4373 L p .774 .169 0 r
F P
.74 0 1 r
s
.3991 .4373 m .4093 .44419 L .40461 .43755 L p .774 .169 0 r
F P
.74 0 1 r
s
.3991 .50551 m .4093 .49862 L .40461 .50526 L p .774 1 0 r
F P
.74 0 1 r
s
.40461 .50526 m .39444 .51213 L .3991 .50551 L p .774 1 0 r
F P
.74 0 1 r
s
.46139 .49172 m .4554 .48501 L .46392 .49187 L p 0 .15 0 r
F P
.74 0 1 r
s
.46392 .49187 m .4699 .49858 L .46139 .49172 L p 0 .15 0 r
F P
.74 0 1 r
s
.46392 .45094 m .4699 .44423 L .46139 .45108 L p 0 0 0 r
F P
.74 0 1 r
s
.46139 .45108 m .4554 .4578 L .46392 .45094 L p 0 0 0 r
F P
.74 0 1 r
s
.5173 .54592 m .5132 .53942 L .52119 .54638 L p 0 .199 0 r
F P
.74 0 1 r
s
.52119 .54638 m .52526 .55287 L .5173 .54592 L p 0 .199 0 r
F P
.74 0 1 r
s
.52119 .39643 m .52526 .38994 L .5173 .39689 L p 0 0 0 r
F P
.74 0 1 r
s
.5173 .39689 m .5132 .40339 L .52119 .39643 L p 0 0 0 r
F P
.74 0 1 r
s
.52209 .23428 m .51805 .22655 L .52597 .23285 L p .086 .267 0 r
F P
.74 0 1 r
s
.52597 .23285 m .52998 .24057 L .52209 .23428 L p .086 .267 0 r
F P
.74 0 1 r
s
.52597 .70996 m .52998 .70224 L .52209 .70853 L p .086 0 0 r
F P
.74 0 1 r
s
.52209 .70853 m .51805 .71626 L .52597 .70996 L p .086 0 0 r
F P
.74 0 1 r
s
.46675 .18005 m .461 .17198 L .4696 .17796 L p .004 .256 0 r
F P
.74 0 1 r
s
.4696 .17796 m .47533 .18603 L .46675 .18005 L p .004 .256 0 r
F P
.74 0 1 r
s
.4696 .76485 m .47533 .75678 L .46675 .76276 L p .004 0 0 r
F P
.74 0 1 r
s
.46675 .76276 m .461 .77083 L .4696 .76485 L p .004 0 0 r
F P
.74 0 1 r
s
.39188 .55949 m .37965 .55287 L .38286 .56018 L p .966 .215 0 r
F P
.74 0 1 r
s
.38286 .56018 m .39516 .56683 L .39188 .55949 L p .966 .215 0 r
F P
.74 0 1 r
s
.38286 .38263 m .39516 .37598 L .39188 .38332 L p .966 1 0 r
F P
.74 0 1 r
s
.39188 .38332 m .37965 .38994 L .38286 .38263 L p .966 1 0 r
F P
.74 0 1 r
s
.53381 .69505 m .52983 .68911 L .53765 .69639 L p 0 .153 0 r
F P
.74 0 1 r
s
.53381 .24776 m .52983 .2537 L .53765 .24642 L p 0 0 0 r
F P
.74 0 1 r
s
.3297 .41035 m .30349 .41718 L .29961 .4096 L p .61 1 0 r
F P
.74 0 1 r
s
.3297 .53246 m .30349 .52563 L .29961 .53321 L p .61 .045 0 r
F P
.74 0 1 r
s
.55708 .58665 m .55272 .5803 L .56083 .58738 L p 0 .175 0 r
F P
.74 0 1 r
s
.56083 .58738 m .56518 .59371 L .55708 .58665 L p 0 .175 0 r
F P
.74 0 1 r
s
.56083 .35543 m .56518 .34909 L .55708 .35616 L p 0 0 0 r
F P
.74 0 1 r
s
.55708 .35616 m .55272 .36251 L .56083 .35543 L p 0 0 0 r
F P
.74 0 1 r
s
.56208 .2748 m .55754 .2672 L .56583 .27352 L p .034 .255 0 r
F P
.74 0 1 r
s
.56583 .27352 m .57035 .28111 L .56208 .2748 L p .034 .255 0 r
F P
.74 0 1 r
s
.56583 .66929 m .57035 .6617 L .56208 .66801 L p .034 0 0 r
F P
.74 0 1 r
s
.56208 .66801 m .55754 .67561 L .56583 .66929 L p .034 0 0 r
F P
.74 0 1 r
s
.44711 .47818 m .4403 .4714 L .4486 .47824 L p 0 .107 0 r
F P
.74 0 1 r
s
.4486 .47824 m .4554 .48501 L .44711 .47818 L p 0 .107 0 r
F P
.74 0 1 r
s
.4486 .46457 m .4554 .4578 L .44711 .46462 L p 0 0 0 r
F P
.74 0 1 r
s
.44711 .46462 m .4403 .4714 L .4486 .46457 L p 0 0 0 r
F P
.74 0 1 r
s
.41828 .45106 m .4093 .44419 L .41581 .4509 L p .63 .066 0 r
F P
.74 0 1 r
s
.41581 .4509 m .4248 .45778 L .41828 .45106 L p .63 .066 0 r
F P
.74 0 1 r
s
.41581 .49191 m .4248 .48503 L .41828 .49175 L p .63 .674 0 r
F P
.74 0 1 r
s
.41828 .49175 m .4093 .49862 L .41581 .49191 L p .63 .674 0 r
F P
.74 0 1 r
s
.4799 .64095 m .47474 .63487 L .4834 .64212 L p 0 .143 0 r
F P
.74 0 1 r
s
.4834 .64212 m .48853 .64818 L .4799 .64095 L p 0 .143 0 r
F P
.74 0 1 r
s
.4834 .30069 m .48853 .29463 L .4799 .30186 L p 0 0 0 r
F P
.74 0 1 r
s
.4799 .30186 m .47474 .30794 L .4834 .30069 L p 0 0 0 r
F P
.74 0 1 r
s
.57513 .73592 m .56997 .73026 L .57892 .73782 L p 0 .117 0 r
F P
.74 0 1 r
s
.57892 .73782 m .58406 .74346 L .57513 .73592 L p 0 .117 0 r
F P
.74 0 1 r
s
.57892 .20499 m .58406 .19934 L .57513 .20689 L p 0 0 0 r
F P
.74 0 1 r
s
.57513 .20689 m .56997 .21255 L .57892 .20499 L p 0 0 0 r
F P
.74 0 1 r
s
.43262 .46462 m .4248 .45778 L .43249 .46457 L p .473 0 0 r
F P
.74 0 1 r
s
.43249 .46457 m .4403 .4714 L .43262 .46462 L p .473 0 0 r
F P
.74 0 1 r
s
.43249 .47824 m .4403 .4714 L .43262 .47819 L p .473 .59 0 r
F P
.74 0 1 r
s
.43262 .47819 m .4248 .48503 L .43249 .47824 L p .473 .59 0 r
F P
.74 0 1 r
s
.45249 .16614 m .44597 .158 L .45449 .16385 L p 0 .236 0 r
F P
.74 0 1 r
s
.45449 .16385 m .461 .17198 L .45249 .16614 L p 0 .236 0 r
F P
.74 0 1 r
s
.45449 .77896 m .461 .77083 L .45249 .77667 L p 0 0 0 r
F P
.74 0 1 r
s
.45249 .77667 m .44597 .7848 L .45449 .77896 L p 0 0 0 r
F P
.74 0 1 r
s
.29961 .4096 m .32616 .40267 L .3297 .41035 L p .61 1 0 r
F P
.74 0 1 r
s
.29961 .53321 m .32616 .54014 L .3297 .53246 L p .61 .045 0 r
F P
.74 0 1 r
s
.50494 .53248 m .50065 .52592 L .50894 .53287 L p 0 .207 0 r
F P
.74 0 1 r
s
.50894 .53287 m .5132 .53942 L .50494 .53248 L p 0 .207 0 r
F P
.74 0 1 r
s
.50894 .40994 m .5132 .40339 L .50494 .41033 L p 0 0 0 r
F P
.74 0 1 r
s
.50494 .41033 m .50065 .41689 L .50894 .40994 L p 0 0 0 r
F P
.74 0 1 r
s
.50989 .22028 m .50572 .21245 L .51391 .21872 L p .096 .276 0 r
F P
.74 0 1 r
s
.51391 .21872 m .51805 .22655 L .50989 .22028 L p .096 .276 0 r
F P
.74 0 1 r
s
.51391 .72409 m .51805 .71626 L .50989 .72252 L p .096 0 0 r
F P
.74 0 1 r
s
.50989 .72252 m .50572 .73036 L .51391 .72409 L p .096 0 0 r
F P
.74 0 1 r
s
.60562 .62751 m .59832 .62156 L .60998 .62903 L p 0 .176 0 r
F P
.74 0 1 r
s
.60562 .3153 m .59832 .32125 L .60998 .31378 L p 0 0 0 r
F P
.74 0 1 r
s
.42324 .13878 m .41455 .13072 L .42169 .13614 L p 0 .117 0 r
F P
.74 0 1 r
s
.42169 .13614 m .43039 .1442 L .42324 .13878 L p 0 .117 0 r
F P
.74 0 1 r
s
.42169 .80667 m .43039 .79861 L .42324 .80403 L p 0 0 0 r
F P
.74 0 1 r
s
.42324 .80403 m .41455 .81209 L .42169 .80667 L p 0 0 0 r
F P
.74 0 1 r
s
.4379 .15234 m .43039 .1442 L .43847 .14986 L p 0 .193 0 r
F P
.74 0 1 r
s
.43847 .14986 m .44597 .158 L .4379 .15234 L p 0 .193 0 r
F P
.74 0 1 r
s
.43847 .79295 m .44597 .7848 L .4379 .79047 L p 0 0 0 r
F P
.74 0 1 r
s
.4379 .79047 m .43039 .79861 L .43847 .79295 L p 0 0 0 r
F P
.74 0 1 r
s
.61774 .31363 m .62564 .32139 L .61314 .31527 L p 0 .301 0 r
F P
.74 0 1 r
s
.61774 .62918 m .62564 .62142 L .61314 .62754 L p 0 0 0 r
F P
.74 0 1 r
s
.5219 .68187 m .51792 .67589 L .52588 .68314 L p 0 .165 0 r
F P
.74 0 1 r
s
.52588 .68314 m .52983 .68911 L .5219 .68187 L p 0 .165 0 r
F P
.74 0 1 r
s
.52588 .25967 m .52983 .2537 L .5219 .26094 L p 0 0 0 r
F P
.74 0 1 r
s
.5219 .26094 m .51792 .26692 L .52588 .25967 L p 0 0 0 r
F P
.74 0 1 r
s
.36633 .54609 m .34863 .53937 L .34949 .54682 L p .832 .148 0 r
F P
.74 0 1 r
s
.34949 .54682 m .36735 .55359 L .36633 .54609 L p .832 .148 0 r
F P
.74 0 1 r
s
.34949 .39599 m .36735 .38922 L .36633 .39672 L p .832 1 0 r
F P
.74 0 1 r
s
.36633 .39672 m .34863 .40344 L .34949 .39599 L p .832 1 0 r
F P
.74 0 1 r
s
.54496 .57327 m .54085 .56684 L .54863 .57389 L p 0 .178 0 r
F P
.74 0 1 r
s
.54863 .57389 m .55272 .5803 L .54496 .57327 L p 0 .178 0 r
F P
.74 0 1 r
s
.54863 .36892 m .55272 .36251 L .54496 .36954 L p 0 0 0 r
F P
.74 0 1 r
s
.54496 .36954 m .54085 .37596 L .54863 .36892 L p 0 0 0 r
F P
.74 0 1 r
s
.54973 .26086 m .5455 .25324 L .55333 .25958 L p .042 .249 0 r
F P
.74 0 1 r
s
.55333 .25958 m .55754 .2672 L .54973 .26086 L p .042 .249 0 r
F P
.74 0 1 r
s
.55333 .68323 m .55754 .67561 L .54973 .68194 L p .042 0 0 r
F P
.74 0 1 r
s
.54973 .68194 m .5455 .68957 L .55333 .68323 L p .042 0 0 r
F P
.74 0 1 r
s
.46593 .62762 m .46012 .62149 L .46896 .62876 L p 0 .123 0 r
F P
.74 0 1 r
s
.46896 .62876 m .47474 .63487 L .46593 .62762 L p 0 .123 0 r
F P
.74 0 1 r
s
.46896 .31405 m .47474 .30794 L .46593 .31519 L p 0 0 0 r
F P
.74 0 1 r
s
.46593 .31519 m .46012 .32132 L .46896 .31405 L p 0 0 0 r
F P
.74 0 1 r
s
.30825 .54622 m .27587 .55293 L .27071 .54735 L p .462 .79 0 r
F P
.74 0 1 r
s
.30825 .39659 m .27587 .38988 L .27071 .39546 L p .462 0 0 r
F P
.74 0 1 r
s
.5619 .72281 m .55721 .71698 L .5653 .72444 L p 0 .107 0 r
F P
.74 0 1 r
s
.5653 .72444 m .56997 .73026 L .5619 .72281 L p 0 .107 0 r
F P
.74 0 1 r
s
.5653 .21837 m .56997 .21255 L .5619 .22 L p 0 0 0 r
F P
.74 0 1 r
s
.5619 .22 m .55721 .22583 L .5653 .21837 L p 0 0 0 r
F P
.74 0 1 r
s
.40594 .57333 m .39516 .56683 L .40091 .57418 L p .759 .155 0 r
F P
.74 0 1 r
s
.40091 .57418 m .41174 .58069 L .40594 .57333 L p .759 .155 0 r
F P
.74 0 1 r
s
.40091 .36863 m .41174 .36212 L .40594 .36948 L p .759 1 0 r
F P
.74 0 1 r
s
.40594 .36948 m .39516 .37598 L .40091 .36863 L p .759 1 0 r
F P
.74 0 1 r
s
.63458 .7772 m .62448 .77257 L .63986 .78119 L p .408 0 0 r
F P
.74 0 1 r
s
.63986 .78119 m .6499 .78578 L .63458 .7772 L p .408 0 0 r
F P
.74 0 1 r
s
.63986 .16161 m .6499 .15703 L .63458 .16561 L p .408 .606 0 r
F P
.74 0 1 r
s
.63458 .16561 m .62448 .17024 L .63986 .16161 L p .408 .606 0 r
F P
.74 0 1 r
s
.38323 .42383 m .36874 .41692 L .372 .42339 L p .774 .136 0 r
F P
.74 0 1 r
s
.372 .42339 m .38659 .43034 L .38323 .42383 L p .774 .136 0 r
F P
.74 0 1 r
s
.372 .51941 m .38659 .51247 L .38323 .51898 L p .774 1 0 r
F P
.74 0 1 r
s
.38323 .51898 m .36874 .52589 L .372 .51941 L p .774 1 0 r
F P
.74 0 1 r
s
.49201 .519 m .4874 .51237 L .49607 .51931 L p 0 .212 0 r
F P
.74 0 1 r
s
.49607 .51931 m .50065 .52592 L .49201 .519 L p 0 .212 0 r
F P
.74 0 1 r
s
.49607 .4235 m .50065 .41689 L .49201 .42381 L p 0 0 0 r
F P
.74 0 1 r
s
.49201 .42381 m .4874 .43043 L .49607 .4235 L p 0 0 0 r
F P
.74 0 1 r
s
.49718 .20622 m .49276 .19826 L .50132 .20449 L p .101 .285 0 r
F P
.74 0 1 r
s
.50132 .20449 m .50572 .21245 L .49718 .20622 L p .101 .285 0 r
F P
.74 0 1 r
s
.50132 .73832 m .50572 .73036 L .49718 .73659 L p .101 0 0 r
F P
.74 0 1 r
s
.49718 .73659 m .49276 .74455 L .50132 .73832 L p .101 0 0 r
F P
.74 0 1 r
s
.45135 .61421 m .44465 .60802 L .45344 .61531 L p 0 .082 0 r
F P
.74 0 1 r
s
.45344 .61531 m .46012 .62149 L .45135 .61421 L p 0 .082 0 r
F P
.74 0 1 r
s
.45344 .3275 m .46012 .32132 L .45135 .3286 L p 0 0 0 r
F P
.74 0 1 r
s
.45135 .3286 m .44465 .33479 L .45344 .3275 L p 0 0 0 r
F P
.74 0 1 r
s
.58875 .61423 m .58233 .60806 L .59192 .6154 L p 0 .132 0 r
F P
.74 0 1 r
s
.59192 .6154 m .59832 .62156 L .58875 .61423 L p 0 .132 0 r
F P
.74 0 1 r
s
.59192 .32741 m .59832 .32125 L .58875 .32858 L p 0 0 0 r
F P
.74 0 1 r
s
.58875 .32858 m .58233 .33475 L .59192 .32741 L p 0 0 0 r
F P
.74 0 1 r
s
.27071 .54735 m .30361 .54052 L .30825 .54622 L p .462 .79 0 r
F P
.74 0 1 r
s
.27071 .39546 m .30361 .40228 L .30825 .39659 L p .462 0 0 r
F P
.74 0 1 r
s
.50967 .66866 m .5056 .66264 L .51388 .66989 L p 0 .179 0 r
F P
.74 0 1 r
s
.51388 .66989 m .51792 .67589 L .50967 .66866 L p 0 .179 0 r
F P
.74 0 1 r
s
.51388 .27292 m .51792 .26692 L .50967 .27415 L p 0 0 0 r
F P
.74 0 1 r
s
.50967 .27415 m .5056 .28017 L .51388 .27292 L p 0 0 0 r
F P
.74 0 1 r
s
.53309 .55985 m .52919 .55336 L .53696 .56037 L p 0 .193 0 r
F P
.74 0 1 r
s
.53696 .56037 m .54085 .56684 L .53309 .55985 L p 0 .193 0 r
F P
.74 0 1 r
s
.53696 .38244 m .54085 .37596 L .53309 .38296 L p 0 0 0 r
F P
.74 0 1 r
s
.53309 .38296 m .52919 .38945 L .53696 .38244 L p 0 0 0 r
F P
.74 0 1 r
s
.5951 .30132 m .58814 .29366 L .59826 .29984 L p 0 .249 0 r
F P
.74 0 1 r
s
.59826 .29984 m .60519 .3075 L .5951 .30132 L p 0 .249 0 r
F P
.74 0 1 r
s
.59826 .64297 m .60519 .63531 L .5951 .64149 L p 0 0 0 r
F P
.74 0 1 r
s
.5951 .64149 m .58814 .64915 L .59826 .64297 L p 0 0 0 r
F P
.74 0 1 r
s
.54156 .24556 m .5455 .25324 L .5378 .24689 L p .071 .256 0 r
F P
.74 0 1 r
s
.54156 .69725 m .5455 .68957 L .5378 .69592 L p .071 0 0 r
F P
.74 0 1 r
s
.42099 .58707 m .41174 .58069 L .41916 .58804 L p .639 .068 0 r
F P
.74 0 1 r
s
.41916 .58804 m .42843 .59442 L .42099 .58707 L p .639 .068 0 r
F P
.74 0 1 r
s
.41916 .35477 m .42843 .34839 L .42099 .35574 L p .639 .683 0 r
F P
.74 0 1 r
s
.42099 .35574 m .41174 .36212 L .41916 .35477 L p .639 .683 0 r
F P
.74 0 1 r
s
.43628 .6007 m .42843 .59442 L .43681 .60175 L p .51 0 0 r
F P
.74 0 1 r
s
.43681 .60175 m .44465 .60802 L .43628 .6007 L p .51 0 0 r
F P
.74 0 1 r
s
.43681 .34106 m .44465 .33479 L .43628 .34211 L p .51 .617 0 r
F P
.74 0 1 r
s
.43628 .34211 m .42843 .34839 L .43681 .34106 L p .51 .617 0 r
F P
.74 0 1 r
s
.55296 .71106 m .55721 .71698 L .54954 .70962 L p 0 .119 0 r
F P
.74 0 1 r
s
.55296 .23175 m .55721 .22583 L .54954 .23319 L p 0 0 0 r
F P
.74 0 1 r
s
.69495 .66886 m .67785 .66433 L .70382 .67327 L p .279 0 0 r
F P
.74 0 1 r
s
.70382 .67327 m .72079 .67774 L .69495 .66886 L p .279 0 0 r
F P
.74 0 1 r
s
.70382 .26954 m .72079 .26507 L .69495 .27395 L p .279 .559 0 r
F P
.74 0 1 r
s
.69495 .27395 m .67785 .27848 L .70382 .26954 L p .279 .559 0 r
F P
.74 0 1 r
s
.33201 .53341 m .35361 .52646 L .35271 .5327 L p .611 1 0 r
F P
.74 0 1 r
s
.35271 .5327 m .33133 .53958 L .33201 .53341 L p .611 1 0 r
F P
.74 0 1 r
s
.35271 .41011 m .33133 .40323 L .33201 .4094 L p .611 .043 0 r
F P
.74 0 1 r
s
.33201 .4094 m .35361 .41635 L .35271 .41011 L p .611 .043 0 r
F P
.74 0 1 r
s
.47837 .50546 m .47324 .49877 L .48229 .5057 L p 0 .209 0 r
F P
.74 0 1 r
s
.48229 .5057 m .4874 .51237 L .47837 .50546 L p 0 .209 0 r
F P
.74 0 1 r
s
.48229 .43711 m .4874 .43043 L .47837 .43735 L p 0 0 0 r
F P
.74 0 1 r
s
.47837 .43735 m .47324 .44404 L .48229 .43711 L p 0 0 0 r
F P
.74 0 1 r
s
.61269 .76432 m .60398 .75912 L .61579 .76739 L p .467 0 0 r
F P
.74 0 1 r
s
.61579 .76739 m .62448 .77257 L .61269 .76432 L p .467 0 0 r
F P
.74 0 1 r
s
.61579 .17542 m .62448 .17024 L .61269 .17849 L p .467 .619 0 r
F P
.74 0 1 r
s
.61269 .17849 m .60398 .18369 L .61579 .17542 L p .467 .619 0 r
F P
.74 0 1 r
s
.4838 .19211 m .47893 .184 L .48792 .19016 L p .094 .29 0 r
F P
.74 0 1 r
s
.48792 .19016 m .49276 .19826 L .4838 .19211 L p .094 .29 0 r
F P
.74 0 1 r
s
.48792 .75265 m .49276 .74455 L .4838 .7507 L p .094 0 0 r
F P
.74 0 1 r
s
.4838 .7507 m .47893 .75881 L .48792 .75265 L p .094 0 0 r
F P
.74 0 1 r
s
.57403 .60084 m .56844 .59452 L .57676 .60175 L p 0 .11 0 r
F P
.74 0 1 r
s
.57676 .60175 m .58233 .60806 L .57403 .60084 L p 0 .11 0 r
F P
.74 0 1 r
s
.57676 .34106 m .58233 .33475 L .57403 .34197 L p 0 0 0 r
F P
.74 0 1 r
s
.57403 .34197 m .56844 .34829 L .57676 .34106 L p 0 0 0 r
F P
.74 0 1 r
s
.71198 .35559 m .69268 .34713 L .72221 .35266 L p .026 .398 0 r
F P
.74 0 1 r
s
.72221 .35266 m .74133 .36114 L .71198 .35559 L p .026 .398 0 r
F P
.74 0 1 r
s
.72221 .59015 m .74133 .58167 L .71198 .58722 L p .026 0 0 r
F P
.74 0 1 r
s
.71198 .58722 m .69268 .59568 L .72221 .59015 L p .026 0 0 r
F P
.74 0 1 r
s
.57956 .28742 m .57355 .27981 L .58214 .28605 L p 0 .214 0 r
F P
.74 0 1 r
s
.58214 .28605 m .58814 .29366 L .57956 .28742 L p 0 .214 0 r
F P
.74 0 1 r
s
.58214 .65676 m .58814 .64915 L .57956 .65539 L p 0 0 0 r
F P
.74 0 1 r
s
.57956 .65539 m .57355 .663 L .58214 .65676 L p 0 0 0 r
F P
.74 0 1 r
s
.4969 .65541 m .49259 .64937 L .50131 .65662 L p 0 .188 0 r
F P
.74 0 1 r
s
.50131 .65662 m .5056 .66264 L .4969 .65541 L p 0 .188 0 r
F P
.74 0 1 r
s
.50131 .28619 m .5056 .28017 L .4969 .2874 L p 0 0 0 r
F P
.74 0 1 r
s
.4969 .2874 m .49259 .29344 L .50131 .28619 L p 0 0 0 r
F P
.74 0 1 r
s
.52119 .54638 m .51739 .53983 L .52541 .54683 L p 0 .215 0 r
F P
.74 0 1 r
s
.52541 .54683 m .52919 .55336 L .52119 .54638 L p 0 .215 0 r
F P
.74 0 1 r
s
.52541 .39598 m .52919 .38945 L .52119 .39643 L p 0 0 0 r
F P
.74 0 1 r
s
.52119 .39643 m .51739 .40297 L .52541 .39598 L p 0 0 0 r
F P
.74 0 1 r
s
.52597 .23285 m .52218 .22507 L .53007 .23144 L p .107 .273 0 r
F P
.74 0 1 r
s
.53007 .23144 m .53384 .23921 L .52597 .23285 L p .107 .273 0 r
F P
.74 0 1 r
s
.53007 .71137 m .53384 .7036 L .52597 .70996 L p .107 0 0 r
F P
.74 0 1 r
s
.52597 .70996 m .52218 .71774 L .53007 .71137 L p .107 0 0 r
F P
.74 0 1 r
s
.53765 .69639 m .53374 .69039 L .54139 .69771 L p 0 .146 0 r
F P
.74 0 1 r
s
.53765 .24642 m .53374 .25242 L .54139 .2451 L p 0 0 0 r
F P
.74 0 1 r
s
.2232 .42353 m .16366 .43048 L .14978 .42222 L p .354 .617 0 r
F P
.74 0 1 r
s
.2232 .51928 m .16366 .51233 L .14978 .52059 L p .354 0 0 r
F P
.74 0 1 r
s
.3991 .4373 m .38659 .43034 L .39281 .43697 L p .658 .075 0 r
F P
.74 0 1 r
s
.39281 .43697 m .40537 .44395 L .3991 .4373 L p .658 .075 0 r
F P
.74 0 1 r
s
.39281 .50584 m .40537 .49886 L .3991 .50551 L p .658 .848 0 r
F P
.74 0 1 r
s
.3991 .50551 m .38659 .51247 L .39281 .50584 L p .658 .848 0 r
F P
.74 0 1 r
s
.56083 .58738 m .55599 .58096 L .56361 .58811 L p 0 .116 0 r
F P
.74 0 1 r
s
.56361 .58811 m .56844 .59452 L .56083 .58738 L p 0 .116 0 r
F P
.74 0 1 r
s
.56361 .35469 m .56844 .34829 L .56083 .35543 L p 0 0 0 r
F P
.74 0 1 r
s
.56083 .35543 m .55599 .36185 L .56361 .35469 L p 0 0 0 r
F P
.74 0 1 r
s
.46392 .49187 m .45798 .48511 L .46733 .49203 L p 0 .192 0 r
F P
.74 0 1 r
s
.46733 .49203 m .47324 .49877 L .46392 .49187 L p 0 .192 0 r
F P
.74 0 1 r
s
.46733 .45078 m .47324 .44404 L .46392 .45094 L p 0 0 0 r
F P
.74 0 1 r
s
.46392 .45094 m .45798 .4577 L .46733 .45078 L p 0 0 0 r
F P
.74 0 1 r
s
.59446 .75114 m .58705 .74557 L .59659 .75355 L p .503 0 0 r
F P
.74 0 1 r
s
.59659 .75355 m .60398 .75912 L .59446 .75114 L p .503 0 0 r
F P
.74 0 1 r
s
.59659 .18926 m .60398 .18369 L .59446 .19167 L p .503 .619 0 r
F P
.74 0 1 r
s
.59446 .19167 m .58705 .19724 L .59659 .18926 L p .503 .619 0 r
F P
.74 0 1 r
s
.56583 .27352 m .56066 .26592 L .56839 .27222 L p 0 .201 0 r
F P
.74 0 1 r
s
.56839 .27222 m .57355 .27981 L .56583 .27352 L p 0 .201 0 r
F P
.74 0 1 r
s
.56839 .67059 m .57355 .663 L .56583 .66929 L p 0 0 0 r
F P
.74 0 1 r
s
.56583 .66929 m .56066 .67689 L .56839 .67059 L p 0 0 0 r
F P
.74 0 1 r
s
.4696 .17796 m .46402 .16972 L .47338 .17577 L p .066 .288 0 r
F P
.74 0 1 r
s
.47338 .17577 m .47893 .184 L .4696 .17796 L p .066 .288 0 r
F P
.74 0 1 r
s
.47338 .76704 m .47893 .75881 L .4696 .76485 L p .066 0 0 r
F P
.74 0 1 r
s
.4696 .76485 m .46402 .77309 L .47338 .76704 L p .066 0 0 r
F P
.74 0 1 r
s
.4834 .64212 m .4786 .63605 L .48782 .64332 L p 0 .188 0 r
F P
.74 0 1 r
s
.48782 .64332 m .49259 .64937 L .4834 .64212 L p 0 .188 0 r
F P
.74 0 1 r
s
.48782 .29949 m .49259 .29344 L .4834 .30069 L p 0 0 0 r
F P
.74 0 1 r
s
.4834 .30069 m .4786 .30676 L .48782 .29949 L p 0 0 0 r
F P
.74 0 1 r
s
.38286 .56018 m .36735 .55359 L .37238 .56111 L p .748 .123 0 r
F P
.74 0 1 r
s
.37238 .56111 m .38799 .56773 L .38286 .56018 L p .748 .123 0 r
F P
.74 0 1 r
s
.37238 .3817 m .38799 .37508 L .38286 .38263 L p .748 1 0 r
F P
.74 0 1 r
s
.38286 .38263 m .36735 .38922 L .37238 .3817 L p .748 1 0 r
F P
.74 0 1 r
s
.51391 .21872 m .51016 .21082 L .51845 .21718 L p .14 .291 0 r
F P
.74 0 1 r
s
.51845 .21718 m .52218 .22507 L .51391 .21872 L p .14 .291 0 r
F P
.74 0 1 r
s
.51845 .72563 m .52218 .71774 L .51391 .72409 L p .14 0 0 r
F P
.74 0 1 r
s
.51391 .72409 m .51016 .73199 L .51845 .72563 L p .14 0 0 r
F P
.74 0 1 r
s
.50894 .53287 m .5051 .52627 L .51357 .53325 L p 0 .235 0 r
F P
.74 0 1 r
s
.51357 .53325 m .51739 .53983 L .50894 .53287 L p 0 .235 0 r
F P
.74 0 1 r
s
.51357 .40956 m .51739 .40297 L .50894 .40994 L p 0 0 0 r
F P
.74 0 1 r
s
.50894 .40994 m .5051 .41654 L .51357 .40956 L p 0 0 0 r
F P
.74 0 1 r
s
.52588 .68314 m .52221 .67711 L .5301 .68438 L p 0 .179 0 r
F P
.74 0 1 r
s
.5301 .68438 m .53374 .69039 L .52588 .68314 L p 0 .179 0 r
F P
.74 0 1 r
s
.5301 .25843 m .53374 .25242 L .52588 .25967 L p 0 0 0 r
F P
.74 0 1 r
s
.52588 .25967 m .52221 .26569 L .5301 .25843 L p 0 0 0 r
F P
.74 0 1 r
s
.57892 .73782 m .57267 .73201 L .58081 .73977 L p .501 0 0 r
F P
.74 0 1 r
s
.58081 .73977 m .58705 .74557 L .57892 .73782 L p .501 0 0 r
F P
.74 0 1 r
s
.58081 .20304 m .58705 .19724 L .57892 .20499 L p .501 .597 0 r
F P
.74 0 1 r
s
.57892 .20499 m .57267 .2108 L .58081 .20304 L p .501 .597 0 r
F P
.74 0 1 r
s
.4486 .47824 m .44153 .4714 L .45093 .47829 L p 0 .156 0 r
F P
.74 0 1 r
s
.45093 .47829 m .45798 .48511 L .4486 .47824 L p 0 .156 0 r
F P
.74 0 1 r
s
.45093 .46452 m .45798 .4577 L .4486 .46457 L p 0 0 0 r
F P
.74 0 1 r
s
.4486 .46457 m .44153 .4714 L .45093 .46452 L p 0 0 0 r
F P
.74 0 1 r
s
.54863 .57389 m .54441 .5674 L .55178 .57449 L p 0 .145 0 r
F P
.74 0 1 r
s
.55178 .57449 m .55599 .58096 L .54863 .57389 L p 0 .145 0 r
F P
.74 0 1 r
s
.55178 .36832 m .55599 .36185 L .54863 .36892 L p 0 0 0 r
F P
.74 0 1 r
s
.54863 .36892 m .54441 .37541 L .55178 .36832 L p 0 0 0 r
F P
.74 0 1 r
s
.55333 .25958 m .54888 .25195 L .55622 .25831 L p 0 .213 0 r
F P
.74 0 1 r
s
.55622 .25831 m .56066 .26592 L .55333 .25958 L p 0 .213 0 r
F P
.74 0 1 r
s
.55622 .6845 m .56066 .67689 L .55333 .68323 L p 0 0 0 r
F P
.74 0 1 r
s
.55333 .68323 m .54888 .69085 L .55622 .6845 L p 0 0 0 r
F P
.74 0 1 r
s
.41581 .4509 m .40537 .44395 L .41344 .45071 L p .541 0 0 r
F P
.74 0 1 r
s
.41344 .45071 m .4239 .45767 L .41581 .4509 L p .541 0 0 r
F P
.74 0 1 r
s
.41344 .4921 m .4239 .48514 L .41581 .49191 L p .541 .648 0 r
F P
.74 0 1 r
s
.41581 .49191 m .40537 .49886 L .41344 .4921 L p .541 .648 0 r
F P
.74 0 1 r
s
.65976 .65593 m .64531 .65059 L .66343 .65901 L p .356 0 0 r
F P
.74 0 1 r
s
.66343 .65901 m .67785 .66433 L .65976 .65593 L p .356 0 0 r
F P
.74 0 1 r
s
.66343 .2838 m .67785 .27848 L .65976 .28688 L p .356 .59 0 r
F P
.74 0 1 r
s
.65976 .28688 m .64531 .29222 L .66343 .2838 L p .356 .59 0 r
F P
.74 0 1 r
s
.45449 .16385 m .44788 .15549 L .45743 .16136 L p .011 .276 0 r
F P
.74 0 1 r
s
.45743 .16136 m .46402 .16972 L .45449 .16385 L p .011 .276 0 r
F P
.74 0 1 r
s
.45743 .78145 m .46402 .77309 L .45449 .77896 L p .011 0 0 r
F P
.74 0 1 r
s
.45449 .77896 m .44788 .78732 L .45743 .78145 L p .011 0 0 r
F P
.74 0 1 r
s
.43249 .46457 m .4239 .45767 L .43295 .46451 L p 0 .095 0 r
F P
.74 0 1 r
s
.43295 .46451 m .44153 .4714 L .43249 .46457 L p 0 .095 0 r
F P
.74 0 1 r
s
.43295 .4783 m .44153 .4714 L .43249 .47824 L p 0 0 0 r
F P
.74 0 1 r
s
.43249 .47824 m .4239 .48514 L .43295 .4783 L p 0 0 0 r
F P
.74 0 1 r
s
.5653 .72444 m .56005 .71849 L .56743 .72607 L p 0 .022 0 r
F P
.74 0 1 r
s
.56743 .72607 m .57267 .73201 L .5653 .72444 L p 0 .022 0 r
F P
.74 0 1 r
s
.56743 .21674 m .57267 .2108 L .5653 .21837 L p 0 0 0 r
F P
.74 0 1 r
s
.5653 .21837 m .56005 .22432 L .56743 .21674 L p 0 0 0 r
F P
.74 0 1 r
s
.14978 .42222 m .21108 .41503 L .2232 .42353 L p .354 .617 0 r
F P
.74 0 1 r
s
.14978 .52059 m .21108 .52778 L .2232 .51928 L p .354 0 0 r
F P
.74 0 1 r
s
.67255 .34143 m .65632 .33332 L .67649 .339 L p 0 .342 0 r
F P
.74 0 1 r
s
.67649 .339 m .69268 .34713 L .67255 .34143 L p 0 .342 0 r
F P
.74 0 1 r
s
.67649 .60381 m .69268 .59568 L .67255 .60138 L p 0 0 0 r
F P
.74 0 1 r
s
.67255 .60138 m .65632 .60949 L .67649 .60381 L p 0 0 0 r
F P
.74 0 1 r
s
.43847 .14986 m .43043 .14143 L .43985 .14705 L p 0 .247 0 r
F P
.74 0 1 r
s
.43985 .14705 m .44788 .15549 L .43847 .14986 L p 0 .247 0 r
F P
.74 0 1 r
s
.43985 .79576 m .44788 .78732 L .43847 .79295 L p 0 0 0 r
F P
.74 0 1 r
s
.43847 .79295 m .43043 .80138 L .43985 .79576 L p 0 0 0 r
F P
.74 0 1 r
s
.46896 .62876 m .46338 .62266 L .47306 .62996 L p 0 .173 0 r
F P
.74 0 1 r
s
.47306 .62996 m .4786 .63605 L .46896 .62876 L p 0 .173 0 r
F P
.74 0 1 r
s
.47306 .31285 m .4786 .30676 L .46896 .31405 L p 0 0 0 r
F P
.74 0 1 r
s
.46896 .31405 m .46338 .32015 L .47306 .31285 L p 0 0 0 r
F P
.74 0 1 r
s
.42169 .13614 m .41183 .12774 L .42056 .13301 L p 0 .195 0 r
F P
.74 0 1 r
s
.42056 .13301 m .43043 .14143 L .42169 .13614 L p 0 .195 0 r
F P
.74 0 1 r
s
.42056 .8098 m .43043 .80138 L .42169 .80667 L p 0 0 0 r
F P
.74 0 1 r
s
.42169 .80667 m .41183 .81507 L .42056 .8098 L p 0 0 0 r
F P
.74 0 1 r
s
.53696 .56037 m .53325 .55383 L .54072 .56087 L p 0 .187 0 r
F P
.74 0 1 r
s
.54072 .56087 m .54441 .5674 L .53696 .56037 L p 0 .187 0 r
F P
.74 0 1 r
s
.54072 .38193 m .54441 .37541 L .53696 .38244 L p 0 0 0 r
F P
.74 0 1 r
s
.53696 .38244 m .53325 .38898 L .54072 .38193 L p 0 0 0 r
F P
.74 0 1 r
s
.54504 .24427 m .54888 .25195 L .54156 .24556 L p .052 .241 0 r
F P
.74 0 1 r
s
.54504 .69853 m .54888 .69085 L .54156 .69725 L p .052 0 0 r
F P
.74 0 1 r
s
.50132 .20449 m .49743 .19643 L .5063 .20277 L p .16 .315 0 r
F P
.74 0 1 r
s
.5063 .20277 m .51016 .21082 L .50132 .20449 L p .16 .315 0 r
F P
.74 0 1 r
s
.5063 .74004 m .51016 .73199 L .50132 .73832 L p .16 0 0 r
F P
.74 0 1 r
s
.50132 .73832 m .49743 .74638 L .5063 .74004 L p .16 0 0 r
F P
.74 0 1 r
s
.49607 .51931 m .49199 .51266 L .50105 .51963 L p 0 .25 0 r
F P
.74 0 1 r
s
.50105 .51963 m .5051 .52627 L .49607 .51931 L p 0 .25 0 r
F P
.74 0 1 r
s
.50105 .42318 m .5051 .41654 L .49607 .4235 L p 0 0 0 r
F P
.74 0 1 r
s
.49607 .4235 m .49199 .43015 L .50105 .42318 L p 0 0 0 r
F P
.74 0 1 r
s
.51388 .66989 m .5103 .66384 L .51866 .67109 L p 0 .21 0 r
F P
.74 0 1 r
s
.51866 .67109 m .52221 .67711 L .51388 .66989 L p 0 .21 0 r
F P
.74 0 1 r
s
.51866 .27172 m .52221 .26569 L .51388 .27292 L p 0 0 0 r
F P
.74 0 1 r
s
.51388 .27292 m .5103 .27897 L .51866 .27172 L p 0 0 0 r
F P
.74 0 1 r
s
.63209 .64258 m .62015 .63675 L .63338 .64477 L p .436 0 0 r
F P
.74 0 1 r
s
.63338 .64477 m .64531 .65059 L .63209 .64258 L p .436 0 0 r
F P
.74 0 1 r
s
.63338 .29804 m .64531 .29222 L .63209 .30023 L p .436 .617 0 r
F P
.74 0 1 r
s
.63209 .30023 m .62015 .30606 L .63338 .29804 L p .436 .617 0 r
F P
.74 0 1 r
s
.40091 .57418 m .38799 .56773 L .39576 .57525 L p .651 .067 0 r
F P
.74 0 1 r
s
.39576 .57525 m .40872 .58171 L .40091 .57418 L p .651 .067 0 r
F P
.74 0 1 r
s
.39576 .36756 m .40872 .3611 L .40091 .36863 L p .651 .861 0 r
F P
.74 0 1 r
s
.40091 .36863 m .38799 .37508 L .39576 .36756 L p .651 .861 0 r
F P
.74 0 1 r
s
.45344 .61531 m .44671 .60916 L .45668 .61652 L p 0 .139 0 r
F P
.74 0 1 r
s
.45668 .61652 m .46338 .62266 L .45344 .61531 L p 0 .139 0 r
F P
.74 0 1 r
s
.45668 .32629 m .46338 .32015 L .45344 .3275 L p 0 0 0 r
F P
.74 0 1 r
s
.45344 .3275 m .44671 .33365 L .45668 .32629 L p 0 0 0 r
F P
.74 0 1 r
s
.60998 .62903 m .60021 .6229 L .61038 .63062 L p .502 0 0 r
F P
.74 0 1 r
s
.60998 .31378 m .60021 .31991 L .61038 .31219 L p .502 .633 0 r
F P
.74 0 1 r
s
.64191 .32747 m .62859 .3196 L .643 .32543 L p 0 .274 0 r
F P
.74 0 1 r
s
.643 .32543 m .65632 .33332 L .64191 .32747 L p 0 .274 0 r
F P
.74 0 1 r
s
.643 .61738 m .65632 .60949 L .64191 .61534 L p 0 0 0 r
F P
.74 0 1 r
s
.64191 .61534 m .62859 .6232 L .643 .61738 L p 0 0 0 r
F P
.74 0 1 r
s
.34949 .54682 m .32616 .54014 L .32964 .54787 L p .614 .045 0 r
F P
.74 0 1 r
s
.32964 .54787 m .35322 .55461 L .34949 .54682 L p .614 .045 0 r
F P
.74 0 1 r
s
.32964 .39494 m .35322 .3882 L .34949 .39599 L p .614 1 0 r
F P
.74 0 1 r
s
.34949 .39599 m .32616 .40267 L .32964 .39494 L p .614 1 0 r
F P
.74 0 1 r
s
.53007 .23144 m .52666 .22364 L .53431 .23009 L p .13 .275 0 r
F P
.74 0 1 r
s
.53431 .23009 m .5377 .23787 L .53007 .23144 L p .13 .275 0 r
F P
.74 0 1 r
s
.53431 .71272 m .5377 .70494 L .53007 .71137 L p .13 0 0 r
F P
.74 0 1 r
s
.53007 .71137 m .52666 .71916 L .53431 .71272 L p .13 0 0 r
F P
.74 0 1 r
s
.52541 .54683 m .52205 .54024 L .52992 .54726 L p .001 .23 0 r
F P
.74 0 1 r
s
.52992 .54726 m .53325 .55383 L .52541 .54683 L p .001 .23 0 r
F P
.74 0 1 r
s
.52992 .39555 m .53325 .38898 L .52541 .39598 L p .001 0 0 r
F P
.74 0 1 r
s
.52541 .39598 m .52205 .40257 L .52992 .39555 L p .001 0 0 r
F P
.74 0 1 r
s
.59192 .6154 m .58396 .60908 L .59225 .61658 L p .536 0 0 r
F P
.74 0 1 r
s
.59225 .61658 m .60021 .6229 L .59192 .6154 L p .536 0 0 r
F P
.74 0 1 r
s
.59225 .32622 m .60021 .31991 L .59192 .32741 L p .536 .63 0 r
F P
.74 0 1 r
s
.59192 .32741 m .58396 .33372 L .59225 .32622 L p .536 .63 0 r
F P
.74 0 1 r
s
.54139 .69771 m .53766 .69163 L .54484 .69896 L p 0 .131 0 r
F P
.74 0 1 r
s
.54139 .2451 m .53766 .25118 L .54484 .24385 L p 0 0 0 r
F P
.74 0 1 r
s
.372 .42339 m .35361 .41635 L .35936 .4228 L p .595 .017 0 r
F P
.74 0 1 r
s
.35936 .4228 m .37789 .42989 L .372 .42339 L p .595 .017 0 r
F P
.74 0 1 r
s
.35936 .52001 m .37789 .51292 L .372 .51941 L p .595 .883 0 r
F P
.74 0 1 r
s
.372 .51941 m .35361 .52646 L .35936 .52001 L p .595 .883 0 r
F P
.74 0 1 r
s
.48792 .19016 m .48361 .18192 L .49316 .1882 L p .164 .333 0 r
F P
.74 0 1 r
s
.49316 .1882 m .49743 .19643 L .48792 .19016 L p .164 .333 0 r
F P
.74 0 1 r
s
.49316 .75461 m .49743 .74638 L .48792 .75265 L p .164 0 0 r
F P
.74 0 1 r
s
.48792 .75265 m .48361 .76089 L .49316 .75461 L p .164 0 0 r
F P
.74 0 1 r
s
.48229 .5057 m .47768 .49898 L .48741 .50595 L p 0 .255 0 r
F P
.74 0 1 r
s
.48741 .50595 m .49199 .51266 L .48229 .5057 L p 0 .255 0 r
F P
.74 0 1 r
s
.48741 .43686 m .49199 .43015 L .48229 .43711 L p 0 0 0 r
F P
.74 0 1 r
s
.48229 .43711 m .47768 .44383 L .48741 .43686 L p 0 0 0 r
F P
.74 0 1 r
s
.50131 .65662 m .49761 .65057 L .50663 .65781 L p 0 .231 0 r
F P
.74 0 1 r
s
.50663 .65781 m .5103 .66384 L .50131 .65662 L p 0 .231 0 r
F P
.74 0 1 r
s
.50663 .285 m .5103 .27897 L .50131 .28619 L p 0 0 0 r
F P
.74 0 1 r
s
.50131 .28619 m .49761 .29224 L .50663 .285 L p 0 0 0 r
F P
.74 0 1 r
s
.61775 .31189 m .62859 .3196 L .61774 .31363 L p 0 .201 0 r
F P
.74 0 1 r
s
.61775 .63092 m .62859 .6232 L .61774 .62918 L p 0 0 0 r
F P
.74 0 1 r
s
.43681 .60175 m .42846 .59552 L .43838 .60294 L p .425 0 0 r
F P
.74 0 1 r
s
.43838 .60294 m .43002 .59678 L .43067 .59719 L p 0 .168 0 r
F P
.74 0 1 r
s
.44523 .60805 m .43681 .60175 L p .43838 .60294 L .425 0 0 r
F P
.74 0 1 r
s
.43067 .59719 m .44205 .60428 L p .43838 .60294 L 0 .168 0 r
F P
.74 0 1 r
s
.43838 .60294 m .44671 .60916 L .44523 .60805 L p .425 0 0 r
F P
.74 0 1 r
s
.43838 .33987 m .43002 .34602 L .43067 .34562 L p 0 0 0 r
F P
.74 0 1 r
s
.44523 .33476 m .43681 .34106 L p .43838 .33987 L .425 .583 0 r
F P
.74 0 1 r
s
.43681 .34106 m .42846 .34729 L .43838 .33987 L p .425 .583 0 r
F P
.74 0 1 r
s
.43067 .34562 m .44205 .33853 L p .43838 .33987 L 0 0 0 r
F P
.74 0 1 r
s
.43838 .33987 m .44671 .33365 L .44523 .33476 L p .425 .583 0 r
F P
.74 0 1 r
s
.57676 .60175 m .5703 .59532 L .5775 .60266 L p .517 .011 0 r
F P
.74 0 1 r
s
.5775 .60266 m .58396 .60908 L .57676 .60175 L p .517 .011 0 r
F P
.74 0 1 r
s
.5775 .34015 m .58396 .33372 L .57676 .34106 L p .517 .596 0 r
F P
.74 0 1 r
s
.57676 .34106 m .5703 .34749 L .5775 .34015 L p .517 .596 0 r
F P
.74 0 1 r
s
.41916 .58804 m .40872 .58171 L .41801 .58919 L p .551 0 0 r
F P
.74 0 1 r
s
.41801 .58919 m .42846 .59552 L .41916 .58804 L p .551 0 0 r
F P
.74 0 1 r
s
.41801 .35362 m .42846 .34729 L .41916 .35477 L p .551 .656 0 r
F P
.74 0 1 r
s
.41916 .35477 m .40872 .3611 L .41801 .35362 L p .551 .656 0 r
F P
.74 0 1 r
s
.59826 .29984 m .58949 .29224 L .59813 .29833 L p 0 .138 0 r
F P
.74 0 1 r
s
.59813 .29833 m .60691 .30593 L .59826 .29984 L p 0 .138 0 r
F P
.74 0 1 r
s
.59813 .64448 m .60691 .63688 L .59826 .64297 L p 0 0 0 r
F P
.74 0 1 r
s
.59826 .64297 m .58949 .65056 L .59813 .64448 L p 0 0 0 r
F P
.74 0 1 r
s
.58214 .28605 m .57506 .27851 L .58241 .2847 L p 0 .103 0 r
F P
.74 0 1 r
s
.58241 .2847 m .58949 .29224 L .58214 .28605 L p 0 .103 0 r
F P
.74 0 1 r
s
.58241 .65811 m .58949 .65056 L .58214 .65676 L p 0 0 0 r
F P
.74 0 1 r
s
.58214 .65676 m .57506 .6643 L .58241 .65811 L p 0 0 0 r
F P
.74 0 1 r
s
.56361 .58811 m .55838 .58161 L .56508 .58882 L p 0 .022 0 r
F P
.74 0 1 r
s
.56508 .58882 m .5703 .59532 L .56361 .58811 L p 0 .022 0 r
F P
.74 0 1 r
s
.56508 .35399 m .5703 .34749 L .56361 .35469 L p 0 0 0 r
F P
.74 0 1 r
s
.56361 .35469 m .55838 .3612 L .56508 .35399 L p 0 0 0 r
F P
.74 0 1 r
s
.7113 .80787 m .68895 .80499 L .71579 .8164 L p .433 0 0 r
F P
.74 0 1 r
s
.71579 .8164 m .73811 .81919 L .7113 .80787 L p .433 0 0 r
F P
.74 0 1 r
s
.71579 .1264 m .73811 .12362 L .7113 .13494 L p .433 .641 0 r
F P
.74 0 1 r
s
.7113 .13494 m .68895 .13782 L .71579 .1264 L p .433 .641 0 r
F P
.74 0 1 r
s
.26215 .4084 m .29943 .4015 L .29961 .4096 L p .489 .86 0 r
F P
.74 0 1 r
s
.29961 .4096 m .263 .41639 L .26215 .4084 L p .489 .86 0 r
F P
.74 0 1 r
s
.29961 .53321 m .263 .52642 L .26215 .53441 L p .489 0 0 r
F P
.74 0 1 r
s
.26215 .53441 m .29943 .54131 L .29961 .53321 L p .489 0 0 r
F P
.74 0 1 r
s
.56839 .27222 m .56269 .26468 L .56937 .27097 L p 0 .107 0 r
F P
.74 0 1 r
s
.56937 .27097 m .57506 .27851 L .56839 .27222 L p 0 .107 0 r
F P
.74 0 1 r
s
.56937 .67184 m .57506 .6643 L .56839 .67059 L p 0 0 0 r
F P
.74 0 1 r
s
.56839 .67059 m .56269 .67813 L .56937 .67184 L p 0 0 0 r
F P
.74 0 1 r
s
.5301 .68438 m .52689 .67829 L .53447 .68555 L p 0 .194 0 r
F P
.74 0 1 r
s
.53447 .68555 m .53766 .69163 L .5301 .68438 L p 0 .194 0 r
F P
.74 0 1 r
s
.53447 .25726 m .53766 .25118 L .5301 .25843 L p 0 0 0 r
F P
.74 0 1 r
s
.5301 .25843 m .52689 .26452 L .53447 .25726 L p 0 0 0 r
F P
.74 0 1 r
s
.51845 .21718 m .51531 .20924 L .52354 .21572 L p .191 .324 0 r
F P
.74 0 1 r
s
.52354 .21572 m .52666 .22364 L .51845 .21718 L p .191 .324 0 r
F P
.74 0 1 r
s
.52354 .72709 m .52666 .71916 L .51845 .72563 L p .191 0 0 r
F P
.74 0 1 r
s
.51845 .72563 m .51531 .73357 L .52354 .72709 L p .191 0 0 r
F P
.74 0 1 r
s
.51357 .53325 m .51038 .52661 L .51889 .53362 L p .06 .265 0 r
F P
.74 0 1 r
s
.51889 .53362 m .52205 .54024 L .51357 .53325 L p .06 .265 0 r
F P
.74 0 1 r
s
.51889 .40919 m .52205 .40257 L .51357 .40956 L p .06 0 0 r
F P
.74 0 1 r
s
.51357 .40956 m .51038 .4162 L .51889 .40919 L p .06 0 0 r
F P
.74 0 1 r
s
.55178 .57449 m .54758 .56793 L .55419 .57506 L p 0 .093 0 r
F P
.74 0 1 r
s
.55419 .57506 m .55838 .58161 L .55178 .57449 L p 0 .093 0 r
F P
.74 0 1 r
s
.55419 .36775 m .55838 .3612 L .55178 .36832 L p 0 0 0 r
F P
.74 0 1 r
s
.55178 .36832 m .54758 .37488 L .55419 .36775 L p 0 0 0 r
F P
.74 0 1 r
s
.55622 .25831 m .55167 .25073 L .55815 .25711 L p 0 .151 0 r
F P
.74 0 1 r
s
.55815 .25711 m .56269 .26468 L .55622 .25831 L p 0 .151 0 r
F P
.74 0 1 r
s
.55815 .6857 m .56269 .67813 L .55622 .6845 L p 0 0 0 r
F P
.74 0 1 r
s
.55622 .6845 m .55167 .69208 L .55815 .6857 L p 0 0 0 r
F P
.74 0 1 r
s
.46733 .49203 m .46179 .48523 L .47217 .49219 L p 0 .247 0 r
F P
.74 0 1 r
s
.47217 .49219 m .47768 .49898 L .46733 .49203 L p 0 .247 0 r
F P
.74 0 1 r
s
.47217 .45062 m .47768 .44383 L .46733 .45078 L p 0 0 0 r
F P
.74 0 1 r
s
.46733 .45078 m .46179 .45758 L .47217 .45062 L p 0 0 0 r
F P
.74 0 1 r
s
.47338 .17577 m .4683 .16732 L .47857 .17349 L p .146 .333 0 r
F P
.74 0 1 r
s
.47857 .17349 m .48361 .18192 L .47338 .17577 L p .146 .333 0 r
F P
.74 0 1 r
s
.47857 .76932 m .48361 .76089 L .47338 .76704 L p .146 0 0 r
F P
.74 0 1 r
s
.47338 .76704 m .4683 .77549 L .47857 .76932 L p .146 0 0 r
F P
.74 0 1 r
s
.48782 .64332 m .4837 .63726 L .49352 .64453 L p 0 .241 0 r
F P
.74 0 1 r
s
.49352 .64453 m .49761 .65057 L .48782 .64332 L p 0 .241 0 r
F P
.74 0 1 r
s
.49352 .29828 m .49761 .29224 L .48782 .29949 L p 0 0 0 r
F P
.74 0 1 r
s
.48782 .29949 m .4837 .30555 L .49352 .29828 L p 0 0 0 r
F P
.74 0 1 r
s
.67077 .7948 m .65281 .79054 L .67095 .80076 L p .504 0 0 r
F P
.74 0 1 r
s
.67095 .80076 m .68895 .80499 L .67077 .7948 L p .504 0 0 r
F P
.74 0 1 r
s
.67095 .14204 m .68895 .13782 L .67077 .14801 L p .504 .705 0 r
F P
.74 0 1 r
s
.67077 .14801 m .65281 .15227 L .67095 .14204 L p .504 .705 0 r
F P
.74 0 1 r
s
.58081 .73977 m .57365 .73373 L .58037 .74165 L p .692 .126 0 r
F P
.74 0 1 r
s
.58037 .74165 m .58755 .74769 L .58081 .73977 L p .692 .126 0 r
F P
.74 0 1 r
s
.58037 .20116 m .58755 .19512 L .58081 .20304 L p .692 .69 0 r
F P
.74 0 1 r
s
.58081 .20304 m .57365 .20908 L .58037 .20116 L p .692 .69 0 r
F P
.74 0 1 r
s
.59659 .75355 m .58755 .74769 L .59536 .75596 L p .688 .108 0 r
F P
.74 0 1 r
s
.59536 .75596 m .60442 .76182 L .59659 .75355 L p .688 .108 0 r
F P
.74 0 1 r
s
.59536 .18685 m .60442 .18099 L .59659 .18926 L p .688 .799 0 r
F P
.74 0 1 r
s
.59659 .18926 m .58755 .19512 L .59536 .18685 L p .688 .799 0 r
F P
.74 0 1 r
s
.54072 .56087 m .53735 .55427 L .54423 .56134 L p 0 .176 0 r
F P
.74 0 1 r
s
.54423 .56134 m .54758 .56793 L .54072 .56087 L p 0 .176 0 r
F P
.74 0 1 r
s
.54423 .38147 m .54758 .37488 L .54072 .38193 L p 0 0 0 r
F P
.74 0 1 r
s
.54072 .38193 m .53735 .38854 L .54423 .38147 L p 0 0 0 r
F P
.74 0 1 r
s
.54808 .24309 m .55167 .25073 L .54504 .24427 L p .024 .214 0 r
F P
.74 0 1 r
s
.54808 .69972 m .55167 .69208 L .54504 .69853 L p .024 0 0 r
F P
.74 0 1 r
s
.56743 .72607 m .56178 .71993 L .568 .7276 L p .623 .098 0 r
F P
.74 0 1 r
s
.568 .7276 m .57365 .73373 L .56743 .72607 L p .623 .098 0 r
F P
.74 0 1 r
s
.568 .21521 m .57365 .20908 L .56743 .21674 L p .623 .635 0 r
F P
.74 0 1 r
s
.56743 .21674 m .56178 .22288 L .568 .21521 L p .623 .635 0 r
F P
.74 0 1 r
s
.61579 .76739 m .60442 .76182 L .61415 .77055 L p .645 .062 0 r
F P
.74 0 1 r
s
.61415 .77055 m .62555 .77611 L .61579 .76739 L p .645 .062 0 r
F P
.74 0 1 r
s
.61415 .17226 m .62555 .16669 L .61579 .17542 L p .645 .823 0 r
F P
.74 0 1 r
s
.61579 .17542 m .60442 .18099 L .61415 .17226 L p .645 .823 0 r
F P
.74 0 1 r
s
.63986 .78119 m .62555 .77611 L .63847 .78548 L p .579 .001 0 r
F P
.74 0 1 r
s
.63847 .78548 m .65281 .79054 L .63986 .78119 L p .579 .001 0 r
F P
.74 0 1 r
s
.63847 .15733 m .65281 .15227 L .63986 .16161 L p .579 .777 0 r
F P
.74 0 1 r
s
.63986 .16161 m .62555 .16669 L .63847 .15733 L p .579 .777 0 r
F P
.74 0 1 r
s
.51866 .67109 m .51578 .665 L .52404 .67222 L p .018 .244 0 r
F P
.74 0 1 r
s
.52404 .67222 m .52689 .67829 L .51866 .67109 L p .018 .244 0 r
F P
.74 0 1 r
s
.52404 .27059 m .52689 .26452 L .51866 .27172 L p .018 0 0 r
F P
.74 0 1 r
s
.51866 .27172 m .51578 .27781 L .52404 .27059 L p .018 0 0 r
F P
.74 0 1 r
s
.39281 .43697 m .37789 .42989 L .38679 .43656 L p .528 0 0 r
F P
.74 0 1 r
s
.38679 .43656 m .40177 .44366 L .39281 .43697 L p .528 0 0 r
F P
.74 0 1 r
s
.38679 .50625 m .40177 .49915 L .39281 .50584 L p .528 .659 0 r
F P
.74 0 1 r
s
.39281 .50584 m .37789 .51292 L .38679 .50625 L p .528 .659 0 r
F P
.74 0 1 r
s
.45093 .47829 m .44396 .4714 L .45486 .47835 L p 0 .222 0 r
F P
.74 0 1 r
s
.45486 .47835 m .46179 .48523 L .45093 .47829 L p 0 .222 0 r
F P
.74 0 1 r
s
.45486 .46446 m .46179 .45758 L .45093 .46452 L p 0 0 0 r
F P
.74 0 1 r
s
.45093 .46452 m .44396 .4714 L .45486 .46446 L p 0 0 0 r
F P
.74 0 1 r
s
.5063 .20277 m .50319 .19464 L .51224 .20112 L p .229 .387 0 r
F P
.74 0 1 r
s
.51224 .20112 m .51531 .20924 L .5063 .20277 L p .229 .387 0 r
F P
.74 0 1 r
s
.51224 .74169 m .51531 .73357 L .5063 .74004 L p .229 0 0 r
F P
.74 0 1 r
s
.5063 .74004 m .50319 .74817 L .51224 .74169 L p .229 0 0 r
F P
.74 0 1 r
s
.33201 .4094 m .30361 .40228 L .30786 .40834 L p .475 0 0 r
F P
.74 0 1 r
s
.30786 .40834 m .33664 .41553 L .33201 .4094 L p .475 0 0 r
F P
.74 0 1 r
s
.30786 .53447 m .33664 .52728 L .33201 .53341 L p .475 .725 0 r
F P
.74 0 1 r
s
.33201 .53341 m .30361 .54052 L .30786 .53447 L p .475 .725 0 r
F P
.74 0 1 r
s
.50105 .51963 m .49777 .51294 L .50714 .51994 L p .088 .291 0 r
F P
.74 0 1 r
s
.50714 .51994 m .51038 .52661 L .50105 .51963 L p .088 .291 0 r
F P
.74 0 1 r
s
.50714 .42287 m .51038 .4162 L .50105 .42318 L p .088 0 0 r
F P
.74 0 1 r
s
.50105 .42318 m .49777 .42987 L .50714 .42287 L p .088 0 0 r
F P
.74 0 1 r
s
.45743 .16136 m .4511 .15271 L .46202 .15868 L p .103 .323 0 r
F P
.74 0 1 r
s
.46202 .15868 m .4683 .16732 L .45743 .16136 L p .103 .323 0 r
F P
.74 0 1 r
s
.46202 .78413 m .4683 .77549 L .45743 .78145 L p .103 0 0 r
F P
.74 0 1 r
s
.45743 .78145 m .4511 .7901 L .46202 .78413 L p .103 0 0 r
F P
.74 0 1 r
s
.47306 .62996 m .46812 .62389 L .4788 .63121 L p 0 .236 0 r
F P
.74 0 1 r
s
.4788 .63121 m .4837 .63726 L .47306 .62996 L p 0 .236 0 r
F P
.74 0 1 r
s
.4788 .3116 m .4837 .30555 L .47306 .31285 L p 0 0 0 r
F P
.74 0 1 r
s
.47306 .31285 m .46812 .31892 L .4788 .3116 L p 0 0 0 r
F P
.74 0 1 r
s
.53431 .23009 m .53144 .22231 L .53858 .22886 L p .16 .274 0 r
F P
.74 0 1 r
s
.53858 .22886 m .54143 .23662 L .53431 .23009 L p .16 .274 0 r
F P
.74 0 1 r
s
.53858 .71395 m .54143 .70618 L .53431 .71272 L p .16 0 0 r
F P
.74 0 1 r
s
.53431 .71272 m .53144 .72049 L .53858 .71395 L p .16 0 0 r
F P
.74 0 1 r
s
.52992 .54726 m .52719 .54062 L .53464 .54765 L p .066 .246 0 r
F P
.74 0 1 r
s
.53464 .54765 m .53735 .55427 L .52992 .54726 L p .066 .246 0 r
F P
.74 0 1 r
s
.53464 .39516 m .53735 .38854 L .52992 .39555 L p .066 0 0 r
F P
.74 0 1 r
s
.52992 .39555 m .52719 .40219 L .53464 .39516 L p .066 0 0 r
F P
.74 0 1 r
s
.54484 .69896 m .54145 .69276 L .54786 .7001 L p 0 .108 0 r
F P
.74 0 1 r
s
.54484 .24385 m .54145 .25004 L .54786 .24271 L p 0 0 0 r
F P
.74 0 1 r
s
.43295 .46451 m .42396 .45753 L .435 .46444 L p 0 .176 0 r
F P
.74 0 1 r
s
.435 .46444 m .44396 .4714 L .43295 .46451 L p 0 .176 0 r
F P
.74 0 1 r
s
.435 .47837 m .44396 .4714 L .43295 .4783 L p 0 0 0 r
F P
.74 0 1 r
s
.43295 .4783 m .42396 .48528 L .435 .47837 L p 0 0 0 r
F P
.74 0 1 r
s
.41344 .45071 m .40177 .44366 L .41228 .45048 L p .411 0 0 r
F P
.74 0 1 r
s
.41228 .45048 m .42396 .45753 L .41344 .45071 L p .411 0 0 r
F P
.74 0 1 r
s
.41228 .49233 m .42396 .48528 L .41344 .4921 L p .411 .594 0 r
F P
.74 0 1 r
s
.41344 .4921 m .40177 .49915 L .41228 .49233 L p .411 .594 0 r
F P
.74 0 1 r
s
.37238 .56111 m .35322 .55461 L .36156 .56237 L p .593 .016 0 r
F P
.74 0 1 r
s
.36156 .56237 m .38086 .5689 L .37238 .56111 L p .593 .016 0 r
F P
.74 0 1 r
s
.36156 .38044 m .38086 .37391 L .37238 .3817 L p .593 .896 0 r
F P
.74 0 1 r
s
.37238 .3817 m .35322 .3882 L .36156 .38044 L p .593 .896 0 r
F P
.74 0 1 r
s
.43985 .14705 m .43168 .13823 L .44297 .14389 L p .03 .308 0 r
F P
.74 0 1 r
s
.44297 .14389 m .4511 .15271 L .43985 .14705 L p .03 .308 0 r
F P
.74 0 1 r
s
.44297 .79892 m .4511 .7901 L .43985 .79576 L p .03 0 0 r
F P
.74 0 1 r
s
.43985 .79576 m .43168 .80458 L .44297 .79892 L p .03 0 0 r
F P
.74 0 1 r
s
.50663 .65781 m .50383 .65173 L .51302 .65894 L p .063 .279 0 r
F P
.74 0 1 r
s
.51302 .65894 m .51578 .665 L .50663 .65781 L p .063 .279 0 r
F P
.74 0 1 r
s
.51302 .28387 m .51578 .27781 L .50663 .285 L p .063 0 0 r
F P
.74 0 1 r
s
.50663 .285 m .50383 .29108 L .51302 .28387 L p .063 0 0 r
F P
.74 0 1 r
s
.27071 .39546 m .22457 .38837 L .22357 .39357 L p .325 0 0 r
F P
.74 0 1 r
s
.22357 .39357 m .27076 .4008 L .27071 .39546 L p .325 0 0 r
F P
.74 0 1 r
s
.22357 .54924 m .27076 .54201 L .27071 .54735 L p .325 .582 0 r
F P
.74 0 1 r
s
.27071 .54735 m .22457 .55444 L .22357 .54924 L p .325 .582 0 r
F P
.74 0 1 r
s
.42056 .13301 m .40986 .12411 L .42098 .12931 L p 0 .279 0 r
F P
.74 0 1 r
s
.42098 .12931 m .43168 .13823 L .42056 .13301 L p 0 .279 0 r
F P
.74 0 1 r
s
.42098 .8135 m .43168 .80458 L .42056 .8098 L p 0 0 0 r
F P
.74 0 1 r
s
.42056 .8098 m .40986 .8187 L .42098 .8135 L p 0 0 0 r
F P
.74 0 1 r
s
.56508 .58882 m .5597 .5822 L .56505 .58946 L p .63 .117 0 r
F P
.74 0 1 r
s
.56505 .58946 m .57043 .59608 L .56508 .58882 L p .63 .117 0 r
F P
.74 0 1 r
s
.56505 .35335 m .57043 .34673 L .56508 .35399 L p .63 .624 0 r
F P
.74 0 1 r
s
.56508 .35399 m .5597 .36061 L .56505 .35335 L p .63 .624 0 r
F P
.74 0 1 r
s
.49316 .1882 m .48978 .17983 L .49985 .18628 L p .243 .431 0 r
F P
.74 0 1 r
s
.49985 .18628 m .50319 .19464 L .49316 .1882 L p .243 .431 0 r
F P
.74 0 1 r
s
.49985 .75653 m .50319 .74817 L .49316 .75461 L p .243 0 0 r
F P
.74 0 1 r
s
.49316 .75461 m .48978 .76298 L .49985 .75653 L p .243 0 0 r
F P
.74 0 1 r
s
.53447 .68555 m .5319 .67936 L .5389 .68659 L p .004 .211 0 r
F P
.74 0 1 r
s
.5389 .68659 m .54145 .69276 L .53447 .68555 L p .004 .211 0 r
F P
.74 0 1 r
s
.5389 .25621 m .54145 .25004 L .53447 .25726 L p .004 0 0 r
F P
.74 0 1 r
s
.53447 .25726 m .5319 .26345 L .5389 .25621 L p .004 0 0 r
F P
.74 0 1 r
s
.5775 .60266 m .57043 .59608 L .57598 .60349 L p .729 .162 0 r
F P
.74 0 1 r
s
.57598 .60349 m .58307 .61007 L .5775 .60266 L p .729 .162 0 r
F P
.74 0 1 r
s
.57598 .33932 m .58307 .33273 L .5775 .34015 L p .729 .725 0 r
F P
.74 0 1 r
s
.5775 .34015 m .57043 .34673 L .57598 .33932 L p .729 .725 0 r
F P
.74 0 1 r
s
.48741 .50595 m .48369 .49919 L .4941 .5062 L p .083 .305 0 r
F P
.74 0 1 r
s
.4941 .5062 m .49777 .51294 L .48741 .50595 L p .083 .305 0 r
F P
.74 0 1 r
s
.4941 .43661 m .49777 .42987 L .48741 .43686 L p .083 0 0 r
F P
.74 0 1 r
s
.48741 .43686 m .48369 .44362 L .4941 .43661 L p .083 0 0 r
F P
.74 0 1 r
s
.45668 .61652 m .45037 .61041 L .46186 .61781 L p 0 .212 0 r
F P
.74 0 1 r
s
.46186 .61781 m .46812 .62389 L .45668 .61652 L p 0 .212 0 r
F P
.74 0 1 r
s
.46186 .325 m .46812 .31892 L .45668 .32629 L p 0 0 0 r
F P
.74 0 1 r
s
.45668 .32629 m .45037 .3324 L .46186 .325 L p 0 0 0 r
F P
.74 0 1 r
s
.55419 .57506 m .55019 .56841 L .5557 .57556 L p 0 .01 0 r
F P
.74 0 1 r
s
.5557 .57556 m .5597 .5822 L .55419 .57506 L p 0 .01 0 r
F P
.74 0 1 r
s
.5557 .36725 m .5597 .36061 L .55419 .36775 L p 0 0 0 r
F P
.74 0 1 r
s
.55419 .36775 m .55019 .3744 L .5557 .36725 L p 0 0 0 r
F P
.74 0 1 r
s
.52354 .21572 m .52122 .20777 L .52915 .21438 L p .253 .382 0 r
F P
.74 0 1 r
s
.52915 .21438 m .53144 .22231 L .52354 .21572 L p .253 .382 0 r
F P
.74 0 1 r
s
.52915 .72843 m .53144 .72049 L .52354 .72709 L p .253 0 0 r
F P
.74 0 1 r
s
.52354 .72709 m .52122 .73504 L .52915 .72843 L p .253 0 0 r
F P
.74 0 1 r
s
.56937 .27097 m .5634 .26354 L .56859 .26984 L p 0 0 0 r
F P
.74 0 1 r
s
.56859 .26984 m .57456 .27728 L .56937 .27097 L p 0 0 0 r
F P
.74 0 1 r
s
.56859 .67297 m .57456 .66553 L .56937 .67184 L p 0 0 0 r
F P
.74 0 1 r
s
.56937 .67184 m .5634 .67927 L .56859 .67297 L p 0 0 0 r
F P
.74 0 1 r
s
.55815 .25711 m .55371 .24963 L .55896 .25606 L p 0 .044 0 r
F P
.74 0 1 r
s
.55896 .25606 m .5634 .26354 L .55815 .25711 L p 0 .044 0 r
F P
.74 0 1 r
s
.55896 .68675 m .5634 .67927 L .55815 .6857 L p 0 0 0 r
F P
.74 0 1 r
s
.55815 .6857 m .55371 .69318 L .55896 .68675 L p 0 0 0 r
F P
.74 0 1 r
s
.51889 .53362 m .5166 .52694 L .52492 .53395 L p .158 .301 0 r
F P
.74 0 1 r
s
.52492 .53395 m .52719 .54062 L .51889 .53362 L p .158 .301 0 r
F P
.74 0 1 r
s
.52492 .40885 m .52719 .40219 L .51889 .40919 L p .158 0 0 r
F P
.74 0 1 r
s
.51889 .40919 m .5166 .41587 L .52492 .40885 L p .158 0 0 r
F P
.74 0 1 r
s
.59225 .61658 m .58307 .61007 L .58929 .61771 L p .727 .145 0 r
F P
.74 0 1 r
s
.58929 .61771 m .5985 .62423 L .59225 .61658 L p .727 .145 0 r
F P
.74 0 1 r
s
.58929 .3251 m .5985 .31858 L .59225 .32622 L p .727 .893 0 r
F P
.74 0 1 r
s
.59225 .32622 m .58307 .33273 L .58929 .3251 L p .727 .893 0 r
F P
.74 0 1 r
s
.58241 .2847 m .57456 .27728 L .58005 .28344 L p .606 .066 0 r
F P
.74 0 1 r
s
.58005 .28344 m .58791 .29088 L .58241 .2847 L p .606 .066 0 r
F P
.74 0 1 r
s
.58005 .65937 m .58791 .65193 L .58241 .65811 L p .606 .646 0 r
F P
.74 0 1 r
s
.58241 .65811 m .57456 .66553 L .58005 .65937 L p .606 .646 0 r
F P
.74 0 1 r
s
.54423 .56134 m .54138 .55467 L .54736 .56175 L p 0 .16 0 r
F P
.74 0 1 r
s
.54736 .56175 m .55019 .56841 L .54423 .56134 L p 0 .16 0 r
F P
.74 0 1 r
s
.54736 .38106 m .55019 .3744 L .54423 .38147 L p 0 0 0 r
F P
.74 0 1 r
s
.54423 .38147 m .54138 .38814 L .54736 .38106 L p 0 0 0 r
F P
.74 0 1 r
s
.55054 .24206 m .55371 .24963 L .54808 .24309 L p 0 .174 0 r
F P
.74 0 1 r
s
.55054 .70074 m .55371 .69318 L .54808 .69972 L p 0 0 0 r
F P
.74 0 1 r
s
.61038 .63062 m .5985 .62423 L .60604 .63218 L p .677 .092 0 r
F P
.74 0 1 r
s
.61322 .6336 m .61038 .63062 L p .61027 .63445 L .677 .092 0 r
F P
.74 0 1 r
s
.61775 .63092 m .61281 .63372 L p .61229 .63261 L .487 .636 0 r
F P
.74 0 1 r
s
.61281 .63372 m .60446 .63845 L .60955 .63465 L p .487 .636 0 r
F P
.74 0 1 r
s
.60604 .63218 m .61027 .63445 L p .61038 .63062 L .677 .092 0 r
F P
.74 0 1 r
s
.60955 .63465 m .61229 .63261 L p .61281 .63372 L .487 .636 0 r
F P
.74 0 1 r
s
.61027 .63445 m .61797 .63858 L .61322 .6336 L p .677 .092 0 r
F P
.74 0 1 r
s
.61322 .30921 m .61038 .31219 L p .61027 .30836 L .677 .914 0 r
F P
.74 0 1 r
s
.61775 .31189 m .61281 .30909 L p .61229 .3102 L .487 0 0 r
F P
.74 0 1 r
s
.61281 .30909 m .60446 .30436 L .60955 .30816 L p .487 0 0 r
F P
.74 0 1 r
s
.60604 .31063 m .61027 .30836 L p .61038 .31219 L .677 .914 0 r
F P
.74 0 1 r
s
.60955 .30816 m .61229 .3102 L p .61281 .30909 L .487 0 0 r
F P
.74 0 1 r
s
.61027 .30836 m .61797 .30423 L .61322 .30921 L p .677 .914 0 r
F P
.74 0 1 r
s
.61038 .31219 m .5985 .31858 L .60604 .31063 L p .677 .914 0 r
F P
.74 0 1 r
s
.44205 .60428 m .45037 .61041 L .43838 .60294 L p 0 .168 0 r
F P
.74 0 1 r
s
.44205 .33853 m .45037 .3324 L .43838 .33987 L p 0 0 0 r
F P
.74 0 1 r
s
.59813 .29833 m .58791 .29088 L .59421 .29689 L p .576 .019 0 r
F P
.74 0 1 r
s
.59421 .29689 m .60446 .30436 L .59813 .29833 L p .576 .019 0 r
F P
.74 0 1 r
s
.59421 .64592 m .60446 .63845 L .59813 .64448 L p .576 .658 0 r
F P
.74 0 1 r
s
.59813 .64448 m .58791 .65193 L .59421 .64592 L p .576 .658 0 r
F P
.74 0 1 r
s
.39576 .57525 m .38086 .5689 L .39185 .57661 L p .531 0 0 r
F P
.74 0 1 r
s
.39185 .57661 m .40679 .58296 L .39576 .57525 L p .531 0 0 r
F P
.74 0 1 r
s
.39185 .3662 m .40679 .35985 L .39576 .36756 L p .531 .662 0 r
F P
.74 0 1 r
s
.39576 .36756 m .38086 .37391 L .39185 .3662 L p .531 .662 0 r
F P
.74 0 1 r
s
.568 .7276 m .56221 .72123 L .56684 .72894 L p .804 .243 0 r
F P
.74 0 1 r
s
.56684 .72894 m .57263 .73531 L .568 .7276 L p .804 .243 0 r
F P
.74 0 1 r
s
.56684 .21387 m .57263 .2075 L .568 .21521 L p .804 .83 0 r
F P
.74 0 1 r
s
.568 .21521 m .56221 .22158 L .56684 .21387 L p .804 .83 0 r
F P
.74 0 1 r
s
.55802 .71486 m .56221 .72123 L .55738 .71375 L p .606 .129 0 r
F P
.74 0 1 r
s
.55802 .22795 m .56221 .22158 L .55738 .22905 L p .606 .583 0 r
F P
.74 0 1 r
s
.52404 .67222 m .52209 .66606 L .52999 .67322 L p .134 .282 0 r
F P
.74 0 1 r
s
.52999 .67322 m .5319 .67936 L .52404 .67222 L p .134 .282 0 r
F P
.74 0 1 r
s
.52999 .26958 m .5319 .26345 L .52404 .27059 L p .134 0 0 r
F P
.74 0 1 r
s
.52404 .27059 m .52209 .27675 L .52999 .26958 L p .134 0 0 r
F P
.74 0 1 r
s
.49352 .64453 m .49047 .63847 L .50083 .6457 L p .066 .299 0 r
F P
.74 0 1 r
s
.50083 .6457 m .50383 .65173 L .49352 .64453 L p .066 .299 0 r
F P
.74 0 1 r
s
.50083 .29711 m .50383 .29108 L .49352 .29828 L p .066 0 0 r
F P
.74 0 1 r
s
.49352 .29828 m .49047 .30434 L .50083 .29711 L p .066 0 0 r
F P
.74 0 1 r
s
.47857 .17349 m .47447 .16483 L .48573 .17119 L p .235 .446 0 r
F P
.74 0 1 r
s
.48573 .17119 m .48978 .17983 L .47857 .17349 L p .235 .446 0 r
F P
.74 0 1 r
s
.48573 .77162 m .48978 .76298 L .47857 .76932 L p .235 0 0 r
F P
.74 0 1 r
s
.47857 .76932 m .47447 .77798 L .48573 .77162 L p .235 0 0 r
F P
.74 0 1 r
s
.41801 .58919 m .40679 .58296 L .41881 .59056 L p .425 0 0 r
F P
.74 0 1 r
s
.41881 .59056 m .43002 .59678 L .41801 .58919 L p .425 0 0 r
F P
.74 0 1 r
s
.41881 .35224 m .43002 .34602 L .41801 .35362 L p .425 .605 0 r
F P
.74 0 1 r
s
.41801 .35362 m .40679 .35985 L .41881 .35224 L p .425 .605 0 r
F P
.74 0 1 r
s
.58037 .74165 m .57263 .73531 L .57738 .74335 L p .938 .255 0 r
F P
.74 0 1 r
s
.57738 .74335 m .58514 .74969 L .58037 .74165 L p .938 .255 0 r
F P
.74 0 1 r
s
.57738 .19946 m .58514 .19311 L .58037 .20116 L p .938 1 0 r
F P
.74 0 1 r
s
.58037 .20116 m .57263 .2075 L .57738 .19946 L p .938 1 0 r
F P
.74 0 1 r
s
.47217 .49219 m .46753 .48534 L .4791 .49236 L p .045 .307 0 r
F P
.74 0 1 r
s
.4791 .49236 m .48369 .49919 L .47217 .49219 L p .045 .307 0 r
F P
.74 0 1 r
s
.4791 .45045 m .48369 .44362 L .47217 .45062 L p .045 0 0 r
F P
.74 0 1 r
s
.47217 .45062 m .46753 .45746 L .4791 .45045 L p .045 0 0 r
F P
.74 0 1 r
s
.53858 .22886 m .53646 .22115 L .54279 .22781 L p .206 .279 0 r
F P
.74 0 1 r
s
.54279 .22781 m .5449 .23552 L .53858 .22886 L p .206 .279 0 r
F P
.74 0 1 r
s
.54279 .715 m .5449 .70729 L .53858 .71395 L p .206 0 0 r
F P
.74 0 1 r
s
.53858 .71395 m .53646 .72166 L .54279 .715 L p .206 0 0 r
F P
.74 0 1 r
s
.54786 .7001 m .545 .69375 L .55034 .70105 L p 0 .078 0 r
F P
.74 0 1 r
s
.54786 .24271 m .545 .24906 L .55034 .24176 L p 0 0 0 r
F P
.74 0 1 r
s
.51224 .20112 m .51023 .19294 L .51925 .1996 L p .307 .488 0 r
F P
.74 0 1 r
s
.51925 .1996 m .52122 .20777 L .51224 .20112 L p .307 .488 0 r
F P
.74 0 1 r
s
.51925 .74321 m .52122 .73504 L .51224 .74169 L p .307 .004 0 r
F P
.74 0 1 r
s
.51224 .74169 m .51023 .74987 L .51925 .74321 L p .307 .004 0 r
F P
.74 0 1 r
s
.53464 .54765 m .53275 .54095 L .5395 .54799 L p .156 .266 0 r
F P
.74 0 1 r
s
.5395 .54799 m .54138 .55467 L .53464 .54765 L p .156 .266 0 r
F P
.74 0 1 r
s
.5395 .39482 m .54138 .38814 L .53464 .39516 L p .156 0 0 r
F P
.74 0 1 r
s
.53464 .39516 m .53275 .40186 L .5395 .39482 L p .156 0 0 r
F P
.74 0 1 r
s
.50714 .51994 m .50502 .5132 L .51451 .52023 L p .201 .372 0 r
F P
.74 0 1 r
s
.51451 .52023 m .5166 .52694 L .50714 .51994 L p .201 .372 0 r
F P
.74 0 1 r
s
.51451 .42258 m .5166 .41587 L .50714 .42287 L p .201 0 0 r
F P
.74 0 1 r
s
.50714 .42287 m .50502 .4296 L .51451 .42258 L p .201 0 0 r
F P
.74 0 1 r
s
.63338 .64477 m .61797 .63858 L .62783 .64698 L p .602 .022 0 r
F P
.74 0 1 r
s
.62783 .64698 m .64332 .65318 L .63338 .64477 L p .602 .022 0 r
F P
.74 0 1 r
s
.62783 .29583 m .64332 .28963 L .63338 .29804 L p .602 .834 0 r
F P
.74 0 1 r
s
.63338 .29804 m .61797 .30423 L .62783 .29583 L p .602 .834 0 r
F P
.74 0 1 r
s
.61229 .3102 m .62564 .31776 L .61775 .31189 L p .487 0 0 r
F P
.74 0 1 r
s
.61229 .63261 m .62564 .62505 L .61775 .63092 L p .487 .636 0 r
F P
.74 0 1 r
s
.59536 .75596 m .58514 .74969 L .59044 .75817 L p .934 .22 0 r
F P
.74 0 1 r
s
.59044 .75817 m .6007 .76444 L .59536 .75596 L p .934 .22 0 r
F P
.74 0 1 r
s
.59044 .18464 m .6007 .17837 L .59536 .18685 L p .934 1 0 r
F P
.74 0 1 r
s
.59536 .18685 m .58514 .19311 L .59044 .18464 L p .934 1 0 r
F P
.74 0 1 r
s
.5389 .68659 m .53718 .68029 L .54329 .68746 L p .113 .236 0 r
F P
.74 0 1 r
s
.54329 .68746 m .545 .69375 L .5389 .68659 L p .113 .236 0 r
F P
.74 0 1 r
s
.54329 .25535 m .545 .24906 L .5389 .25621 L p .113 0 0 r
F P
.74 0 1 r
s
.5389 .25621 m .53718 .26252 L .54329 .25535 L p .113 0 0 r
F P
.74 0 1 r
s
.35936 .4228 m .33664 .41553 L .34683 .42198 L p .445 0 0 r
F P
.74 0 1 r
s
.34683 .42198 m .36973 .42929 L .35936 .4228 L p .445 0 0 r
F P
.74 0 1 r
s
.34683 .52083 m .36973 .51351 L .35936 .52001 L p .445 .634 0 r
F P
.74 0 1 r
s
.35936 .52001 m .33664 .52728 L .34683 .52083 L p .445 .634 0 r
F P
.74 0 1 r
s
.51302 .65894 m .51146 .65282 L .52057 .65996 L p .196 .361 0 r
F P
.74 0 1 r
s
.52057 .65996 m .52209 .66606 L .51302 .65894 L p .196 .361 0 r
F P
.74 0 1 r
s
.52057 .28285 m .52209 .27675 L .51302 .28387 L p .196 0 0 r
F P
.74 0 1 r
s
.51302 .28387 m .51146 .28999 L .52057 .28285 L p .196 0 0 r
F P
.74 0 1 r
s
.52915 .21438 m .5279 .20647 L .53523 .21325 L p .331 .466 0 r
F P
.74 0 1 r
s
.53523 .21325 m .53646 .22115 L .52915 .21438 L p .331 .466 0 r
F P
.74 0 1 r
s
.53523 .72956 m .53646 .72166 L .52915 .72843 L p .331 .049 0 r
F P
.74 0 1 r
s
.52915 .72843 m .5279 .73634 L .53523 .72956 L p .331 .049 0 r
F P
.74 0 1 r
s
.55896 .25606 m .55488 .24871 L .55859 .25521 L p 0 0 0 r
F P
.74 0 1 r
s
.55859 .25521 m .56268 .26256 L .55896 .25606 L p 0 0 0 r
F P
.74 0 1 r
s
.55859 .6876 m .56268 .68025 L .55896 .68675 L p 0 0 0 r
F P
.74 0 1 r
s
.55896 .68675 m .55488 .6941 L .55859 .6876 L p 0 0 0 r
F P
.74 0 1 r
s
.4788 .63121 m .47502 .62516 L .48675 .63246 L p .03 .304 0 r
F P
.74 0 1 r
s
.48675 .63246 m .49047 .63847 L .4788 .63121 L p .03 .304 0 r
F P
.74 0 1 r
s
.48675 .31035 m .49047 .30434 L .4788 .3116 L p .03 0 0 r
F P
.74 0 1 r
s
.4788 .3116 m .47502 .31764 L .48675 .31035 L p .03 0 0 r
F P
.74 0 1 r
s
.66343 .65901 m .64332 .65318 L .65714 .66223 L p .513 0 0 r
F P
.74 0 1 r
s
.65714 .66223 m .67738 .66807 L .66343 .65901 L p .513 0 0 r
F P
.74 0 1 r
s
.65714 .28058 m .67738 .27474 L .66343 .2838 L p .513 .719 0 r
F P
.74 0 1 r
s
.66343 .2838 m .64332 .28963 L .65714 .28058 L p .513 .719 0 r
F P
.74 0 1 r
s
.45486 .47835 m .44862 .4714 L .46135 .47842 L p 0 .294 0 r
F P
.74 0 1 r
s
.46135 .47842 m .46753 .48534 L .45486 .47835 L p 0 .294 0 r
F P
.74 0 1 r
s
.46135 .46439 m .46753 .45746 L .45486 .46446 L p 0 0 0 r
F P
.74 0 1 r
s
.45486 .46446 m .44862 .4714 L .46135 .46439 L p 0 0 0 r
F P
.74 0 1 r
s
.46202 .15868 m .45658 .1497 L .46911 .15587 L p .204 .428 0 r
F P
.74 0 1 r
s
.46911 .15587 m .47447 .16483 L .46202 .15868 L p .204 .428 0 r
F P
.74 0 1 r
s
.46911 .78694 m .47447 .77798 L .46202 .78413 L p .204 0 0 r
F P
.74 0 1 r
s
.46202 .78413 m .45658 .7931 L .46911 .78694 L p .204 0 0 r
F P
.74 0 1 r
s
.55233 .24126 m .55488 .24871 L .55054 .24206 L p 0 .114 0 r
F P
.74 0 1 r
s
.55233 .70155 m .55488 .6941 L .55054 .70074 L p 0 0 0 r
F P
.74 0 1 r
s
.52492 .53395 m .52378 .52722 L .53164 .53424 L p .272 .414 0 r
F P
.74 0 1 r
s
.53164 .53424 m .53275 .54095 L .52492 .53395 L p .272 .414 0 r
F P
.74 0 1 r
s
.53164 .40857 m .53275 .40186 L .52492 .40885 L p .272 0 0 r
F P
.74 0 1 r
s
.52492 .40885 m .52378 .41559 L .53164 .40857 L p .272 0 0 r
F P
.74 0 1 r
s
.56859 .26984 m .56268 .26256 L .566 .26891 L p .817 .259 0 r
F P
.74 0 1 r
s
.566 .26891 m .57191 .2762 L .56859 .26984 L p .817 .259 0 r
F P
.74 0 1 r
s
.566 .6739 m .57191 .66661 L .56859 .67297 L p .817 .835 0 r
F P
.74 0 1 r
s
.56859 .67297 m .56268 .68025 L .566 .6739 L p .817 .835 0 r
F P
.74 0 1 r
s
.643 .32543 m .62564 .31776 L .63614 .32339 L p .367 0 0 r
F P
.74 0 1 r
s
.63614 .32339 m .65361 .3311 L .643 .32543 L p .367 0 0 r
F P
.74 0 1 r
s
.63614 .61942 m .65361 .61171 L .643 .61738 L p .367 .591 0 r
F P
.74 0 1 r
s
.643 .61738 m .62564 .62505 L .63614 .61942 L p .367 .591 0 r
F P
.74 0 1 r
s
.32964 .54787 m .29943 .54131 L .30814 .54942 L p .494 0 0 r
F P
.74 0 1 r
s
.30814 .54942 m .33873 .55603 L .32964 .54787 L p .494 0 0 r
F P
.74 0 1 r
s
.30814 .39339 m .33873 .38678 L .32964 .39494 L p .494 .776 0 r
F P
.74 0 1 r
s
.32964 .39494 m .29943 .4015 L .30814 .39339 L p .494 .776 0 r
F P
.74 0 1 r
s
.49985 .18628 m .49783 .1778 L .50826 .18448 L p .33 .561 0 r
F P
.74 0 1 r
s
.50826 .18448 m .51023 .19294 L .49985 .18628 L p .33 .561 0 r
F P
.74 0 1 r
s
.50826 .75833 m .51023 .74987 L .49985 .75653 L p .33 .005 0 r
F P
.74 0 1 r
s
.49985 .75653 m .49783 .76501 L .50826 .75833 L p .33 .005 0 r
F P
.74 0 1 r
s
.55755 .71572 m .56127 .7223 L .55802 .71486 L p .814 .3 0 r
F P
.74 0 1 r
s
.55755 .22709 m .56127 .22051 L .55802 .22795 L p .814 .657 0 r
F P
.74 0 1 r
s
.61415 .77055 m .6007 .76444 L .60715 .77352 L p .839 .165 0 r
F P
.74 0 1 r
s
.60715 .77352 m .62067 .77965 L .61415 .77055 L p .839 .165 0 r
F P
.74 0 1 r
s
.60715 .16929 m .62067 .16316 L .61415 .17226 L p .839 1 0 r
F P
.74 0 1 r
s
.61415 .17226 m .6007 .17837 L .60715 .16929 L p .839 1 0 r
F P
.74 0 1 r
s
.4941 .5062 m .49177 .49939 L .50274 .50643 L p .205 .409 0 r
F P
.74 0 1 r
s
.50274 .50643 m .50502 .5132 L .4941 .5062 L p .205 .409 0 r
F P
.74 0 1 r
s
.50274 .43638 m .50502 .4296 L .4941 .43661 L p .205 0 0 r
F P
.74 0 1 r
s
.4941 .43661 m .49177 .44342 L .50274 .43638 L p .205 0 0 r
F P
.74 0 1 r
s
.55034 .70105 m .5482 .69453 L .55218 .70177 L p 0 .043 0 r
F P
.74 0 1 r
s
.55034 .24176 m .5482 .24828 L .55218 .24104 L p 0 0 0 r
F P
.74 0 1 r
s
.52999 .67322 m .52922 .66697 L .53643 .67405 L p .271 .395 0 r
F P
.74 0 1 r
s
.53643 .67405 m .53718 .68029 L .52999 .67322 L p .271 .395 0 r
F P
.74 0 1 r
s
.53643 .26876 m .53718 .26252 L .52999 .26958 L p .271 0 0 r
F P
.74 0 1 r
s
.52999 .26958 m .52922 .27584 L .53643 .26876 L p .271 0 0 r
F P
.74 0 1 r
s
.54279 .22781 m .54159 .2202 L .5468 .22701 L p .279 .313 0 r
F P
.74 0 1 r
s
.5468 .22701 m .54799 .23461 L .54279 .22781 L p .279 .313 0 r
F P
.74 0 1 r
s
.5468 .7158 m .54799 .7082 L .54279 .715 L p .279 .047 0 r
F P
.74 0 1 r
s
.54279 .715 m .54159 .72261 L .5468 .7158 L p .279 .047 0 r
F P
.74 0 1 r
s
.56684 .72894 m .56127 .7223 L .56399 .73001 L p 1 .438 0 r
F P
.74 0 1 r
s
.56399 .73001 m .56957 .73666 L .56684 .72894 L p 1 .438 0 r
F P
.74 0 1 r
s
.56399 .2128 m .56957 .20615 L .56684 .21387 L p 1 1 0 r
F P
.74 0 1 r
s
.56684 .21387 m .56127 .22051 L .56399 .2128 L p 1 1 0 r
F P
.74 0 1 r
s
.70382 .67327 m .67738 .66807 L .698 .6781 L p .424 0 0 r
F P
.74 0 1 r
s
.698 .6781 m .72464 .68328 L .70382 .67327 L p .424 0 0 r
F P
.74 0 1 r
s
.698 .26471 m .72464 .25953 L .70382 .26954 L p .424 .626 0 r
F P
.74 0 1 r
s
.70382 .26954 m .67738 .27474 L .698 .26471 L p .424 .626 0 r
F P
.74 0 1 r
s
.58005 .28344 m .57191 .2762 L .57506 .28239 L p .895 .239 0 r
F P
.74 0 1 r
s
.57506 .28239 m .58323 .28965 L .58005 .28344 L p .895 .239 0 r
F P
.74 0 1 r
s
.57506 .66042 m .58323 .65316 L .58005 .65937 L p .895 1 0 r
F P
.74 0 1 r
s
.58005 .65937 m .57191 .66661 L .57506 .66042 L p .895 1 0 r
F P
.74 0 1 r
s
.75953 .68731 m .72464 .68328 L .75736 .69481 L p .345 0 0 r
F P
.74 0 1 r
s
.75736 .69481 m .79249 .69876 L .75953 .68731 L p .345 0 0 r
F P
.74 0 1 r
s
.75736 .248 m .79249 .24405 L .75953 .2555 L p .345 .592 0 r
F P
.74 0 1 r
s
.75953 .2555 m .72464 .25953 L .75736 .248 L p .345 .592 0 r
F P
.74 0 1 r
s
.435 .46444 m .42627 .45738 L .43995 .46436 L p 0 .264 0 r
F P
.74 0 1 r
s
.43995 .46436 m .44862 .4714 L .435 .46444 L p 0 .264 0 r
F P
.74 0 1 r
s
.43995 .47845 m .44862 .4714 L .435 .47837 L p 0 0 0 r
F P
.74 0 1 r
s
.435 .47837 m .42627 .48543 L .43995 .47845 L p 0 0 0 r
F P
.74 0 1 r
s
.44297 .14389 m .43536 .13458 L .44905 .1404 L p .15 .384 0 r
F P
.74 0 1 r
s
.44905 .1404 m .45658 .1497 L .44297 .14389 L p .15 .384 0 r
F P
.74 0 1 r
s
.44905 .80241 m .45658 .7931 L .44297 .79892 L p .15 0 0 r
F P
.74 0 1 r
s
.44297 .79892 m .43536 .80822 L .44905 .80241 L p .15 0 0 r
F P
.74 0 1 r
s
.67649 .339 m .65361 .3311 L .6687 .33646 L p .24 0 0 r
F P
.74 0 1 r
s
.6687 .33646 m .69176 .34442 L .67649 .339 L p .24 0 0 r
F P
.74 0 1 r
s
.6687 .60635 m .69176 .59839 L .67649 .60381 L p .24 .534 0 r
F P
.74 0 1 r
s
.67649 .60381 m .65361 .61171 L .6687 .60635 L p .24 .534 0 r
F P
.74 0 1 r
s
.38679 .43656 m .36973 .42929 L .38287 .43603 L p .367 0 0 r
F P
.74 0 1 r
s
.38287 .43603 m .39997 .4433 L .38679 .43656 L p .367 0 0 r
F P
.74 0 1 r
s
.38287 .50678 m .39997 .4995 L .38679 .50625 L p .367 .591 0 r
F P
.74 0 1 r
s
.38679 .50625 m .36973 .51351 L .38287 .50678 L p .367 .591 0 r
F P
.74 0 1 r
s
.51925 .1996 m .51866 .19142 L .52734 .19831 L p .394 .616 0 r
F P
.74 0 1 r
s
.52734 .19831 m .5279 .20647 L .51925 .1996 L p .394 .616 0 r
F P
.74 0 1 r
s
.52734 .7445 m .5279 .73634 L .51925 .74321 L p .394 .08 0 r
F P
.74 0 1 r
s
.51925 .74321 m .51866 .75139 L .52734 .7445 L p .394 .08 0 r
F P
.74 0 1 r
s
.54329 .68746 m .54257 .681 L .5475 .68809 L p .262 .29 0 r
F P
.74 0 1 r
s
.5475 .68809 m .5482 .69453 L .54329 .68746 L p .262 .29 0 r
F P
.74 0 1 r
s
.5475 .25472 m .5482 .24828 L .54329 .25535 L p .262 .035 0 r
F P
.74 0 1 r
s
.54329 .25535 m .54257 .26181 L .5475 .25472 L p .262 .035 0 r
F P
.74 0 1 r
s
.46186 .61781 m .45666 .61177 L .4699 .61916 L p 0 .292 0 r
F P
.74 0 1 r
s
.4699 .61916 m .47502 .62516 L .46186 .61781 L p 0 .292 0 r
F P
.74 0 1 r
s
.4699 .32365 m .47502 .31764 L .46186 .325 L p 0 0 0 r
F P
.74 0 1 r
s
.46186 .325 m .45666 .33104 L .4699 .32365 L p 0 0 0 r
F P
.74 0 1 r
s
.50083 .6457 m .49932 .63963 L .51 .64678 L p .207 .412 0 r
F P
.74 0 1 r
s
.51 .64678 m .51146 .65282 L .50083 .6457 L p .207 .412 0 r
F P
.74 0 1 r
s
.51 .29603 m .51146 .28999 L .50083 .29711 L p .207 0 0 r
F P
.74 0 1 r
s
.50083 .29711 m .49932 .30318 L .51 .29603 L p .207 0 0 r
F P
.74 0 1 r
s
.57738 .74335 m .56957 .73666 L .57194 .74472 L p 1 .427 0 r
F P
.74 0 1 r
s
.57194 .74472 m .57978 .75143 L .57738 .74335 L p 1 .427 0 r
F P
.74 0 1 r
s
.57194 .19809 m .57978 .19138 L .57738 .19946 L p 1 1 0 r
F P
.74 0 1 r
s
.57738 .19946 m .56957 .20615 L .57194 .19809 L p 1 1 0 r
F P
.74 0 1 r
s
.41228 .45048 m .39997 .4433 L .41399 .45021 L p 0 .216 0 r
F P
.74 0 1 r
s
.41399 .45021 m .42627 .45738 L .41228 .45048 L p 0 .216 0 r
F P
.74 0 1 r
s
.41399 .4926 m .42627 .48543 L .41228 .49233 L p 0 0 0 r
F P
.74 0 1 r
s
.41228 .49233 m .39997 .4995 L .41399 .4926 L p 0 0 0 r
F P
.74 0 1 r
s
.55859 .25521 m .55514 .24803 L .5571 .25462 L p .997 .4 0 r
F P
.74 0 1 r
s
.5571 .25462 m .56056 .26181 L .55859 .25521 L p .997 .4 0 r
F P
.74 0 1 r
s
.5571 .68818 m .56056 .68099 L .55859 .6876 L p .997 .928 0 r
F P
.74 0 1 r
s
.55859 .6876 m .55514 .69478 L .5571 .68818 L p .997 .928 0 r
F P
.74 0 1 r
s
.55341 .24073 m .55514 .24803 L .55233 .24126 L p 0 .027 0 r
F P
.74 0 1 r
s
.55341 .70208 m .55514 .69478 L .55233 .70155 L p 0 0 0 r
F P
.74 0 1 r
s
.51451 .52023 m .5139 .51345 L .52321 .52047 L p .322 .538 0 r
F P
.74 0 1 r
s
.52321 .52047 m .52378 .52722 L .51451 .52023 L p .322 .538 0 r
F P
.74 0 1 r
s
.52321 .42233 m .52378 .41559 L .51451 .42258 L p .322 .004 0 r
F P
.74 0 1 r
s
.51451 .42258 m .5139 .42936 L .52321 .42233 L p .322 .004 0 r
F P
.74 0 1 r
s
.53523 .21325 m .53523 .20543 L .54161 .2124 L p .442 .588 0 r
F P
.74 0 1 r
s
.54161 .2124 m .54159 .2202 L .53523 .21325 L p .442 .588 0 r
F P
.74 0 1 r
s
.54161 .73041 m .54159 .72261 L .53523 .72956 L p .442 .137 0 r
F P
.74 0 1 r
s
.53523 .72956 m .53523 .73738 L .54161 .73041 L p .442 .137 0 r
F P
.74 0 1 r
s
.63847 .78548 m .62067 .77965 L .6292 .78961 L p .709 .099 0 r
F P
.74 0 1 r
s
.6292 .78961 m .64713 .79545 L .63847 .78548 L p .709 .099 0 r
F P
.74 0 1 r
s
.6292 .1532 m .64713 .14736 L .63847 .15733 L p .709 1 0 r
F P
.74 0 1 r
s
.63847 .15733 m .62067 .16316 L .6292 .1532 L p .709 1 0 r
F P
.74 0 1 r
s
.55755 .71572 m .55456 .7089 L .55604 .71626 L p 1 .69 0 r
F P
.74 0 1 r
s
.55604 .71626 m .55903 .72308 L .55755 .71572 L p 1 .69 0 r
F P
.74 0 1 r
s
.55604 .22655 m .55903 .21973 L .55755 .22709 L p 1 1 0 r
F P
.74 0 1 r
s
.55755 .22709 m .55456 .2339 L .55604 .22655 L p 1 1 0 r
F P
.74 0 1 r
s
.59421 .29689 m .58323 .28965 L .58648 .29566 L p .8 .168 0 r
F P
.74 0 1 r
s
.58648 .29566 m .59752 .30293 L .59421 .29689 L p .8 .168 0 r
F P
.74 0 1 r
s
.58648 .64715 m .59752 .63988 L .59421 .64592 L p .8 1 0 r
F P
.74 0 1 r
s
.59421 .64592 m .58323 .65316 L .58648 .64715 L p .8 1 0 r
F P
.74 0 1 r
s
.55218 .70177 m .55093 .69505 L .55332 .70219 L p 0 .012 0 r
F P
.74 0 1 r
s
.55218 .24104 m .55093 .24776 L .55332 .24062 L p 0 0 0 r
F P
.74 0 1 r
s
.42098 .12931 m .41014 .11972 L .42457 .12498 L p .071 .356 0 r
F P
.74 0 1 r
s
.42457 .12498 m .43536 .13458 L .42098 .12931 L p .071 .356 0 r
F P
.74 0 1 r
s
.42457 .81783 m .43536 .80822 L .42098 .8135 L p .071 0 0 r
F P
.74 0 1 r
s
.42098 .8135 m .41014 .82309 L .42457 .81783 L p .071 0 0 r
F P
.74 0 1 r
s
.48573 .17119 m .48322 .16232 L .49538 .16896 L p .328 .596 0 r
F P
.74 0 1 r
s
.49538 .16896 m .49783 .1778 L .48573 .17119 L p .328 .596 0 r
F P
.74 0 1 r
s
.49538 .77385 m .49783 .76501 L .48573 .77162 L p .328 0 0 r
F P
.74 0 1 r
s
.48573 .77162 m .48322 .78049 L .49538 .77385 L p .328 0 0 r
F P
.74 0 1 r
s
.566 .26891 m .56056 .26181 L .56178 .26824 L p 1 .574 0 r
F P
.74 0 1 r
s
.56178 .26824 m .56723 .27536 L .566 .26891 L p 1 .574 0 r
F P
.74 0 1 r
s
.56178 .67457 m .56723 .66745 L .566 .6739 L p 1 1 0 r
F P
.74 0 1 r
s
.566 .6739 m .56056 .68099 L .56178 .67457 L p 1 1 0 r
F P
.74 0 1 r
s
.5468 .22701 m .54666 .21955 L .55047 .22651 L p .405 .424 0 r
F P
.74 0 1 r
s
.55047 .22651 m .55061 .23396 L .5468 .22701 L p .405 .424 0 r
F P
.74 0 1 r
s
.55047 .7163 m .55061 .70885 L .5468 .7158 L p .405 .161 0 r
F P
.74 0 1 r
s
.5468 .7158 m .54666 .72326 L .55047 .7163 L p .405 .161 0 r
F P
.74 0 1 r
s
.52057 .65996 m .52056 .65377 L .52924 .66081 L p .335 .551 0 r
F P
.74 0 1 r
s
.52924 .66081 m .52922 .66697 L .52057 .65996 L p .335 .551 0 r
F P
.74 0 1 r
s
.52924 .282 m .52922 .27584 L .52057 .28285 L p .335 .019 0 r
F P
.74 0 1 r
s
.52057 .28285 m .52056 .28904 L .52924 .282 L p .335 .019 0 r
F P
.74 0 1 r
s
.72221 .35266 m .69176 .34442 L .71488 .34942 L p 0 .327 0 r
F P
.74 0 1 r
s
.71488 .34942 m .74561 .35775 L .72221 .35266 L p 0 .327 0 r
F P
.74 0 1 r
s
.71488 .59339 m .74561 .58506 L .72221 .59015 L p 0 0 0 r
F P
.74 0 1 r
s
.72221 .59015 m .69176 .59839 L .71488 .59339 L p 0 0 0 r
F P
.74 0 1 r
s
.4791 .49236 m .47602 .48547 L .48877 .49253 L p .175 .401 0 r
F P
.74 0 1 r
s
.48877 .49253 m .49177 .49939 L .4791 .49236 L p .175 .401 0 r
F P
.74 0 1 r
s
.48877 .45028 m .49177 .44342 L .4791 .45045 L p .175 0 0 r
F P
.74 0 1 r
s
.4791 .45045 m .47602 .45734 L .48877 .45028 L p .175 0 0 r
F P
.74 0 1 r
s
.54317 .67464 m .54257 .681 L .53643 .67405 L p .428 .594 0 r
F P
.74 0 1 r
s
.54317 .26817 m .54257 .26181 L .53643 .26876 L p .428 .124 0 r
F P
.74 0 1 r
s
.53643 .67405 m .53701 .66767 L .54317 .67464 L p .428 .594 0 r
F P
.74 0 1 r
s
.53643 .26876 m .53701 .27514 L .54317 .26817 L p .428 .124 0 r
F P
.74 0 1 r
s
.55134 .68843 m .55093 .69505 L .5475 .68809 L p .495 .509 0 r
F P
.74 0 1 r
s
.55134 .25437 m .55093 .24776 L .5475 .25472 L p .495 .198 0 r
F P
.74 0 1 r
s
.56399 .73001 m .55903 .72308 L .55967 .73072 L p 1 .783 0 r
F P
.74 0 1 r
s
.55967 .73072 m .56464 .73766 L .56399 .73001 L p 1 .783 0 r
F P
.74 0 1 r
s
.55967 .21209 m .56464 .20515 L .56399 .2128 L p 1 1 0 r
F P
.74 0 1 r
s
.56399 .2128 m .55903 .21973 L .55967 .21209 L p 1 1 0 r
F P
.74 0 1 r
s
.5475 .68809 m .54789 .68146 L .55134 .68843 L p .495 .509 0 r
F P
.74 0 1 r
s
.5475 .25472 m .54789 .26135 L .55134 .25437 L p .495 .198 0 r
F P
.74 0 1 r
s
.55374 .24051 m .55451 .24763 L .55341 .24073 L p 0 0 0 r
F P
.74 0 1 r
s
.55374 .7023 m .55451 .69518 L .55341 .70208 L p 0 0 0 r
F P
.74 0 1 r
s
.78634 .36653 m .74561 .35775 L .78341 .36228 L p 0 .384 0 r
F P
.74 0 1 r
s
.78341 .36228 m .8245 .37119 L .78634 .36653 L p 0 .384 0 r
F P
.74 0 1 r
s
.78341 .58052 m .8245 .57161 L .78634 .57628 L p 0 0 0 r
F P
.74 0 1 r
s
.78634 .57628 m .74561 .58506 L .78341 .58052 L p 0 0 0 r
F P
.74 0 1 r
s
.5571 .25462 m .55451 .24763 L .55461 .25434 L p 1 1 0 r
F P
.74 0 1 r
s
.55461 .25434 m .5572 .26135 L .5571 .25462 L p 1 1 0 r
F P
.74 0 1 r
s
.55461 .68847 m .5572 .68146 L .5571 .68818 L p 1 1 0 r
F P
.74 0 1 r
s
.5571 .68818 m .55451 .69518 L .55461 .68847 L p 1 1 0 r
F P
.74 0 1 r
s
.44205 .60428 m .4345 .59823 L .4492 .60576 L p 0 .26 0 r
F P
.74 0 1 r
s
.4492 .60576 m .45666 .61177 L .44205 .60428 L p 0 .26 0 r
F P
.74 0 1 r
s
.4492 .33705 m .45666 .33104 L .44205 .33853 L p 0 0 0 r
F P
.74 0 1 r
s
.44205 .33853 m .4345 .34458 L .4492 .33705 L p 0 0 0 r
F P
.74 0 1 r
s
.55332 .70219 m .55308 .69527 L .55374 .7023 L p .087 .072 0 r
F P
.74 0 1 r
s
.55332 .24062 m .55308 .24754 L .55374 .24051 L p .087 .031 0 r
F P
.74 0 1 r
s
.55362 .22635 m .55264 .23361 L .55047 .22651 L p .824 .743 0 r
F P
.74 0 1 r
s
.55362 .71646 m .55264 .7092 L .55047 .7163 L p .824 .476 0 r
F P
.74 0 1 r
s
.59044 .75817 m .57978 .75143 L .58198 .75999 L p 1 .313 0 r
F P
.74 0 1 r
s
.58198 .75999 m .5927 .76675 L .59044 .75817 L p 1 .313 0 r
F P
.74 0 1 r
s
.58198 .18282 m .5927 .17606 L .59044 .18464 L p 1 1 0 r
F P
.74 0 1 r
s
.59044 .18464 m .57978 .19138 L .58198 .18282 L p 1 1 0 r
F P
.74 0 1 r
s
.55604 .71626 m .55399 .70922 L .55362 .71646 L p 1 1 0 r
F P
.74 0 1 r
s
.55604 .22655 m .55399 .23359 L .55362 .22635 L p 1 1 0 r
F P
.74 0 1 r
s
.55461 .68847 m .55308 .69527 L .55134 .68843 L p 1 .953 0 r
F P
.74 0 1 r
s
.55461 .25434 m .55308 .24754 L .55134 .25437 L p 1 .664 0 r
F P
.74 0 1 r
s
.55362 .71646 m .55567 .72352 L .55604 .71626 L p 1 1 0 r
F P
.74 0 1 r
s
.55362 .22635 m .55567 .21929 L .55604 .22655 L p 1 1 0 r
F P
.74 0 1 r
s
.54806 .21189 m .54666 .21955 L .54161 .2124 L p .681 .764 0 r
F P
.74 0 1 r
s
.54806 .73092 m .54666 .72326 L .54161 .73041 L p .681 .248 0 r
F P
.74 0 1 r
s
.55047 .22651 m .55145 .21923 L .55362 .22635 L p .824 .743 0 r
F P
.74 0 1 r
s
.55047 .7163 m .55145 .72357 L .55362 .71646 L p .824 .476 0 r
F P
.74 0 1 r
s
.36156 .56237 m .33873 .55603 L .35263 .56407 L p .46 0 0 r
F P
.74 0 1 r
s
.35263 .56407 m .3756 .57042 L .36156 .56237 L p .46 0 0 r
F P
.74 0 1 r
s
.35263 .37874 m .3756 .37239 L .36156 .38044 L p .46 .64 0 r
F P
.74 0 1 r
s
.36156 .38044 m .33873 .38678 L .35263 .37874 L p .46 .64 0 r
F P
.74 0 1 r
s
.50826 .18448 m .50805 .17593 L .5185 .18291 L p .422 .713 0 r
F P
.74 0 1 r
s
.5185 .18291 m .51866 .19142 L .50826 .18448 L p .422 .713 0 r
F P
.74 0 1 r
s
.5185 .7599 m .51866 .75139 L .50826 .75833 L p .422 .079 0 r
F P
.74 0 1 r
s
.50826 .75833 m .50805 .76687 L .5185 .7599 L p .422 .079 0 r
F P
.74 0 1 r
s
.53635 .19734 m .53523 .20543 L .52734 .19831 L p .554 .767 0 r
F P
.74 0 1 r
s
.53635 .74547 m .53523 .73738 L .52734 .7445 L p .554 .16 0 r
F P
.74 0 1 r
s
.54161 .2124 m .543 .20472 L .54806 .21189 L p .681 .764 0 r
F P
.74 0 1 r
s
.54161 .73041 m .543 .73809 L .54806 .73092 L p .681 .248 0 r
F P
.74 0 1 r
s
.57506 .28239 m .56723 .27536 L .56777 .28161 L p 1 .421 0 r
F P
.74 0 1 r
s
.56777 .28161 m .57563 .28867 L .57506 .28239 L p 1 .421 0 r
F P
.74 0 1 r
s
.56777 .6612 m .57563 .65414 L .57506 .66042 L p 1 1 0 r
F P
.74 0 1 r
s
.57506 .66042 m .56723 .66745 L .56777 .6612 L p 1 1 0 r
F P
.74 0 1 r
s
.26215 .53441 m .21108 .52778 L .2179 .53638 L p .374 0 0 r
F P
.74 0 1 r
s
.2179 .53638 m .2555 .54123 L p .26215 .53441 L .374 0 0 r
F P
.74 0 1 r
s
.2669 .53957 m .26215 .53441 L p .2555 .54123 L .374 0 0 r
F P
.74 0 1 r
s
.28224 .53607 m .24257 .54311 L p .26079 .53848 L .176 .511 0 r
F P
.74 0 1 r
s
.24257 .54311 m .2355 .54437 L .23809 .54377 L p .176 .511 0 r
F P
.74 0 1 r
s
.23809 .54377 m .26079 .53848 L p .24257 .54311 L .176 .511 0 r
F P
.74 0 1 r
s
.2555 .54123 m .27017 .54312 L .2669 .53957 L p .374 0 0 r
F P
.74 0 1 r
s
.2179 .40643 m .2555 .40158 L p .26215 .4084 L .374 .614 0 r
F P
.74 0 1 r
s
.2669 .40324 m .26215 .4084 L p .2555 .40158 L .374 .614 0 r
F P
.74 0 1 r
s
.28224 .40674 m .24257 .3997 L p .26079 .40433 L .176 0 0 r
F P
.74 0 1 r
s
.24257 .3997 m .2355 .39844 L .23809 .39904 L p .176 0 0 r
F P
.74 0 1 r
s
.23809 .39904 m .26079 .40433 L p .24257 .3997 L .176 0 0 r
F P
.74 0 1 r
s
.2555 .40158 m .27017 .39969 L .2669 .40324 L p .374 .614 0 r
F P
.74 0 1 r
s
.26215 .4084 m .21108 .41503 L .2179 .40643 L p .374 .614 0 r
F P
.74 0 1 r
s
.55134 .68843 m .55287 .68162 L .55461 .68847 L p 1 .953 0 r
F P
.74 0 1 r
s
.55134 .25437 m .55287 .26119 L .55461 .25434 L p 1 .664 0 r
F P
.74 0 1 r
s
.54992 .67494 m .54789 .68146 L .54317 .67464 L p .743 .847 0 r
F P
.74 0 1 r
s
.54992 .26787 m .54789 .26135 L .54317 .26817 L p .743 .275 0 r
F P
.74 0 1 r
s
.56178 .67457 m .5572 .68146 L .55628 .67492 L p 1 1 0 r
F P
.74 0 1 r
s
.56178 .26824 m .5572 .26135 L .55628 .26789 L p 1 .777 0 r
F P
.74 0 1 r
s
.48675 .63246 m .48479 .62644 L .49744 .63365 L p .177 .407 0 r
F P
.74 0 1 r
s
.49744 .63365 m .49932 .63963 L .48675 .63246 L p .177 .407 0 r
F P
.74 0 1 r
s
.49744 .30916 m .49932 .30318 L .48675 .31035 L p .177 0 0 r
F P
.74 0 1 r
s
.48675 .31035 m .48479 .31637 L .49744 .30916 L p .177 0 0 r
F P
.74 0 1 r
s
.52734 .19831 m .52843 .19019 L .53635 .19734 L p .554 .767 0 r
F P
.74 0 1 r
s
.52734 .7445 m .52843 .75262 L .53635 .74547 L p .554 .16 0 r
F P
.74 0 1 r
s
.55967 .21209 m .55567 .21929 L .55422 .21178 L p 1 1 0 r
F P
.74 0 1 r
s
.55967 .73072 m .55567 .72352 L .55422 .73103 L p 1 .791 0 r
F P
.74 0 1 r
s
.55422 .21178 m .55145 .21923 L .54806 .21189 L p 1 1 0 r
F P
.74 0 1 r
s
.55422 .73103 m .55145 .72357 L .54806 .73092 L p 1 .533 0 r
F P
.74 0 1 r
s
.50274 .50643 m .50232 .49958 L .51354 .50664 L p .329 .601 0 r
F P
.74 0 1 r
s
.51354 .50664 m .5139 .51345 L .50274 .50643 L p .329 .601 0 r
F P
.74 0 1 r
s
.51354 .43617 m .5139 .42936 L .50274 .43638 L p .329 0 0 r
F P
.74 0 1 r
s
.50274 .43638 m .50232 .44323 L .51354 .43617 L p .329 0 0 r
F P
.74 0 1 r
s
.55628 .26789 m .56087 .2748 L .56178 .26824 L p 1 .777 0 r
F P
.74 0 1 r
s
.55628 .67492 m .56087 .668 L .56178 .67457 L p 1 1 0 r
F P
.74 0 1 r
s
.57194 .74472 m .56464 .73766 L .56444 .74566 L p 1 .607 0 r
F P
.74 0 1 r
s
.57194 .19809 m .56464 .20515 L .56444 .19715 L p 1 1 0 r
F P
.74 0 1 r
s
.55628 .67492 m .55287 .68162 L .54992 .67494 L p 1 1 0 r
F P
.74 0 1 r
s
.55628 .26789 m .55287 .26119 L .54992 .26787 L p 1 .588 0 r
F P
.74 0 1 r
s
.30786 .40834 m .27076 .4008 L .28224 .40674 L p .323 0 0 r
F P
.74 0 1 r
s
.28224 .40674 m .31991 .41436 L .30786 .40834 L p .323 0 0 r
F P
.74 0 1 r
s
.28224 .53607 m .31991 .52845 L .30786 .53447 L p .323 .583 0 r
F P
.74 0 1 r
s
.30786 .53447 m .27076 .54201 L .28224 .53607 L p .323 .583 0 r
F P
.74 0 1 r
s
.67095 .80076 m .64713 .79545 L .65933 .80671 L p .597 .03 0 r
F P
.74 0 1 r
s
.65933 .80671 m .68339 .81203 L .67095 .80076 L p .597 .03 0 r
F P
.74 0 1 r
s
.65933 .1361 m .68339 .13078 L .67095 .14204 L p .597 1 0 r
F P
.74 0 1 r
s
.67095 .14204 m .64713 .14736 L .65933 .1361 L p .597 1 0 r
F P
.74 0 1 r
s
.56444 .74566 m .57176 .75275 L .57194 .74472 L p 1 .607 0 r
F P
.74 0 1 r
s
.56444 .19715 m .57176 .19006 L .57194 .19809 L p 1 1 0 r
F P
.74 0 1 r
s
.54317 .67464 m .54519 .6681 L .54992 .67494 L p .743 .847 0 r
F P
.74 0 1 r
s
.54317 .26817 m .54519 .2747 L .54992 .26787 L p .743 .275 0 r
F P
.74 0 1 r
s
.55422 .21178 m .55822 .20456 L .55967 .21209 L p 1 1 0 r
F P
.74 0 1 r
s
.55422 .73103 m .55822 .73825 L .55967 .73072 L p 1 .791 0 r
F P
.74 0 1 r
s
.61229 .3102 m .59752 .30293 L .60126 .30873 L p .651 .069 0 r
F P
.74 0 1 r
s
.60126 .30873 m .61614 .31604 L .61229 .3102 L p .651 .069 0 r
F P
.74 0 1 r
s
.60126 .63408 m .61614 .62676 L .61229 .63261 L p .651 .983 0 r
F P
.74 0 1 r
s
.61229 .63261 m .59752 .63988 L .60126 .63408 L p .651 .983 0 r
F P
.74 0 1 r
s
.41881 .59056 m .40766 .58447 L .42343 .59217 L p 0 .21 0 r
F P
.74 0 1 r
s
.42343 .59217 m .4345 .59823 L .41881 .59056 L p 0 .21 0 r
F P
.74 0 1 r
s
.42343 .35064 m .4345 .34458 L .41881 .35224 L p 0 0 0 r
F P
.74 0 1 r
s
.41881 .35224 m .40766 .35834 L .42343 .35064 L p 0 0 0 r
F P
.74 0 1 r
s
.53883 .6614 m .53701 .66767 L .52924 .66081 L p .515 .78 0 r
F P
.74 0 1 r
s
.53883 .2814 m .53701 .27514 L .52924 .282 L p .515 .132 0 r
F P
.74 0 1 r
s
.46911 .15587 m .46539 .14654 L .4796 .15302 L p .305 .592 0 r
F P
.74 0 1 r
s
.4796 .15302 m .48322 .16232 L .46911 .15587 L p .305 .592 0 r
F P
.74 0 1 r
s
.4796 .78979 m .48322 .78049 L .46911 .78694 L p .305 0 0 r
F P
.74 0 1 r
s
.46911 .78694 m .46539 .79627 L .4796 .78979 L p .305 0 0 r
F P
.74 0 1 r
s
.39185 .57661 m .3756 .57042 L .39143 .5783 L p .384 0 0 r
F P
.74 0 1 r
s
.39143 .5783 m .40766 .58447 L .39185 .57661 L p .384 0 0 r
F P
.74 0 1 r
s
.39143 .36451 m .40766 .35834 L .39185 .3662 L p .384 .602 0 r
F P
.74 0 1 r
s
.39185 .3662 m .3756 .37239 L .39143 .36451 L p .384 .602 0 r
F P
.74 0 1 r
s
.54806 .21189 m .55083 .20442 L .55422 .21178 L p 1 1 0 r
F P
.74 0 1 r
s
.54806 .73092 m .55083 .73839 L .55422 .73103 L p 1 .533 0 r
F P
.74 0 1 r
s
.52111 .64769 m .52056 .65377 L .51 .64678 L p .346 .631 0 r
F P
.74 0 1 r
s
.52111 .29512 m .52056 .28904 L .51 .29603 L p .346 0 0 r
F P
.74 0 1 r
s
.52924 .66081 m .53103 .65451 L .53883 .6614 L p .515 .78 0 r
F P
.74 0 1 r
s
.52924 .282 m .53103 .2883 L .53883 .2814 L p .515 .132 0 r
F P
.74 0 1 r
s
.51 .64678 m .51049 .64067 L .52111 .64769 L p .346 .631 0 r
F P
.74 0 1 r
s
.51 .29603 m .51049 .30214 L .52111 .29512 L p .346 0 0 r
F P
.74 0 1 r
s
.46135 .47842 m .45672 .4714 L .47149 .47849 L p .114 .364 0 r
F P
.74 0 1 r
s
.47149 .47849 m .47602 .48547 L .46135 .47842 L p .114 .364 0 r
F P
.74 0 1 r
s
.47149 .46432 m .47602 .45734 L .46135 .46439 L p .114 0 0 r
F P
.74 0 1 r
s
.46135 .46439 m .45672 .4714 L .47149 .46432 L p .114 0 0 r
F P
.74 0 1 r
s
.54992 .67494 m .55332 .66822 L .55628 .67492 L p 1 1 0 r
F P
.74 0 1 r
s
.54992 .26787 m .55332 .27459 L .55628 .26789 L p 1 .588 0 r
F P
.74 0 1 r
s
.54593 .19678 m .543 .20472 L .53635 .19734 L p .776 .946 0 r
F P
.74 0 1 r
s
.54593 .74603 m .543 .73809 L .53635 .74547 L p .776 .256 0 r
F P
.74 0 1 r
s
.56777 .6612 m .56087 .668 L .55879 .66163 L p 1 1 0 r
F P
.74 0 1 r
s
.56777 .28161 m .56087 .2748 L .55879 .28118 L p 1 .528 0 r
F P
.74 0 1 r
s
.56444 .19715 m .55822 .20456 L .55552 .1967 L p 1 1 0 r
F P
.74 0 1 r
s
.56444 .74566 m .55822 .73825 L .55552 .7461 L p 1 .598 0 r
F P
.74 0 1 r
s
.54889 .66169 m .54519 .6681 L .53883 .6614 L p .792 1 0 r
F P
.74 0 1 r
s
.54889 .28112 m .54519 .2747 L .53883 .2814 L p .792 .234 0 r
F P
.74 0 1 r
s
.55552 .1967 m .55083 .20442 L .54593 .19678 L p 1 1 0 r
F P
.74 0 1 r
s
.55552 .7461 m .55083 .73839 L .54593 .74603 L p 1 .448 0 r
F P
.74 0 1 r
s
.60715 .77352 m .5927 .76675 L .59498 .776 L p 1 .226 0 r
F P
.74 0 1 r
s
.59498 .776 m .60952 .78282 L .60715 .77352 L p 1 .226 0 r
F P
.74 0 1 r
s
.59498 .16681 m .60952 .15999 L .60715 .16929 L p 1 1 0 r
F P
.74 0 1 r
s
.60715 .16929 m .5927 .17606 L .59498 .16681 L p 1 1 0 r
F P
.74 0 1 r
s
.53635 .19734 m .53926 .18936 L .54593 .19678 L p .776 .946 0 r
F P
.74 0 1 r
s
.53635 .74547 m .53926 .75345 L .54593 .74603 L p .776 .256 0 r
F P
.74 0 1 r
s
.58648 .29566 m .57563 .28867 L .57549 .29475 L p 1 .248 0 r
F P
.74 0 1 r
s
.58648 .64715 m .57563 .65414 L .57549 .64806 L p 1 1 0 r
F P
.74 0 1 r
s
.55879 .66163 m .55332 .66822 L .54889 .66169 L p 1 1 0 r
F P
.74 0 1 r
s
.55879 .28118 m .55332 .27459 L .54889 .28112 L p 1 .424 0 r
F P
.74 0 1 r
s
.55879 .66163 m .56572 .65479 L .56777 .6612 L p 1 1 0 r
F P
.74 0 1 r
s
.55879 .28118 m .56572 .28802 L .56777 .28161 L p 1 .528 0 r
F P
.74 0 1 r
s
.57549 .29475 m .5864 .30177 L .58648 .29566 L p 1 .248 0 r
F P
.74 0 1 r
s
.57549 .64806 m .5864 .64104 L .58648 .64715 L p 1 1 0 r
F P
.74 0 1 r
s
.53048 .18171 m .52843 .19019 L .5185 .18291 L p .587 .877 0 r
F P
.74 0 1 r
s
.53048 .76109 m .52843 .75262 L .5185 .7599 L p .587 .151 0 r
F P
.74 0 1 r
s
.55552 .1967 m .56176 .18926 L .56444 .19715 L p 1 1 0 r
F P
.74 0 1 r
s
.55552 .7461 m .56176 .75355 L .56444 .74566 L p 1 .598 0 r
F P
.74 0 1 r
s
.49538 .16896 m .49513 .15994 L .50788 .16696 L p .419 .763 0 r
F P
.74 0 1 r
s
.50788 .16696 m .50805 .17593 L .49538 .16896 L p .419 .763 0 r
F P
.74 0 1 r
s
.50788 .77585 m .50805 .76687 L .49538 .77385 L p .419 .057 0 r
F P
.74 0 1 r
s
.49538 .77385 m .49513 .78287 L .50788 .77585 L p .419 .057 0 r
F P
.74 0 1 r
s
.58198 .18282 m .57176 .19006 L .57065 .18156 L p 1 1 0 r
F P
.74 0 1 r
s
.58198 .75999 m .57176 .75275 L .57065 .76125 L p 1 .42 0 r
F P
.74 0 1 r
s
.4699 .61916 m .46675 .6132 L .48175 .62051 L p .11 .368 0 r
F P
.74 0 1 r
s
.48175 .62051 m .48479 .62644 L .4699 .61916 L p .11 .368 0 r
F P
.74 0 1 r
s
.48175 .32229 m .48479 .31637 L .4699 .32365 L p .11 0 0 r
F P
.74 0 1 r
s
.4699 .32365 m .46675 .32961 L .48175 .32229 L p .11 0 0 r
F P
.74 0 1 r
s
.5185 .18291 m .52051 .17439 L .53048 .18171 L p .587 .877 0 r
F P
.74 0 1 r
s
.5185 .7599 m .52051 .76842 L .53048 .76109 L p .587 .151 0 r
F P
.74 0 1 r
s
.53883 .6614 m .54251 .65496 L .54889 .66169 L p .792 1 0 r
F P
.74 0 1 r
s
.53883 .2814 m .54251 .28785 L .54889 .28112 L p .792 .234 0 r
F P
.74 0 1 r
s
.57065 .76125 m .58092 .76853 L .58198 .75999 L p 1 .42 0 r
F P
.74 0 1 r
s
.57065 .18156 m .58092 .17428 L .58198 .18282 L p 1 1 0 r
F P
.74 0 1 r
s
.71579 .8164 m .68339 .81203 L .70214 .82529 L p .522 0 0 r
F P
.74 0 1 r
s
.70214 .82529 m .73496 .82964 L .71579 .8164 L p .522 0 0 r
F P
.74 0 1 r
s
.70214 .11752 m .73496 .11317 L .71579 .1264 L p .522 .906 0 r
F P
.74 0 1 r
s
.71579 .1264 m .68339 .13078 L .70214 .11752 L p .522 .906 0 r
F P
.74 0 1 r
s
.48877 .49253 m .48803 .48558 L .50168 .49268 L p .303 .6 0 r
F P
.74 0 1 r
s
.50168 .49268 m .50232 .49958 L .48877 .49253 L p .303 .6 0 r
F P
.74 0 1 r
s
.50168 .45013 m .50232 .44323 L .48877 .45028 L p .303 0 0 r
F P
.74 0 1 r
s
.48877 .45028 m .48803 .45722 L .50168 .45013 L p .303 0 0 r
F P
.74 0 1 r
s
.54593 .19678 m .55062 .18903 L .55552 .1967 L p 1 1 0 r
F P
.74 0 1 r
s
.54593 .74603 m .55062 .75378 L .55552 .7461 L p 1 .448 0 r
F P
.74 0 1 r
s
.53397 .64835 m .53103 .65451 L .52111 .64769 L p .508 .873 0 r
F P
.74 0 1 r
s
.53397 .29446 m .53103 .2883 L .52111 .29512 L p .508 .099 0 r
F P
.74 0 1 r
s
.44905 .1404 m .44309 .13053 L .45956 .13668 L p .263 .551 0 r
F P
.74 0 1 r
s
.45956 .13668 m .46539 .14654 L .44905 .1404 L p .263 .551 0 r
F P
.74 0 1 r
s
.45956 .80613 m .46539 .79627 L .44905 .80241 L p .263 0 0 r
F P
.74 0 1 r
s
.44905 .80241 m .44309 .81228 L .45956 .80613 L p .263 0 0 r
F P
.74 0 1 r
s
.43995 .46436 m .43258 .4572 L .44947 .46428 L p .023 .348 0 r
F P
.74 0 1 r
s
.44947 .46428 m .45672 .4714 L .43995 .46436 L p .023 .348 0 r
F P
.74 0 1 r
s
.44947 .47853 m .45672 .4714 L .43995 .47845 L p .023 0 0 r
F P
.74 0 1 r
s
.43995 .47845 m .43258 .48561 L .44947 .47853 L p .023 0 0 r
F P
.74 0 1 r
s
.54889 .66169 m .55436 .65506 L .55879 .66163 L p 1 1 0 r
F P
.74 0 1 r
s
.54889 .28112 m .55436 .28775 L .55879 .28118 L p 1 .424 0 r
F P
.74 0 1 r
s
.63614 .32339 m .61614 .31604 L .62094 .32158 L p .525 0 0 r
F P
.74 0 1 r
s
.62094 .32158 m .64114 .32899 L .63614 .32339 L p .525 0 0 r
F P
.74 0 1 r
s
.62094 .62123 m .64114 .61382 L .63614 .61942 L p .525 .74 0 r
F P
.74 0 1 r
s
.63614 .61942 m .61614 .62676 L .62094 .62123 L p .525 .74 0 r
F P
.74 0 1 r
s
.54375 .18102 m .53926 .18936 L .53048 .18171 L p .781 1 0 r
F P
.74 0 1 r
s
.54375 .76178 m .53926 .75345 L .53048 .76109 L p .781 .216 0 r
F P
.74 0 1 r
s
.52111 .64769 m .524 .64149 L .53397 .64835 L p .508 .873 0 r
F P
.74 0 1 r
s
.52111 .29512 m .524 .30132 L .53397 .29446 L p .508 .099 0 r
F P
.74 0 1 r
s
.51118 .63469 m .51049 .64067 L .49744 .63365 L p .317 .631 0 r
F P
.74 0 1 r
s
.51118 .30812 m .51049 .30214 L .49744 .30916 L p .317 0 0 r
F P
.74 0 1 r
s
.57549 .64806 m .56572 .65479 L .56224 .64858 L p 1 1 0 r
F P
.74 0 1 r
s
.57549 .29475 m .56572 .28802 L .56224 .29423 L p 1 .294 0 r
F P
.74 0 1 r
s
.57065 .18156 m .56176 .18926 L .55751 .18095 L p 1 1 0 r
F P
.74 0 1 r
s
.57065 .76125 m .56176 .75355 L .55751 .76186 L p 1 .418 0 r
F P
.74 0 1 r
s
.49744 .63365 m .49803 .62762 L .51118 .63469 L p .317 .631 0 r
F P
.74 0 1 r
s
.49744 .30916 m .49803 .31519 L .51118 .30812 L p .317 0 0 r
F P
.74 0 1 r
s
.55751 .18095 m .55062 .18903 L .54375 .18102 L p .973 1 0 r
F P
.74 0 1 r
s
.55751 .76186 m .55062 .75378 L .54375 .76178 L p .973 .327 0 r
F P
.74 0 1 r
s
.548 .64867 m .54251 .65496 L .53397 .64835 L p .743 1 0 r
F P
.74 0 1 r
s
.548 .29414 m .54251 .28785 L .53397 .29446 L p .743 .181 0 r
F P
.74 0 1 r
s
.34683 .42198 m .31991 .41436 L .33759 .42086 L p .28 0 0 r
F P
.74 0 1 r
s
.33759 .42086 m .36467 .42851 L .34683 .42198 L p .28 0 0 r
F P
.74 0 1 r
s
.33759 .52195 m .36467 .51429 L .34683 .52083 L p .28 .559 0 r
F P
.74 0 1 r
s
.34683 .52083 m .31991 .52845 L .33759 .52195 L p .28 .559 0 r
F P
.74 0 1 r
s
.56224 .64858 m .55436 .65506 L .548 .64867 L p .958 1 0 r
F P
.74 0 1 r
s
.56224 .29423 m .55436 .28775 L .548 .29414 L p .958 .247 0 r
F P
.74 0 1 r
s
.53048 .18171 m .53494 .17332 L .54375 .18102 L p .781 1 0 r
F P
.74 0 1 r
s
.53048 .76109 m .53494 .76948 L .54375 .76178 L p .781 .216 0 r
F P
.74 0 1 r
s
.41399 .45021 m .40226 .44287 L .42097 .44988 L p 0 .315 0 r
F P
.74 0 1 r
s
.42097 .44988 m .43258 .4572 L .41399 .45021 L p 0 .315 0 r
F P
.74 0 1 r
s
.42097 .49293 m .43258 .48561 L .41399 .4926 L p 0 0 0 r
F P
.74 0 1 r
s
.41399 .4926 m .40226 .49994 L .42097 .49293 L p 0 0 0 r
F P
.74 0 1 r
s
.56224 .64858 m .57205 .64181 L .57549 .64806 L p 1 1 0 r
F P
.74 0 1 r
s
.56224 .29423 m .57205 .301 L .57549 .29475 L p 1 .294 0 r
F P
.74 0 1 r
s
.60126 .63408 m .5864 .64104 L .58551 .63518 L p .833 1 0 r
F P
.74 0 1 r
s
.60126 .30873 m .5864 .30177 L .58551 .30763 L p .833 .149 0 r
F P
.74 0 1 r
s
.55751 .18095 m .56643 .1732 L .57065 .18156 L p 1 1 0 r
F P
.74 0 1 r
s
.55751 .76186 m .56643 .76961 L .57065 .76125 L p 1 .418 0 r
F P
.74 0 1 r
s
.42457 .12498 m .41485 .11452 L .43351 .12007 L p .203 .479 0 r
F P
.74 0 1 r
s
.43351 .12007 m .44309 .13053 L .42457 .12498 L p .203 .479 0 r
F P
.74 0 1 r
s
.43351 .82274 m .44309 .81228 L .42457 .81783 L p .203 0 0 r
F P
.74 0 1 r
s
.42457 .81783 m .41485 .82829 L .43351 .82274 L p .203 0 0 r
F P
.74 0 1 r
s
.6292 .78961 m .60952 .78282 L .61221 .79309 L p .861 .159 0 r
F P
.74 0 1 r
s
.61221 .79309 m .63208 .79994 L .6292 .78961 L p .861 .159 0 r
F P
.74 0 1 r
s
.61221 .14972 m .63208 .14287 L .6292 .1532 L p .861 1 0 r
F P
.74 0 1 r
s
.6292 .1532 m .60952 .15999 L .61221 .14972 L p .861 1 0 r
F P
.74 0 1 r
s
.4492 .60576 m .44371 .59984 L .4614 .60732 L p .01 .348 0 r
F P
.74 0 1 r
s
.4614 .60732 m .46675 .6132 L .4492 .60576 L p .01 .348 0 r
F P
.74 0 1 r
s
.4614 .33549 m .46675 .32961 L .4492 .33705 L p .01 0 0 r
F P
.74 0 1 r
s
.4492 .33705 m .44371 .34297 L .4614 .33549 L p .01 0 0 r
F P
.74 0 1 r
s
.52326 .16537 m .52051 .17439 L .50788 .16696 L p .568 .935 0 r
F P
.74 0 1 r
s
.52326 .77744 m .52051 .76842 L .50788 .77585 L p .568 .123 0 r
F P
.74 0 1 r
s
.58551 .30763 m .60049 .31464 L .60126 .30873 L p .833 .149 0 r
F P
.74 0 1 r
s
.58551 .63518 m .60049 .62816 L .60126 .63408 L p .833 1 0 r
F P
.74 0 1 r
s
.59498 .16681 m .58092 .17428 L .57871 .16509 L p 1 1 0 r
F P
.74 0 1 r
s
.59498 .776 m .58092 .76853 L .57871 .77772 L p 1 .259 0 r
F P
.74 0 1 r
s
.38287 .43603 m .36467 .42851 L .38411 .43536 L p 0 .272 0 r
F P
.74 0 1 r
s
.38411 .43536 m .40226 .44287 L .38287 .43603 L p 0 .272 0 r
F P
.74 0 1 r
s
.38411 .50745 m .40226 .49994 L .38287 .50678 L p 0 0 0 r
F P
.74 0 1 r
s
.38287 .50678 m .36467 .51429 L .38411 .50745 L p 0 0 0 r
F P
.74 0 1 r
s
.4796 .15302 m .47863 .14337 L .49429 .15034 L p .398 .771 0 r
F P
.74 0 1 r
s
.49429 .15034 m .49513 .15994 L .4796 .15302 L p .398 .771 0 r
F P
.74 0 1 r
s
.49429 .79247 m .49513 .78287 L .4796 .78979 L p .398 .017 0 r
F P
.74 0 1 r
s
.4796 .78979 m .47863 .79944 L .49429 .79247 L p .398 .017 0 r
F P
.74 0 1 r
s
.22357 .39357 m .15768 .38566 L .16766 .39033 L p .192 0 0 r
F P
.74 0 1 r
s
.16766 .39033 m .2355 .39844 L .22357 .39357 L p .192 0 0 r
F P
.74 0 1 r
s
.16766 .55248 m .2355 .54437 L .22357 .54924 L p .192 .521 0 r
F P
.74 0 1 r
s
.22357 .54924 m .15768 .55715 L .16766 .55248 L p .192 .521 0 r
F P
.74 0 1 r
s
.53397 .64835 m .53943 .64201 L .548 .64867 L p .743 1 0 r
F P
.74 0 1 r
s
.53397 .29446 m .53943 .3008 L .548 .29414 L p .743 .181 0 r
F P
.74 0 1 r
s
.50788 .16696 m .51056 .15788 L .52326 .16537 L p .568 .935 0 r
F P
.74 0 1 r
s
.50788 .77585 m .51056 .78493 L .52326 .77744 L p .568 .123 0 r
F P
.74 0 1 r
s
.54375 .18102 m .55063 .17289 L .55751 .18095 L p .973 1 0 r
F P
.74 0 1 r
s
.54375 .76178 m .55063 .76992 L .55751 .76186 L p .973 .327 0 r
F P
.74 0 1 r
s
.47149 .47849 m .46961 .4714 L .48629 .47855 L p .247 .539 0 r
F P
.74 0 1 r
s
.48629 .47855 m .48803 .48558 L .47149 .47849 L p .247 .539 0 r
F P
.74 0 1 r
s
.48629 .46425 m .48803 .45722 L .47149 .46432 L p .247 0 0 r
F P
.74 0 1 r
s
.47149 .46432 m .46961 .4714 L .48629 .46425 L p .247 0 0 r
F P
.74 0 1 r
s
.57871 .77772 m .59286 .78526 L .59498 .776 L p 1 .259 0 r
F P
.74 0 1 r
s
.57871 .16509 m .59286 .15755 L .59498 .16681 L p 1 1 0 r
F P
.74 0 1 r
s
.548 .64867 m .55588 .64214 L .56224 .64858 L p .958 1 0 r
F P
.74 0 1 r
s
.548 .29414 m .55588 .30067 L .56224 .29423 L p .958 .247 0 r
F P
.74 0 1 r
s
.52788 .63547 m .524 .64149 L .51118 .63469 L p .443 .88 0 r
F P
.74 0 1 r
s
.52788 .30734 m .524 .30132 L .51118 .30812 L p .443 .038 0 r
F P
.74 0 1 r
s
.30814 .54942 m .27017 .54312 L .28866 .55169 L p .363 0 0 r
F P
.74 0 1 r
s
.28866 .55169 m .32708 .55801 L .30814 .54942 L p .363 0 0 r
F P
.74 0 1 r
s
.28866 .39112 m .32708 .3848 L .30814 .39339 L p .363 .6 0 r
F P
.74 0 1 r
s
.30814 .39339 m .27017 .39969 L .28866 .39112 L p .363 .6 0 r
F P
.74 0 1 r
s
.54104 .16442 m .53494 .17332 L .52326 .16537 L p .736 1 0 r
F P
.74 0 1 r
s
.54104 .77839 m .53494 .76948 L .52326 .77744 L p .736 .179 0 r
F P
.74 0 1 r
s
.51118 .63469 m .51498 .62861 L .52788 .63547 L p .443 .88 0 r
F P
.74 0 1 r
s
.51118 .30812 m .51498 .3142 L .52788 .30734 L p .443 .038 0 r
F P
.74 0 1 r
s
.57871 .16509 m .56643 .1732 L .56008 .16429 L p 1 1 0 r
F P
.74 0 1 r
s
.57871 .77772 m .56643 .76961 L .56008 .77852 L p 1 .262 0 r
F P
.74 0 1 r
s
.58551 .63518 m .57205 .64181 L .56669 .63578 L p .883 1 0 r
F P
.74 0 1 r
s
.58551 .30763 m .57205 .301 L .56669 .30703 L p .883 .174 0 r
F P
.74 0 1 r
s
.48175 .62051 m .48177 .61459 L .49818 .62176 L p .253 .555 0 r
F P
.74 0 1 r
s
.49818 .62176 m .49803 .62762 L .48175 .62051 L p .253 .555 0 r
F P
.74 0 1 r
s
.49818 .32105 m .49803 .31519 L .48175 .32229 L p .253 0 0 r
F P
.74 0 1 r
s
.48175 .32229 m .48177 .32822 L .49818 .32105 L p .253 0 0 r
F P
.74 0 1 r
s
.6687 .33646 m .64114 .32899 L .648 .33417 L p .385 0 0 r
F P
.74 0 1 r
s
.648 .33417 m .67593 .34174 L .6687 .33646 L p .385 0 0 r
F P
.74 0 1 r
s
.648 .60864 m .67593 .60107 L .6687 .60635 L p .385 .61 0 r
F P
.74 0 1 r
s
.6687 .60635 m .64114 .61382 L .648 .60864 L p .385 .61 0 r
F P
.74 0 1 r
s
.42343 .59217 m .41388 .58626 L .43433 .59398 L p 0 .31 0 r
F P
.74 0 1 r
s
.43433 .59398 m .44371 .59984 L .42343 .59217 L p 0 .31 0 r
F P
.74 0 1 r
s
.43433 .34883 m .44371 .34297 L .42343 .35064 L p 0 0 0 r
F P
.74 0 1 r
s
.42343 .35064 m .41388 .35655 L .43433 .34883 L p 0 0 0 r
F P
.74 0 1 r
s
.56008 .16429 m .55063 .17289 L .54104 .16442 L p .893 1 0 r
F P
.74 0 1 r
s
.56008 .77852 m .55063 .76992 L .54104 .77839 L p .893 .221 0 r
F P
.74 0 1 r
s
.54684 .63586 m .53943 .64201 L .52788 .63547 L p .627 1 0 r
F P
.74 0 1 r
s
.54684 .30694 m .53943 .3008 L .52788 .30734 L p .627 .11 0 r
F P
.74 0 1 r
s
.56669 .63578 m .55588 .64214 L .54684 .63586 L p .793 1 0 r
F P
.74 0 1 r
s
.56669 .30703 m .55588 .30067 L .54684 .30694 L p .793 .158 0 r
F P
.74 0 1 r
s
.52326 .16537 m .52931 .15639 L .54104 .16442 L p .736 1 0 r
F P
.74 0 1 r
s
.52326 .77744 m .52931 .78642 L .54104 .77839 L p .736 .179 0 r
F P
.74 0 1 r
s
.56669 .63578 m .58022 .62909 L .58551 .63518 L p .883 1 0 r
F P
.74 0 1 r
s
.56669 .30703 m .58022 .31372 L .58551 .30763 L p .883 .174 0 r
F P
.74 0 1 r
s
.45956 .13668 m .45674 .12622 L .476 .13296 L p .362 .738 0 r
F P
.74 0 1 r
s
.476 .13296 m .47863 .14337 L .45956 .13668 L p .362 .738 0 r
F P
.74 0 1 r
s
.476 .80985 m .47863 .79944 L .45956 .80613 L p .362 0 0 r
F P
.74 0 1 r
s
.45956 .80613 m .45674 .81659 L .476 .80985 L p .362 0 0 r
F P
.74 0 1 r
s
.56008 .16429 m .57242 .15609 L .57871 .16509 L p 1 1 0 r
F P
.74 0 1 r
s
.56008 .77852 m .57242 .78672 L .57871 .77772 L p 1 .262 0 r
F P
.74 0 1 r
s
.62094 .62123 m .60049 .62816 L .59869 .62257 L p .595 1 0 r
F P
.74 0 1 r
s
.62094 .32158 m .60049 .31464 L .59869 .32024 L p .595 .033 0 r
F P
.74 0 1 r
s
.51355 .1481 m .51056 .15788 L .49429 .15034 L p .514 .947 0 r
F P
.74 0 1 r
s
.51355 .79471 m .51056 .78493 L .49429 .79247 L p .514 .08 0 r
F P
.74 0 1 r
s
.39143 .5783 m .37539 .57236 L .39799 .58037 L p 0 .258 0 r
F P
.74 0 1 r
s
.39799 .58037 m .41388 .58626 L .39143 .5783 L p 0 .258 0 r
F P
.74 0 1 r
s
.39799 .36244 m .41388 .35655 L .39143 .36451 L p 0 0 0 r
F P
.74 0 1 r
s
.39143 .36451 m .37539 .37045 L .39799 .36244 L p 0 0 0 r
F P
.74 0 1 r
s
.35263 .56407 m .32708 .55801 L .34982 .56633 L p .314 0 0 r
F P
.74 0 1 r
s
.34982 .56633 m .37539 .57236 L .35263 .56407 L p .314 0 0 r
F P
.74 0 1 r
s
.34982 .37648 m .37539 .37045 L .35263 .37874 L p .314 .577 0 r
F P
.74 0 1 r
s
.35263 .37874 m .32708 .3848 L .34982 .37648 L p .314 .577 0 r
F P
.74 0 1 r
s
.44947 .46428 m .4451 .457 L .46544 .46419 L p .166 .439 0 r
F P
.74 0 1 r
s
.46544 .46419 m .46961 .4714 L .44947 .46428 L p .166 .439 0 r
F P
.74 0 1 r
s
.46544 .47862 m .46961 .4714 L .44947 .47853 L p .166 0 0 r
F P
.74 0 1 r
s
.44947 .47853 m .4451 .48581 L .46544 .47862 L p .166 0 0 r
F P
.74 0 1 r
s
.61221 .14972 m .59286 .15755 L .58919 .14734 L p .913 1 0 r
F P
.74 0 1 r
s
.61221 .79309 m .59286 .78526 L .58919 .79546 L p .913 .186 0 r
F P
.74 0 1 r
s
.52788 .63547 m .53525 .62926 L .54684 .63586 L p .627 1 0 r
F P
.74 0 1 r
s
.52788 .30734 m .53525 .31355 L .54684 .30694 L p .627 .11 0 r
F P
.74 0 1 r
s
.65933 .80671 m .63208 .79994 L .63572 .81176 L p .699 .089 0 r
F P
.74 0 1 r
s
.63572 .81176 m .66335 .81861 L .65933 .80671 L p .699 .089 0 r
F P
.74 0 1 r
s
.63572 .13105 m .66335 .12419 L .65933 .1361 L p .699 1 0 r
F P
.74 0 1 r
s
.65933 .1361 m .63208 .14287 L .63572 .13105 L p .699 1 0 r
F P
.74 0 1 r
s
.59869 .32024 m .61936 .32726 L .62094 .32158 L p .595 .033 0 r
F P
.74 0 1 r
s
.59869 .62257 m .61936 .61555 L .62094 .62123 L p .595 1 0 r
F P
.74 0 1 r
s
.49429 .15034 m .49715 .14049 L .51355 .1481 L p .514 .947 0 r
F P
.74 0 1 r
s
.49429 .79247 m .49715 .80232 L .51355 .79471 L p .514 .08 0 r
F P
.74 0 1 r
s
.54104 .16442 m .55049 .15573 L .56008 .16429 L p .893 1 0 r
F P
.74 0 1 r
s
.54104 .77839 m .55049 .78708 L .56008 .77852 L p .893 .221 0 r
F P
.74 0 1 r
s
.51941 .62274 m .51498 .62861 L .49818 .62176 L p .377 .792 0 r
F P
.74 0 1 r
s
.51941 .32007 m .51498 .3142 L .49818 .32105 L p .377 0 0 r
F P
.74 0 1 r
s
.54684 .63586 m .55766 .62945 L .56669 .63578 L p .793 1 0 r
F P
.74 0 1 r
s
.54684 .30694 m .55766 .31336 L .56669 .30703 L p .793 .158 0 r
F P
.74 0 1 r
s
.58919 .79546 m .60871 .80339 L .61221 .79309 L p .913 .186 0 r
F P
.74 0 1 r
s
.58919 .14734 m .60871 .13942 L .61221 .14972 L p .913 1 0 r
F P
.74 0 1 r
s
.4614 .60732 m .45966 .60151 L .48024 .60885 L p .158 .436 0 r
F P
.74 0 1 r
s
.48024 .60885 m .48177 .61459 L .4614 .60732 L p .158 .436 0 r
F P
.74 0 1 r
s
.48024 .33396 m .48177 .32822 L .4614 .33549 L p .158 0 0 r
F P
.74 0 1 r
s
.4614 .33549 m .45966 .3413 L .48024 .33396 L p .158 0 0 r
F P
.74 0 1 r
s
.53697 .14665 m .52931 .15639 L .51355 .1481 L p .657 1 0 r
F P
.74 0 1 r
s
.53697 .79616 m .52931 .78642 L .51355 .79471 L p .657 .131 0 r
F P
.74 0 1 r
s
.49818 .62176 m .50249 .61582 L .51941 .62274 L p .377 .792 0 r
F P
.74 0 1 r
s
.49818 .32105 m .50249 .32699 L .51941 .32007 L p .377 0 0 r
F P
.74 0 1 r
s
.58919 .14734 m .57242 .15609 L .56305 .14632 L p .879 1 0 r
F P
.74 0 1 r
s
.58919 .79546 m .57242 .78672 L .56305 .79649 L p .879 .187 0 r
F P
.74 0 1 r
s
.59869 .62257 m .58022 .62909 L .57215 .62327 L p .64 1 0 r
F P
.74 0 1 r
s
.59869 .32024 m .58022 .31372 L .57215 .31954 L p .64 .065 0 r
F P
.74 0 1 r
s
.43351 .12007 m .42698 .10859 L .45047 .11478 L p .312 .666 0 r
F P
.74 0 1 r
s
.45047 .11478 m .45674 .12622 L .43351 .12007 L p .312 .666 0 r
F P
.74 0 1 r
s
.45047 .82802 m .45674 .81659 L .43351 .82274 L p .312 0 0 r
F P
.74 0 1 r
s
.43351 .82274 m .42698 .83422 L .45047 .82802 L p .312 0 0 r
F P
.74 0 1 r
s
.42097 .44988 m .41194 .44235 L .43634 .44952 L p .065 .398 0 r
F P
.74 0 1 r
s
.43634 .44952 m .4451 .457 L .42097 .44988 L p .065 .398 0 r
F P
.74 0 1 r
s
.43634 .49329 m .4451 .48581 L .42097 .49293 L p .065 0 0 r
F P
.74 0 1 r
s
.42097 .49293 m .41194 .50046 L .43634 .49329 L p .065 0 0 r
F P
.74 0 1 r
s
.56305 .14632 m .55049 .15573 L .53697 .14665 L p .786 1 0 r
F P
.74 0 1 r
s
.56305 .79649 m .55049 .78708 L .53697 .79616 L p .786 .167 0 r
F P
.74 0 1 r
s
.54472 .6233 m .53525 .62926 L .51941 .62274 L p .48 1 0 r
F P
.74 0 1 r
s
.54472 .31951 m .53525 .31355 L .51941 .32007 L p .48 .018 0 r
F P
.74 0 1 r
s
.71488 .34942 m .67593 .34174 L .68672 .34643 L p .251 0 0 r
F P
.74 0 1 r
s
.68672 .34643 m .72642 .35425 L .71488 .34942 L p .251 0 0 r
F P
.74 0 1 r
s
.68672 .59638 m .72642 .58856 L .71488 .59339 L p .251 .549 0 r
F P
.74 0 1 r
s
.71488 .59339 m .67593 .60107 L .68672 .59638 L p .251 .549 0 r
F P
.74 0 1 r
s
.57215 .62327 m .55766 .62945 L .54472 .6233 L p .591 1 0 r
F P
.74 0 1 r
s
.57215 .31954 m .55766 .31336 L .54472 .31951 L p .591 .058 0 r
F P
.74 0 1 r
s
.51355 .1481 m .52111 .13826 L .53697 .14665 L p .657 1 0 r
F P
.74 0 1 r
s
.51355 .79471 m .52111 .80455 L .53697 .79616 L p .657 .131 0 r
F P
.74 0 1 r
s
.26079 .40433 m .30813 .4127 L .28224 .40674 L p .176 0 0 r
F P
.74 0 1 r
s
.26079 .53848 m .30813 .53011 L .28224 .53607 L p .176 .511 0 r
F P
.74 0 1 r
s
.49949 .12964 m .49715 .14049 L .476 .13296 L p .447 .916 0 r
F P
.74 0 1 r
s
.49949 .81317 m .49715 .80232 L .476 .80985 L p .447 .026 0 r
F P
.74 0 1 r
s
.57215 .62327 m .59075 .61666 L .59869 .62257 L p .64 1 0 r
F P
.74 0 1 r
s
.57215 .31954 m .59075 .32615 L .59869 .32024 L p .64 .065 0 r
F P
.74 0 1 r
s
.476 .13296 m .47811 .12202 L .49949 .12964 L p .447 .916 0 r
F P
.74 0 1 r
s
.476 .80985 m .47811 .82079 L .49949 .81317 L p .447 .026 0 r
F P
.74 0 1 r
s
.56305 .14632 m .57991 .13746 L .58919 .14734 L p .879 1 0 r
F P
.74 0 1 r
s
.56305 .79649 m .57991 .80535 L .58919 .79546 L p .879 .187 0 r
F P
.74 0 1 r
s
.51941 .62274 m .5288 .6167 L .54472 .6233 L p .48 1 0 r
F P
.74 0 1 r
s
.51941 .32007 m .5288 .32611 L .54472 .31951 L p .48 .018 0 r
F P
.74 0 1 r
s
.648 .60864 m .61936 .61555 L .61633 .6103 L p .462 .771 0 r
F P
.74 0 1 r
s
.648 .33417 m .61936 .32726 L .61633 .33251 L p .462 0 0 r
F P
.74 0 1 r
s
.38411 .43536 m .36712 .42751 L .39524 .43455 L p 0 .365 0 r
F P
.74 0 1 r
s
.39524 .43455 m .41194 .44235 L .38411 .43536 L p 0 .365 0 r
F P
.74 0 1 r
s
.39524 .50826 m .41194 .50046 L .38411 .50745 L p 0 0 0 r
F P
.74 0 1 r
s
.38411 .50745 m .36712 .5153 L .39524 .50826 L p 0 0 0 r
F P
.74 0 1 r
s
.43433 .59398 m .4288 .58828 L .45444 .5959 L p .042 .395 0 r
F P
.74 0 1 r
s
.45444 .5959 m .45966 .60151 L .43433 .59398 L p .042 .395 0 r
F P
.74 0 1 r
s
.45444 .34691 m .45966 .3413 L .43433 .34883 L p .042 0 0 r
F P
.74 0 1 r
s
.43433 .34883 m .4288 .35453 L .45444 .34691 L p .042 0 0 r
F P
.74 0 1 r
s
.53697 .14665 m .54951 .13712 L .56305 .14632 L p .786 1 0 r
F P
.74 0 1 r
s
.53697 .79616 m .54951 .80569 L .56305 .79649 L p .786 .167 0 r
F P
.74 0 1 r
s
.63572 .13105 m .60871 .13942 L .60289 .12769 L p .75 1 0 r
F P
.74 0 1 r
s
.63572 .81176 m .60871 .80339 L .60289 .81512 L p .75 .118 0 r
F P
.74 0 1 r
s
.33759 .42086 m .30813 .4127 L .33776 .41935 L p 0 .33 0 r
F P
.74 0 1 r
s
.33776 .41935 m .36712 .42751 L .33759 .42086 L p 0 .33 0 r
F P
.74 0 1 r
s
.33776 .52345 m .36712 .5153 L .33759 .52195 L p 0 0 0 r
F P
.74 0 1 r
s
.33759 .52195 m .30813 .53011 L .33776 .52345 L p 0 0 0 r
F P
.74 0 1 r
s
.50667 .61016 m .50249 .61582 L .48024 .60885 L p .283 .622 0 r
F P
.74 0 1 r
s
.50667 .33265 m .50249 .32699 L .48024 .33396 L p .283 0 0 r
F P
.74 0 1 r
s
.70214 .82529 m .66335 .81861 L .66899 .83294 L p .567 .021 0 r
F P
.74 0 1 r
s
.66899 .83294 m .70855 .83973 L .70214 .82529 L p .567 .021 0 r
F P
.74 0 1 r
s
.66899 .10987 m .70855 .10308 L .70214 .11752 L p .567 1 0 r
F P
.74 0 1 r
s
.70214 .11752 m .66335 .12419 L .66899 .10987 L p .567 1 0 r
F P
.74 0 1 r
s
.61633 .33251 m .64538 .33954 L .648 .33417 L p .462 0 0 r
F P
.74 0 1 r
s
.61633 .6103 m .64538 .60327 L .648 .60864 L p .462 .771 0 r
F P
.74 0 1 r
s
.54472 .6233 m .55922 .61703 L .57215 .62327 L p .591 1 0 r
F P
.74 0 1 r
s
.54472 .31951 m .55922 .32577 L .57215 .31954 L p .591 .058 0 r
F P
.74 0 1 r
s
.48024 .60885 m .48418 .6031 L .50667 .61016 L p .283 .622 0 r
F P
.74 0 1 r
s
.48024 .33396 m .48418 .33971 L .50667 .33265 L p .283 0 0 r
F P
.74 0 1 r
s
.60289 .12769 m .63024 .11917 L .63572 .13105 L p .75 1 0 r
F P
.74 0 1 r
s
.60289 .81512 m .63024 .82364 L .63572 .81176 L p .75 .118 0 r
F P
.74 0 1 r
s
.53006 .12726 m .52111 .13826 L .49949 .12964 L p .561 1 0 r
F P
.74 0 1 r
s
.53006 .81555 m .52111 .80455 L .49949 .81317 L p .561 .074 0 r
F P
.74 0 1 r
s
.60289 .12769 m .57991 .13746 L .56586 .12646 L p .733 1 0 r
F P
.74 0 1 r
s
.60289 .81512 m .57991 .80535 L .56586 .81635 L p .733 .122 0 r
F P
.74 0 1 r
s
.61633 .6103 m .59075 .61666 L .57846 .6111 L p .477 .918 0 r
F P
.74 0 1 r
s
.61633 .33251 m .59075 .32615 L .57846 .33171 L p .477 0 0 r
F P
.74 0 1 r
s
.39799 .58037 m .38528 .57475 L .41651 .58276 L p 0 .351 0 r
F P
.74 0 1 r
s
.41651 .58276 m .4288 .58828 L .39799 .58037 L p 0 .351 0 r
F P
.74 0 1 r
s
.41651 .36005 m .4288 .35453 L .39799 .36244 L p 0 0 0 r
F P
.74 0 1 r
s
.39799 .36244 m .38528 .36805 L .41651 .36005 L p 0 0 0 r
F P
.74 0 1 r
s
.54028 .611 m .5288 .6167 L .50667 .61016 L p .38 .802 0 r
F P
.74 0 1 r
s
.54028 .33181 m .5288 .32611 L .50667 .33265 L p .38 0 0 r
F P
.74 0 1 r
s
.56586 .12646 m .54951 .13712 L .53006 .12726 L p .664 1 0 r
F P
.74 0 1 r
s
.56586 .81635 m .54951 .80569 L .53006 .81555 L p .664 .107 0 r
F P
.74 0 1 r
s
.49949 .12964 m .50824 .1185 L .53006 .12726 L p .561 1 0 r
F P
.74 0 1 r
s
.49949 .81317 m .50824 .82431 L .53006 .81555 L p .561 .074 0 r
F P
.74 0 1 r
s
.78341 .36228 m .72642 .35425 L .74507 .3582 L p .138 0 0 r
F P
.74 0 1 r
s
.74507 .3582 m .80368 .36645 L .78341 .36228 L p .138 0 0 r
F P
.74 0 1 r
s
.74507 .58461 m .80368 .57636 L .78341 .58052 L p .138 .492 0 r
F P
.74 0 1 r
s
.78341 .58052 m .72642 .58856 L .74507 .58461 L p .138 .492 0 r
F P
.74 0 1 r
s
.45047 .11478 m .45 .10232 L .47804 .10966 L p .4 .843 0 r
F P
.74 0 1 r
s
.47804 .10966 m .47811 .12202 L .45047 .11478 L p .4 .843 0 r
F P
.74 0 1 r
s
.47804 .83315 m .47811 .82079 L .45047 .82802 L p .4 0 0 r
F P
.74 0 1 r
s
.45047 .82802 m .45 .84049 L .47804 .83315 L p .4 0 0 r
F P
.74 0 1 r
s
.57846 .6111 m .55922 .61703 L .54028 .611 L p .446 .916 0 r
F P
.74 0 1 r
s
.57846 .33171 m .55922 .32577 L .54028 .33181 L p .446 0 0 r
F P
.74 0 1 r
s
.28866 .55169 m .24399 .5459 L .27983 .55499 L p .235 0 0 r
F P
.74 0 1 r
s
.27983 .55499 m .32464 .56071 L .28866 .55169 L p .235 0 0 r
F P
.74 0 1 r
s
.27983 .38782 m .32464 .3821 L .28866 .39112 L p .235 .542 0 r
F P
.74 0 1 r
s
.28866 .39112 m .24399 .39691 L .27983 .38782 L p .235 .542 0 r
F P
.74 0 1 r
s
.34982 .56633 m .32464 .56071 L .3605 .56923 L p .173 0 0 r
F P
.74 0 1 r
s
.3605 .56923 m .38528 .57475 L .34982 .56633 L p .173 0 0 r
F P
.74 0 1 r
s
.3605 .37358 m .38528 .36805 L .34982 .37648 L p .173 .506 0 r
F P
.74 0 1 r
s
.34982 .37648 m .32464 .3821 L .3605 .37358 L p .173 .506 0 r
F P
.74 0 1 r
s
.50667 .61016 m .51797 .60435 L .54028 .611 L p .38 .802 0 r
F P
.74 0 1 r
s
.50667 .33265 m .51797 .33846 L .54028 .33181 L p .38 0 0 r
F P
.74 0 1 r
s
.57846 .6111 m .60428 .60462 L .61633 .6103 L p .477 .918 0 r
F P
.74 0 1 r
s
.57846 .33171 m .60428 .33819 L .61633 .33251 L p .477 0 0 r
F P
.74 0 1 r
s
.56586 .12646 m .58899 .1165 L .60289 .12769 L p .733 1 0 r
F P
.74 0 1 r
s
.56586 .81635 m .58899 .82631 L .60289 .81512 L p .733 .122 0 r
F P
.74 0 1 r
s
.48638 .59769 m .48418 .6031 L .45444 .5959 L p .168 .463 0 r
F P
.74 0 1 r
s
.48638 .34512 m .48418 .33971 L .45444 .34691 L p .168 0 0 r
F P
.74 0 1 r
s
.53006 .12726 m .54634 .11641 L .56586 .12646 L p .664 1 0 r
F P
.74 0 1 r
s
.53006 .81555 m .54634 .8264 L .56586 .81635 L p .664 .107 0 r
F P
.74 0 1 r
s
.45444 .5959 m .45619 .59037 L .48638 .59769 L p .168 .463 0 r
F P
.74 0 1 r
s
.45444 .34691 m .45619 .35244 L .48638 .34512 L p .168 0 0 r
F P
.74 0 1 r
s
.68672 .59638 m .64538 .60327 L .64048 .59851 L p .325 .58 0 r
F P
.74 0 1 r
s
.68672 .34643 m .64538 .33954 L .64048 .3443 L p .325 0 0 r
F P
.74 0 1 r
s
.66899 .10987 m .63024 .11917 L .62094 .105 L p .604 1 0 r
F P
.74 0 1 r
s
.66899 .83294 m .63024 .82364 L .62094 .83781 L p .604 .05 0 r
F P
.74 0 1 r
s
.54028 .611 m .55951 .60495 L .57846 .6111 L p .446 .916 0 r
F P
.74 0 1 r
s
.54028 .33181 m .55951 .33786 L .57846 .33171 L p .446 0 0 r
F P
.74 0 1 r
s
.64048 .3443 m .68266 .35135 L .68672 .34643 L p .325 0 0 r
F P
.74 0 1 r
s
.64048 .59851 m .68266 .59145 L .68672 .59638 L p .325 .58 0 r
F P
.74 0 1 r
s
.51755 .10556 m .50824 .1185 L .47804 .10966 L p .469 .993 0 r
F P
.74 0 1 r
s
.51755 .83724 m .50824 .82431 L .47804 .83315 L p .469 .012 0 r
F P
.74 0 1 r
s
.62094 .83781 m .66039 .84737 L .66899 .83294 L p .604 .05 0 r
F P
.74 0 1 r
s
.62094 .105 m .66039 .09544 L .66899 .10987 L p .604 1 0 r
F P
.74 0 1 r
s
.47804 .10966 m .48692 .09653 L .51755 .10556 L p .469 .993 0 r
F P
.74 0 1 r
s
.47804 .83315 m .48692 .84628 L .51755 .83724 L p .469 .012 0 r
F P
.74 0 1 r
s
.53091 .599 m .51797 .60435 L .48638 .59769 L p .263 .565 0 r
F P
.74 0 1 r
s
.53091 .34381 m .51797 .33846 L .48638 .34512 L p .263 0 0 r
F P
.74 0 1 r
s
.62094 .105 m .58899 .1165 L .56724 .10367 L p .596 1 0 r
F P
.74 0 1 r
s
.62094 .83781 m .58899 .82631 L .56724 .83914 L p .596 .056 0 r
F P
.74 0 1 r
s
.56724 .10367 m .54634 .11641 L .51755 .10556 L p .546 1 0 r
F P
.74 0 1 r
s
.56724 .83914 m .54634 .8264 L .51755 .83724 L p .546 .043 0 r
F P
.74 0 1 r
s
.64048 .59851 m .60428 .60462 L .58494 .59938 L p .347 .628 0 r
F P
.74 0 1 r
s
.64048 .3443 m .60428 .33819 L .58494 .34343 L p .347 0 0 r
F P
.74 0 1 r
s
.58494 .59938 m .55951 .60495 L .53091 .599 L p .324 .637 0 r
F P
.74 0 1 r
s
.58494 .34343 m .55951 .33786 L .53091 .34381 L p .324 0 0 r
F P
.74 0 1 r
s
.41651 .58276 m .41231 .5775 L .45281 .58526 L p .049 .423 0 r
F P
.74 0 1 r
s
.45281 .58526 m .45619 .59037 L .41651 .58276 L p .049 .423 0 r
F P
.74 0 1 r
s
.45281 .35755 m .45619 .35244 L .41651 .36005 L p .049 0 0 r
F P
.74 0 1 r
s
.41651 .36005 m .41231 .36531 L .45281 .35755 L p .049 0 0 r
F P
.74 0 1 r
s
.48638 .59769 m .49888 .5922 L .53091 .599 L p .263 .565 0 r
F P
.74 0 1 r
s
.48638 .34512 m .49888 .35061 L .53091 .34381 L p .263 0 0 r
F P
.74 0 1 r
s
.51755 .10556 m .53822 .09253 L .56724 .10367 L p .546 1 0 r
F P
.74 0 1 r
s
.51755 .83724 m .53822 .85028 L .56724 .83914 L p .546 .043 0 r
F P
.74 0 1 r
s
.58494 .59938 m .62158 .59311 L .64048 .59851 L p .347 .628 0 r
F P
.74 0 1 r
s
.58494 .34343 m .62158 .3497 L .64048 .3443 L p .347 0 0 r
F P
.74 0 1 r
s
.56724 .10367 m .59942 .09184 L .62094 .105 L p .596 1 0 r
F P
.74 0 1 r
s
.56724 .83914 m .59942 .85097 L .62094 .83781 L p .596 .056 0 r
F P
.74 0 1 r
s
.74507 .58461 m .68266 .59145 L .6746 .58744 L p .201 .524 0 r
F P
.74 0 1 r
s
.74507 .3582 m .68266 .35135 L .6746 .35537 L p .201 0 0 r
F P
.74 0 1 r
s
.53091 .599 m .55622 .59328 L .58494 .59938 L p .324 .637 0 r
F P
.74 0 1 r
s
.53091 .34381 m .55622 .34953 L .58494 .34343 L p .324 0 0 r
F P
.74 0 1 r
s
.3605 .56923 m .34289 .56422 L .39602 .57267 L p 0 .377 0 r
F P
.74 0 1 r
s
.39602 .57267 m .41231 .5775 L .3605 .56923 L p 0 .377 0 r
F P
.74 0 1 r
s
.39602 .37013 m .41231 .36531 L .3605 .37358 L p 0 0 0 r
F P
.74 0 1 r
s
.3605 .37358 m .34289 .37859 L .39602 .37013 L p 0 0 0 r
F P
.74 0 1 r
s
.6746 .35537 m .73891 .36245 L .74507 .3582 L p .201 0 0 r
F P
.74 0 1 r
s
.6746 .58744 m .73891 .58036 L .74507 .58461 L p .201 .524 0 r
F P
.74 0 1 r
s
.51119 .58736 m .49888 .5922 L .45281 .58526 L p .142 .475 0 r
F P
.74 0 1 r
s
.51119 .35545 m .49888 .35061 L .45281 .35755 L p .142 0 0 r
F P
.74 0 1 r
s
.45281 .58526 m .46408 .58022 L .51119 .58736 L p .142 .475 0 r
F P
.74 0 1 r
s
.45281 .35755 m .46408 .36259 L .51119 .35545 L p .142 0 0 r
F P
.74 0 1 r
s
.6746 .58744 m .62158 .59311 L .58951 .58832 L p .221 .528 0 r
F P
.74 0 1 r
s
.6746 .35537 m .62158 .3497 L .58951 .35449 L p .221 0 0 r
F P
.74 0 1 r
s
.58951 .58832 m .55622 .59328 L .51119 .58736 L p .2 .511 0 r
F P
.74 0 1 r
s
.58951 .35449 m .55622 .34953 L .51119 .35545 L p .2 0 0 r
F P
.74 0 1 r
s
.51119 .58736 m .54392 .58218 L .58951 .58832 L p .2 .511 0 r
F P
.74 0 1 r
s
.51119 .35545 m .54392 .36063 L .58951 .35449 L p .2 0 0 r
F P
.74 0 1 r
s
.58951 .58832 m .6433 .58243 L .6746 .58744 L p .221 .528 0 r
F P
.74 0 1 r
s
.58951 .35449 m .6433 .36038 L .6746 .35537 L p .221 0 0 r
F P
.74 0 1 r
s
.46952 .5761 m .46408 .58022 L .39602 .57267 L p .036 .43 0 r
F P
.74 0 1 r
s
.46952 .36671 m .46408 .36259 L .39602 .37013 L p .036 0 0 r
F P
.74 0 1 r
s
.39602 .57267 m .39901 .56827 L .46952 .5761 L p .036 .43 0 r
F P
.74 0 1 r
s
.39602 .37013 m .39901 .37453 L .46952 .36671 L p .036 0 0 r
F P
.74 0 1 r
s
0 g
.25 Mabswid
.5 0 m
1 .11785 L
s
1 .11785 m
1 .82496 L
s
1 .82496 m
.5 .94281 L
s
.5 .94281 m
.5 0 L
s
0 .11785 m
0 .82496 L
s
0 .82496 m
.5 .94281 L
s
.5 .94281 m
.5 0 L
s
.5 0 m
0 .11785 L
s
0 .11785 m
.5 0 L
s
.07637 .09985 m
.07637 .1061 L
s
[(-2)] .07637 .08735 0 1 Mshowa
.21419 .06737 m
.21419 .07362 L
s
[(0)] .21419 .05487 0 1 Mshowa
.37841 .02866 m
.37841 .03491 L
s
[(2)] .37841 .01616 0 1 Mshowa
.125 Mabswid
.1087 .09223 m
.1087 .09598 L
s
.14239 .08429 m
.14239 .08804 L
s
.17752 .07601 m
.17752 .07976 L
s
.25249 .05834 m
.25249 .06209 L
s
.29255 .0489 m
.29255 .05265 L
s
.33447 .03901 m
.33447 .04276 L
s
.04531 .10717 m
.04531 .11092 L
s
.01545 .11421 m
.01545 .11796 L
s
.42451 .01779 m
.42451 .02154 L
s
.47292 .00638 m
.47292 .01013 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{447.312, 421.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006o0001YA000`40n007h00Ooooo`?oo003oooo0
ool00?oool3oo`00oooo`?oo003oooo0ool00?oool3oo`00oooo`?oo003oooo0ool00?oool3oo`00
/Ooo1000<?oo1@00<ooo1000W_oo002aool00`00ooooo`0]ool40002ool00`00ooooo`04000_ool0
0`00ooooo`2Oool00;;oo`03003ooooo02Soo`@000Koo`03003ooooo00Coo`@002coo`03003ooooo
09koo`00/ooo00<00?ooool08ooo10002_oo00<00?ooool02?oo10008Ooo10001?oo00<00?ooool0
WOoo002dool00`00ooooo`0Nool40003ool00`00ooooo`08ool00`00ooooo`0:ool00`00ool00003
000Vool00`00ooooo`2Lool00;7oo`04003ooooo000Kool5000Bool00`00ooooo`0:ool00`00oooo
o`03ool5000Nool01000ooooo`00W_oo002bool2000Hool4000Gool00`00ooooo`0Eool4000Kool2
002Oool00<Soo`@001_oo`03003ooooo01Woo`@00;Soo`00a?oo10007ooo00<00?ooool07Ooo1000
]?oo0030ool40003ool00`00ooooo`0Mool00`00ooooo`0Oool00`00ool00004002_ool00;_oo`D0
02Ooo`03003ooooo01ooo`03003ooooo00Coo`@00:_oo`00]ooo1000;?oo00<00?ooool0:_oo1000
Yooo002cool4000`ool00`00ooooo`0^ool4002Sool00:ooo`D003?oo`03003ooooo03;oo`@009oo
o`00Zooo10001?oo00<00?ooool0<Ooo00<00?ooool0<_oo00@00?ooooooo`D009[oo`00Y_oo1@00
2?oo00<00?ooool0<Ooo00<00?ooool0<_oo00<00?ooool01_oo1000U_oo002Rool40011ool00`00
ooooo`0oool4002Bool006coo`80033oo`@004Goo`03003ooooo04?oo`@0033oo`8005coo`00Jooo
00@00?ooool002_oo`@000;oo`03003ooooo04Coo`03003ooooo04Goo`03003oo`0000<002_oo`04
003ooooo001Kool006_oo`04003ooooo000Wool4001=ool00`00ooooo`15ool00`00ooooo`03ool5
000Vool01000ooooo`00Fooo001[ool01000ooooo`008_oo1@00DOoo00<00?ooool0D?oo10008_oo
00@00?ooool005_oo`00Jooo00@00?ooool001koo`@005Koo`03003ooooo05Coo`@001koo`04003o
oooo001Kool006_oo`04003ooooo000Jool400000ooo003oo`1Gool00`00ooooo`1Gool5000Jool0
1000ooooo`00Fooo001/ool2000Gool40005ool00`00ooooo`1Fool00`00ooooo`1Gool00`00oooo
o`02ool5000Fool2001Lool0087oo`@006;oo`03003ooooo067oo`@0073oo`00O?oo1@00I_oo00<0
0?ooool0IOoo1000K?oo001hool400000ooo003oo`1Xool00`00ooooo`1Xool5001Xool007Coo`@0
00Goo`03003ooooo06Ooo`03003ooooo06Soo`03003ooooo00;oo`@006Coo`00L?oo1000Looo00<0
0?ooool0LOoo1@00Gooo001/ool4001gool00`00ooooo`1fool4001Kool003?oo`@0037oo`@00003
ool00?oo07Soo`03003ooooo07Soo`03003oo`0000<003?oo`@0023oo`00<ooo00<00?ooool0;Ooo
1@001Ooo00<00?ooool0Mooo00<00?ooool0N?oo00<00?ooool00ooo1000;ooo00<00?ooool08Ooo
000dool00`00ooooo`0Xool4000:ool00`00ooooo`1gool00`00ooooo`1hool00`00ooooo`07ool5
000[ool00`00ooooo`0Pool002goo`@000Coo`03003ooooo02?oo`@008Soo`03003ooooo08Ooo`@0
02Soo`03003ooooo01ooo`00=_oo00<00?ooool07_oo10000_oo00<00?ooool0Qooo00<00?ooool0
R?oo00<00?ooool010009Ooo00<00?ooool07_oo000cool01000ooooo`007?oo1000T?oo00<00?oo
ool0Sooo10007_oo00@00?ooool0023oo`00=?oo0P006?oo1@00U?oo00<00?ooool0Tooo1@006_oo
0P008Ooo001:ool5002Hool00`00ooooo`2Gool5000iool004Koo`@000Coo`03003ooooo09Koo`03
003ooooo09Ooo`03003ooooo00;oo`@003Goo`00@_oo1000XOoo00<00?ooool09ooo0[POMooo1000
<Ooo000nool4002Uool00`00ooooo`0>ool2^1lDool3^1l2Wn02^1miool4000]ool003Woo`D00003
ool00?oo0:7oo`:h7`?oo`03003ooooo00coo`:h7`:?h0>h7`koo`>h7`NOh003^1oooooo01;oo`>h
7f;oo`03003ooooo00@002Woo`00=Ooo1000Z?oo00>h7goPOn000kPO00<00?ooool02_oo0[PO1hoP
0kPO2Ooo0[PO2ioP0[PO3_oo1;PO0ioP00>h7oooool0I_oo1@009?oo000aool4002/ool00kPOOn1o
h003On001000^1nh7kPO1ooo0[PO38oP0kPO0ooo0kPO3ioP00>h7oooool01ooo1;PO1ioP00>h7ooo
ool0Jooo10008?oo000]ool400000ooo003oo`2Nool2^1l<ool00kPOOn1oh004On001000On1oh7oP
0kPO0_oo0[PO4HoP0kPO4ioP0[PO0ooo1;PO39oP00>h7oooool03_oo0kPOFooo00<00?oo00000`00
7?oo000Yool40005ool00`00ooooo`2Mool00kPOIZ2h7`03^1l7ool00kPOOn1oh005On000`00On1o
h004On03^1lASn02^1l00ooo^1nh7`0CWn04^1lAWn000kPOooooo`07ool6^1l2Un000kPOooooo`1I
ool00`00ooooo`03ool4000Hool002Coo`D000Woo`03003ooooo09goo`03^1mVX6JP00=VX0Bh7`?o
o`03^1moh7oP00Eoh003001oh7oP00Aoh003^1oooooo00:h7`j?h003^1oooooo00?oo`03^1nOh9oP
00fOh0>h7`;oo`03^1nOh9oP012Oh004^1ooooooool6^1l7Un000kPOooooo`1Jool00`00ooooo`07
ool5000Cool0023oo`D00:?oo`>h7`Ooo`03^1mVX6JP00MVX0Bh7`Moh003001oh7oP00Aoh003^1oo
oooo00;oo`:h7`Z?h0:h7`Ooo`:h7`ZOh0>h7`Goo`03^1nOh9oP00nOh0Fh7`fGh003^1oooooo06Oo
o`03003oo`0000<000ooo`007?oo10001?oo00<00?ooool0X_oo00>h7de0^1l01;PO0_oo00>h7fJP
IZ002FJP00>h7ooo^1l00[PO17oP00<007oPOn000goP00>h7oooool01Ooo0kPO1XoP00>h7oooool0
2Ooo00>h7ioPWn001IoP0[PO2Ooo00>h7ioPWn002YoP1;PO0_oo00>h7iOPUn0039OP00>h7oooool0
J?oo00<00?ooool00ooo10002ooo000Gool5002Wool2^1l4ool00kPOCD1=@004CD04^1l:IZ000kPO
ooooo`02ool4^1l00`00On1oh002On000kPOooooo`09ool2^1l2Sn02^1l=ool2^1l2Wn03^1l<ool0
0kPOWn2Oh005Wn04^1l5ool00kPOUn2Gh00=Un000kPOooooo`03ool8^1mWool40007ool001Coo`@0
0:coo`>h7`?oo`03^1m=@4e000I=@0Fh7`IVX003^1oooooo00Koo`03002h7kPO009oh003^1oooooo
00_oo`>h7`ooo`>h7`ooo`04^1nOh9oPWn04^1l9ool00kPOUn2Gh00:Un09^1l5Qb02^1m[ool50003
ool0017oo`@000;oo`03003ooooo0:Ooo`06^1oooooooonh7c?01;PO24e000>h7oooool00_oo1;PO
0VJP00>h7oooool01_oo00<00?ooool00kPO3?oo0[PO0ZoP0[PO2ooo0[PO0[oP00>h7oooool03Ooo
1;PO3?oo00>h7iOPUn001IOP2;PO2XLP0[POKOoo00@00?ooooooo`@000004Ooo00@00?ooooooo`L0
0:Koo`:h7`03oonh7c?000<c`0Bh7`I=@003^1oooooo00Goo`Bh7`Ooo`04003ooooo^1l2Sn02^1l9
ool00kPO[n2_h004[n02^1l7ool2^1l5_n000kPOooooo`09ool3^1l2_n000kPOooooo`0;ool00kPO
Un2h7`05^1l5ool00kPOQb278009Qb000kPOooooo`1Zool70003ool10000017oo`03003ooooo00So
o`L009koo`03^1oookPO00>h7`Dc`003^1oookPO00Bh7`03CD2h7ooo00Soo`04^1mg@;PO^1l5ool0
0`00oonh7`05Sn02^1l6ool00kPO[n2_h007[n02^1l3ool2^1l8_n02^1l6ool3^1l5_n000kPOoooo
o`09ool4^1l:ool00kPOQb278008Qb02^1l2ool5^1mOool7000:ool10000017oo`03003ooooo00oo
o`L009Soo`>h7`044/2h7kPO^1l4<l000kPOooooo`03ool4^1l7ool01;POMd1g@7M00[PO0ooo00<0
0?oo^1l01hoP0[PO0_oo0[PO3:oP0kPO3;oP00>h7oooool00kPO2KoP00>h7oooool01?oo1;PO00>g
h;POool02Ooo0[PO1hLP2;PO00=]8;PO^1l0FOoo20004Ooo0@00000Aool00`00ooooo`0Fool8002?
ool00kPOoonh7`03^1l00a;0^1nh7`03^1l00c?0^1ooo`05ool01;POGN2h7kPO1?oo00>h7gM0Md00
17M00[PO00?oo`00^1l02XoP0kPO3:oP0[PO00?ookPO_n002koP0kPO3;oP00>h7oooool01;PO1KOP
00>h7oooool01ooo00>h7hLPQb002KPO1FdP0[POE?oo1`006Ooo0@00000Aool00`00ooooo`0Nool7
0029ool3^1l00`8P^1nh7`03^1l2ool4^1l4ool01;POGN1Mh5gP0kPO00?ookPOMd001gM000>h7`00
^1l02XoP00>h7oooool00[PO2JoP00>h7oooool00_oo00>h7koP_n001koP0[PO0_oo00>h7koP_n00
2[oP0kPO2;OP00>h7oooool01Ooo1[PO1?oo0kPO1FdP0[POCooo1`008?oo0@00000Aool3000Uool7
0024ool8^1l3ool01;POA62h7kPO0ooo00>h7egPGN000egP0kPO27M000<00?oo^1l00[PO1XoP00>h
7oooool00ooo0[PO1ZoP00>h7oooool01?oo0[PO1KoP0[PO1?oo00>h7koP_n001koP0kPO00?ookPO
]n002;OP00>h7oooool01KPO00>Oh;POool01Ooo0[PO1VdP1;POB?oo1`009ooo0@000007ool40006
ool00`00ooooo`0/ool7001mool00kPO0>2h7`03^1l01?oo^1nh7kPO0_oo00>h7dAPA6000[PO00?o
okPOGN001EgP00>h7ooo^1l00[PO1GM000<00?ooool00_oo0kPO0XoP00>h7oooool01_oo0[PO0ZoP
0[PO2Ooo00>h7koP_n000[PO1ooo00>h7koP_n000koP0kPO0ooo00>h7kOP]n001[OP1KPO1IoP00>h
7oooool00ooo0[PO00=]8;PO^1l01kPO@ooo1`00;_oo0@000007ool00`00ooooo`07ool00`00oooo
o`0cool7001fool2^1l00`3P^1ooo`02^1l2ool4^1l4A603^1l5GN000kPOooooo`02ool3^1l00gM0
^1l00007ool2^1l8ool00kPOoonh7`04^1l9ool3^1l9ool00kPO_n2oh003^1l6ool00kPO]n2gh002
]n04^1l00ooo^1nOh006Wn001;POoooooooo1[PO00?ookPO^1l00kPO?ooo1`00=Ooo0@000008ool0
0`00ooooo`06ool00`00ooooo`0jool7001]ool00kPOoonh7`04^1l2ool3^1l28`03^1l3A6000kPO
oonh7`03^1l2GN000kPOooooo`04ool2^1l00`00ooooo`05ool01;PO[n2h7kPO0ooo0[PO00?ookPO
^1l00[PO00C?h;PO:X2h7`Koo`:h7`;Wh003^1oooooo00Ooo`>h7`Soo`03^1ngh;PO00>h7`?oo`:h
7`NOh0Jh7`;oo`Fh7c_oo`P003coo`40000000?oo`0000000P001?oo00<00?ooool01Ooo00<00?oo
ool0@Ooo1`00H?oo00Jh7ooooooookPOool3^1l00a7P^1nh7`03^1l01?oo^1nh7kPO0b<00kPO0TAP
00>h7oooool00_oo1;PO1_oo00>h7`00^1l01_oo00Bh7joP[n2_h0:h7`03oonh7kPO00>h7`C?h0:h
7`Coo`:h7`GWh003^1oooooo00?oo`>h7`03kn2h7ooo00Ooo`>h7`Koo`03^1nOh9oP00BOh0Bh7`03
QJ2h7kPO00Jh7cOoo`L004Coo`4000002_oo00<00?ooool01?oo00<00?ooool0B?oo2000D_oo00>h
7oooool00ooo0[PO0_oo1[PO00<Ah;PO^1l01KPO00<2H;PO^1l00R<000>h7ooo^1l00[PO1_oo00Bh
7fHP^1nh7`Coo`03^1l008N000:h7`?oo`03^1n_h:oP00B_h0Fh7`O?h004^1oookPO^1l8in000kPO
ooooo`02^1l4kn000kPOooooo`03ool3^1l00moP^1ooo`05ool00kPOWn2h7`06^1l2QJ07^1lcool7
001;ool1000000Ooo`04003ooooo0006ool00`00ooooo`1@ool7000gool2^1l:ool2^1l6ool3^1l3
ool00kPOOX2h7`02^1l2I@001;PO@b2h7a7P2;PO00<2H;PO^1l00kPO0_oo0kPO1?oo00Bh7fHPIR1V
80:h7`04oonh7hN00003Qh02^1l00ooo^1n_h007[n000kPOcn3?h008cn000kPOin3Wh009in02^1l7
kn000kPOoonh7`02^1l4gn03^1l2ool4^1l00ooo^1nh7`02^1l00hFP^1nh7`04^1l`ool7001Bool1
000000Soo`8000Ooo`03003ooooo05Ooo`L0023oo`:h7`koo`04^1n?h;PO^1l8ool01;POSn2h7kPO
1?oo00>h7hn0Sh000[PO00?ookPOOX000Wj000>h7fD0I@001[PO00?ookPO^1l00[PO00<1h;PO^1l0
0ooo0[PO0_oo00Bh7dbP^1nh7`?oo`03^1mV86HP009V80:h7`03Qh0008N000B7P0:h7`N_h0Bh7`O?
h0>h7`OWh0Bh7`O_h0>h7`KOh0:h7`9800>h7`03oonh7kPO00Vh7bcoo`L005Woo`4000004Ooo00<0
0?ooool0G_oo1`0000CookPO^1nh7aCoo`03^1moh7oP00Bh7`Woo`03^1n?h8oP00:?h0>h7`Coo`03
^1n?h8oP00:?h0:h7`03oonh7hn000B?P0:h7`=nP0:h7`03I@2h7ooo00:h7`06oonh7kPOoonh7`50
1KPO0ooo0kPO00CookPOC:1<X0:h7`03oonh7fHP00AV80:h7`030027P8N000>7P004^1oookPO^1l5
[n05^1l4cn06^1l4in03^1l2/>000kPOkn3_h003kn02^1l00g00^1oOh006gn001;POB02h7kPO0[OP
00>h7aP060000kPO00?ookPO^1l00[PO9ooo1`00H?oo0@00000Aool00`00ooooo`1Uool01;POMj1g
X7NP1KPO3_oo00>h7goPOn001GoP0kPO1_oo00>h7hoPSn001HoP0[PO0_oo00>h7hoPSn0018oP0[PO
1Xn00[PO0Wj000>h7ooo^1l00[PO00?ookPOool01KPO00D1@;PO^1nh7ooo00:h7`;oo`04^1lcH;PO
^1l4C:02^1l5IR000kPOool00002^1l3Qh001;POoooooooo0[PO0ZoP00>h7oooool01KPO00C?h;PO
^1m3@0:h7`8k0003^1oWh;PO00:h7`F`h003^1o_h>oP00:h7`=`0003^1oOh=oP00COh0>h7`>gh0Fh
7`03oonh7kPO00:h7b7oo`P006Ooo`4000004Ooo00<00?ooool0Hooo0[PO2GNP1KPO2Ooo00>h7goP
On0027oP1;PO00?ookPOSn002HoP0kPO1hoP0kPO18n000>h7ooo^1l00[PO0ooo00Fh7ooo^1nh7ooo
00:h7`030H2h7kPO00:h7`03oonh7ooo00Bh7`<cH003^1m<X4bP009<X0>h7`=V8003^1ooo`0000;o
o`>h7`Koo`:h7`?oo`Vh7`93@003^1lk0;PO00>h7`03oonh7kPO00:`h0Jh7`9`0003^1oOh=oP00;O
h0Bh7`>gh0>h7`03UR2h7kPO00>h7agoo`L006ooo`4000004Ooo00<00?ooool0H_oo00>h7gNPMj00
3WNP1KPO0P0000?ookPOOn003WoP0kPO2XoP00Bh7ooo^1nh7`F?h003^1oooooo00:h7`03Sh2h7ooo
00?oo`:h7`;oo`:h7`07oonh7kPO^1lB0;PO0H001;PO00GookPO^1nh7aZ000:h7`8cH0>h7`9<X003
^1oooooo00:h7`04IR2h7ooo0004ool00kPOooooo`04ool00kPO_n2h7`03ool4^1l01>OP^1m;@;PO
0T=00kPO00?oh;POool00ooo1;PO0ooo1;PO00?Oh;PO^1l00[PO00=80;PO]n001;PO00>F8;PO^1l0
0[PO6Ooo1`00M_oo0@00000Aool00`00ooooo`1Qool00kPOMj1gX00DMj05^1l>On000kPOooooo`03
^1l6Sn000kPOooooo`02ool3^1l00hoP^1ooo`04ool3^1l3ool01KPOGB2h7kPOool00kPO0S;000>h
7a80^1l00[PO00?ookPO^1l01;PO0QZ00[PO00<cH;POool00[PO00=<X;POool00_oo0[PO00?oo`00
ool00ooo0kPO1?oo00>h7koP_n000[PO00CookPO^1nh7`?Wh0Fh7`?oh004^1ooooooool3^1l00ooP
^1ooo`02^1l2J205^1l2B003^1l00aP0^1nh7`04^1lDool7001mool10000017oo`03003ooooo063o
o`>h7aIgX004^1ooooooool4^1l9On000kPOooooo`04ool4^1l2Sn000kPOooooo`05ool3^1l5ool0
0kPOIR2h7`02^1l01?oo^1mM85dP0[PO0T`000>h7c;0</000[PO00CookPO^1ooo`Bh7`050R2h7kPO
^1ooo`02^1l3ool3^1l3ool2^1l00`00ooooo`02ool00kPOUf2GH002^1l00ooo^1noh004_n000kPO
oonh7`06in000kPOon3oh004on001;POoonh7kPO0ooP0[PO0VPP0[PO00?oh;POB0000TP00kPO00?o
okPO^1l01;PO3ooo1`00Q?oo0@00000Aool00`00ooooo`1Sool5^1l?Mj02^1l8ool5^1l3On000kPO
000000040005ool3^1l8ool00kPOKZ2h7`03^1l2ool01;POIR1V86HP0[PO0edP0[PO00=<0;PO^1l0
0[PO00?ookPOool00kPO00<1X;PO0N000[PO00?ookPO^1l00_oo0[PO0_oo00Rh7eC0^1nh7ooo^1m^
00000[PO00?ookPOUf0019MP00>h7koP_n001KoP00>h7nOPin001>OP0kPO1_oP00>h7ooPon001?oP
0kPO0ooP00>h7dP0^1l00[PO0_oo1KPO2_oo1`00Rooo0@00000Aool2001Yool5^1l9Mj000kPOoooo
o`0=ool5^1l5ool600000kPOK^2h7`03^1l4ool00kPOKZ1^X003KZ03^1l4IR03^1l00edP^1ooo`03
^1l00ooo^1nh7`04^1l00`6P^1l1X004^1l2ool00kPOooooo`03^1l01?oo^1mD`5C00[PO00A^0000
KP1^00:h7`FGH0>h7`Boh003^1oookPO00CWh0Bh7`Coh0>h7`Goh0:h7`Coh0>h7`;Gh0Jh7`Coo`P0
09;oo`4000004Ooo00<00?ooool0KOoo1KPO0gNP00>h7oooool04?oo00>h7fK0I/001KPO1_oo00>h
7fkPK^000fkP1;PO00?ookPOKZ001FjP0kPO0VHP00>h7oooool00kPO0_oo00>h7oooool01[PO00<1
X;PO^1l00[PO00CookPOooooo`>h7`8kP0:h7`=D`0:h7`04001^06h0KP03^1l3Uf000kPOooooo`02
^1l00koP^1ooo`02ool2^1l00nOP^1nh7`04^1l01?oP^1nh7eA00[PO0ooP1;PO0ooP0[PO0mOP1KPO
1P00V_oo0@00000Aool00`00ooooo`1bool6^1l@ool00kPOI/1V`005I/05^1l2ool00kPOK^1^h006
K^03^1l5KZ000kPOooooo`02^1l00fHP^1ooo`02ool2^1l2ool2^1l00ooo^1nh7`022P05^1l00ooo
^1ooo`03^1l00b:P^1nh7`02>h03^1l015C0^1ooo`000[PO00A^0;POooooo`>h7`Goo`03^1oooooo
00;oo`Fh7`9T@004^1mTP;PO^1l2E407^1l00eP0^1ooh004^1l2en05^1nQool10000017oo`03003o
oooo07Coo`04^1mV@6I0IT07^1l:ool00kPOI/1V`009I/04^1l8K^000kPOoonh7`03^1l2KZ001;PO
00000?oo0kPO0ooo1;PO00Dc0;PO^1lJH;PO008:00>h7`03oonh7ooo00:h7`044T2h7kPO8Z03^1l0
0c^0^1ooo`03^1l00`00ooooo`02^1l4ool00kPOooooo`03ool2^1l4ool01;POon2h7kPO0VA01KPO
00=D@;POP>000kPO0UP01;PO00<h0;POen000[PO00BVP;PO^1nh7j;oo`4000004Ooo00<00?ooool0
MOoo00>h7fI0IT001fI01kPO0ooo00>h7fK0I/002fK000>h7ooo^1l00[PO1FkP00>h7oooool00ooo
1;PO00Coo`00000000Fh7`8k`0:h7`8c0003^1lJH;PO00:h7`04oonh7kPOool2^1l00`80^1lB@002
^1l00b:P^1ooo`02^1l3ool00kPO003oo`02ool2^1l3ool2^1l3ool01;POan37h;PO0ooo00>h7ooP
^1l00[PO00IT@;POon3oh;PO/H0:^1l00ooo^1nh7`06^1nTool10000017oo`03003ooooo07Goo`03
^1mV@6I000iV@0Jh7`]V`003^1oooooo00;oo`Bh7`03K^2h7ooo00Ooo`>h7`;oo`04^1m4H4APA602
^1l3>l02^1l013<0^1nh7ooo1[PO00D1`;PO0P2h7a9000>h7`?oo`06^1oooooo^1l00;PO0_oo00>h
7ffP^1l00[PO0YL00[PO00?ookPOan000/OP00>h7ooo^1l00ooP0kPO0ooP0kPO0_oP00Jh7ooo^1nh
7ooP^1l2ool7^1nUool10000017oo`03003ooooo07Goo`03^1mV@6I0015V@003^1oooooo00Fh7`MV
`003^1oooooo00Goo`Bh7`Koo`03^1m<h4cP00Bh7`A4H0:h7`03>l2h7ooo00:h7`03002h7`0000Bh
7`030L2h7`7000Bh7`;oo`03^1oooooo00:h7`04oonh7`00E603^1l3KJ000kPOU`2G0002U`000kPO
an37h003an000kPOon3oh003on000kPOon3oh003on001;POon3oh?oP0[PO0_oP00>h7ecP^1l01[PO
Yooo0@00000Aool00`00ooooo`1fool00kPOIT1V@00@IT000kPOooooo`05ool5^1l2I/000kPOoooo
o`07ool00kPOC@2h7`05^1l00ooo^1m<h003C>03^1l2A6000kPOoonh7`02^1l2ool01;POoonh7ooo
0[PO00<1`;PO0L001;PO00?ookPOool00[PO00?ookPO>f000[PO00D005APE61DH;PO00=]X0:h7`>G
00:h7`?7h003^1oookPO00?oh0>h7`;oh0>h7`;oh0:h7`?oh0:h7`03kn2h7kPO00:h7jWoo`400000
4Ooo00<00?ooool0M_oo1;PO3fI000>h7oooool02_oo1[PO1ooo00>h7dd0C@0014d01;PO14cP1KPO
0_oo0[PO0_oo1;PO00<1h;PO0L001;PO00GookPO002h7`0000Bh7`8kH004001DH5APE602^1l2KJ00
1kPO002h7kPOU`2h7ooo00:h7`06an2h7ooooonh7ooP0[PO00>U`;POon001;PO00Goh;PO^1nh7ooP
00>h7`03kn2h7kIP00:h7j[oo`4000004Ooo00<00?ooool0N_oo1[PO2VI000>h7oooool03?oo00>h
7dd0C@001[PO0_oo00>h7dd0C@001Td01KPO00A<h;POooooo`>h7`;oo`>h7`054V2h7kPO^1l1h002
^1l01Ooo^1oookPOool01;PO0RZP0[PO00LkH000^1nh7eAP^1ooo`03^1l3ool2^1l3ool01;POoooo
oooo0[PO00F]H;POYL2U`;PO00:Eh0Nh7`05KH2h7kPO^1nfH002^1n[ool10000017oo`03003ooooo
083oo`Nh7`=V@003^1oooooo00goo`03^1m=04d000E=00Jh7`I=0004^1ooooooool3^1l3ool4^1l0
11ZP^1nh7a9P1;PO00GookPOoonh7ooo00:h7`042P2h7aY0^1l2:Z02^1l00`00^1ooo`03^1l2ool0
0kPOooooo`02ool01;POoooooooo0[PO0_oo00>h7ooP^1l01KPO00>Eh;PO^1l03;POZooo0@00000A
ool00`00ooooo`27ool8^1l<ool00kPOC@1=0008C@000kPOoonh7`05^1l00dd0^1ooo`04ool2^1l0
1?oo^1lJh1[P0[PO0QZP00Nh7a9P^1nh7ooo^1ooo`04^1l01@7P^1l:0;PO6T000kPO00Coo`00^1nh
7`;oo`03^1oooooo00:h7`?oo`:h7`;oo`06^1o7P;POoonh7ooP0kPO00?oh;POool02KPO00<00;PO
^1l00_oo0kPOZOoo0@00000Aool00`00ooooo`2;ool2^1l2A<0:^1l3ool00kPOC@1=0008C@000kPO
ooooo`04ool4^1l4ool4^1l36^05^1l00ooo^1ooo`04^1l00`70^1nh7`04^1l01Ooo^1nh7`00ool0
0[PO00KookPO^1oookPOI>03^1l2SR02^1l3ah001KPOon3oh?oP^1l00ooP0[PO00?oh;PO^1l00_oP
1[PO0_oo00>h7fH0IP000[POYooo0@00000Aool00`00ooooo`2=ool2^1l:A<08^1l7C@02^1l7ool5
^1l00ooo^1lS8003^1l26^03^1l00ooo^1ooo`04^1l00`70^1l1`004^1l02?oo^1oookPO003ookPO
>`06^1l2I>001KPOSR2>88hP^1l00lN000Fh7ooPon3oh;PO00?oh004^1ooh?oP^1l2on05^1l2Q/03
^1l4IP02^1nUool10000017oo`80093oo`:h7`e4`0:h7`03oonh7kPO00Fh7`9=0003^1oooooo00Ko
o`03^1lSH2=P00Bh7`038b2h7kPO00>h7`03oonh7ooo00Jh7`040L2h7kPO^1l2ool01KPOoonh7ooo
00000kPO0S/000Bh7d_PBn2h7`9Th0:h7`:>80:h7`;7P0:h7`03on2h7kPO00;oh0:h7`04on2h7kPO
on06^1l4Q/02^1l4IP000kPOooooo`2Sool10000017oo`03003ooooo097oo`:h7`e4`0:h7`Koo`Vh
7`?oo`:h7`<SH0jh7`050L2h7kPO^1ooo`02^1l2ool3^1l01000:X0ZP;PO0S/00[PO00I;h;PO^1mT
h;POool2^1l2ool2^1l00ooo^1ooh00=^1l2Yd03^1l2Q/000kPOoonh7`02^1l00fH0^1ooo`2Tool1
0000017oo`03003ooooo09?oo`Fh7`Y4`0:h7`Woo`:h7`8SP0Nh7`<SH003^1oooooo00Rh7`050N2h
7kPO^1ooo`06^1l010X0^1l00;PO0RZ000Bh7c/0^1ooo`:h7`03oonh7kPO00;oo`06^1oooooooonh
7ooo1[PO00?O`;PO^1l01KPO0jM000>h7oooool00kPO1?oo0kPOY?oo0@00000Aool00`00ooooo`2H
ool:^1l2A<02^1l9ool2^1l78h06^1l2ool;^1l01Ooo^1nh7kPO0N000kPO00<001Y0^1l01KPO00Go
okPOoooookPO00;oo`:h7`;oo`nh7`04oonh7kPO^1l5ool00kPOooooo`03ool01;POMb2h7kPOX_oo
0@00000Aool00`00ooooo`2Rool;^1l4ool2^1l78h06^1l2ool<^1l00`70^1l1h002^1l01000^1nh
7ooo0[PO00?ookPOool00[PO00?ookPO^1l00[PO00AdX;PO^1n^00:h7`04on2h7kPOon07^1l4ool0
0kPOooooo`03ool3^1l3ool01;POMb1g87LP0[POX?oo0@00000Aool00`00ooooo`2Xool3^1l28j0=
^1l28h02^1l2ool?^1l01@70^1l1h;PO00000_oo00>h7ooo^1l01;PO00I30;PO^1nh7e>P^1l2M:00
1;PO[P2^0;PO0_oP00Bh7ooP^1ooh0Bh7`07in2h7ooooonh7lOP^1l00ooo00Bh7ioPWn2Oh0>h7`Ig
80:h7ikoo`4000004Ooo00<00?ooool0Zooo1;PO1b>P0kPO00?ookPO^1l04;PO00<1H;PO^1l01;PO
00@00;POooooo`:h7`038T2h7kPO00:h7`930005^1mCX;PO^1mdX002^1l00jh0^1ooh009^1l2in00
0kPOoonh7`02an02^1l00ooo^1nOh004Wn02^1l6Mb000kPOooooo`2Lool10000017oo`03003ooooo
0:ooo`>h7`LSX0Bh7`Coo`bh7`030F2h7kPO00>h7`03003ookPO00Bh7`048T2h7c:0^1l2@`03^1l0
0ooo^1nh7`0<^1l4in000kPOan37h003an000kPOWn2Oh004Wn001;POoonh7kPO17LP00>h7oooool0
W?oo0@00000Aool00`00ooooo`2bool8^1l38j03^1l3ool3^1l20^08^1l01?oo^1ooo`000[PO00D:
0;PO^1nh7b9000:h7`04<X2h7kPO@`03^1l01Ooo^1nh7kPOon002;PO00OookPOin3Wh;POoonh7`03
an001;POoonh7kPO19oP00Bh7oooooooo`:h7`03Mb2h7ooo09koo`4000004Ooo00<00?ooool0^_oo
2kPO00?ookPO^1l00P;P1kPO00OookPO002h7`7P^1l:0003^1l01B90^1nh7kPOool00[PO00?ookPO
ool02kPO0ooo00>h7nOP^1l00_oo0[PO00?7h;POool00_oo0[PO00>Oh;POool01Ooo0kPOW_oo0@00
000Aool00`00ooooo`34ool?^1l01000^1nh7`7P0[PO00CookPO^1nh7`;oo`03^1oookPO00fh7`Go
o`03^1oooooo00?oo`03^1oooooo00Coo`:h7`Ooo`03^1n7h;PO00:h7i_oo`4000004Ooo00<00?oo
ool0bOoo2KPO00<18000^1l01KPO00GookPOoonh7ooo00>h7`03:R2h7kPO00>h7`03Hf2h7kPO00>h
7`04on2h7oooool2^1l00ooP^1ooo`02ool01;POen2h7kPO1?oo00Bh7joP^1nh7`Coo`03^1n7h8OP
00>7h0>h7iSoo`4000004Ooo00<00?ooool0c_oo1KPO00D00;PO^1nh7ooo00:h7`;oo`Nh7`03:R2h
7c8P00Nh7`;oh003^1oookPO00Coh003^1oookPO00CGh0:h7`03oonh7joP00>_h0:h7`;oo`03^1n7
h8OP00J7h0:h7iKoo`4000004Ooo00<00?ooool0d_oo00>h7`00^1l02[PO00DJ8;PO8R2h7bXP00Rh
7`Coh003^1ooh?oP00Coh003^1oGh=OP00GGh003^1n_h:oP00F_h0>h7`R7h003^1oooooo09Goo`40
00004Ooo00<00?ooool0dooo00<00;PO^1l01KPO00D:0;PO^1nh7aXP00fh7`;oh003^1oookPO00Co
h003^1oookPO00GGh004^1oookPO^1l5[n000kPOooooo`02^1l6Qn000kPOooooo`2Eool10000017o
o`800=Coo`03003ookPO00Bh7`030N2h7`X000>h7`036R2h7kPO00>h7`03002h7kPO00Bh7`05on2h
7ooooonh7`03on001KPOoooooooo^1l00mOP00>h7oooool00_oo0[PO0ZoP00>h7oooool00ooo0kPO
0XOP00>h7oooool0U_oo0@00000Aool00`00ooooo`3Cool00`00ooooo`02^1l01P5P^1nh7`7P^1l:
00jh7`03oonh7ooo00?oo`03^1ooh;PO00Goo`03^1oGh;PO00Ooo`:h7`Woo`>h7iSoo`4000004Ooo
00<00?ooool0dooo00@00?ooooooo`:h7`030F2h7kPO00>h7`03P02h7kPO01>h7`Koo`03^1oooooo
00Koo`04^1ngh;PO^1l7ool00kPOSn2?h003^1nEool10000017oo`03003ooooo0=?oo`03003ooooo
00;oo`fh7`032N2h7kPO00>h7`?oh0Fh7`03on2h7kPO00:h7`04602h7kPOgn02^1l4ool2^1l4]n02
^1l4ool00kPOSn2?h004Sn04^1m8ool<^1lmool10000017oo`03003ooooo0=?oo`03003ooooo00?o
o`fh7`03002h7kPO00>h7`;oh003^1m@0;PO00Coh0Bh7`GOh0:h7`03oonh7kOP00Ngh0:h7`03oonh
7hoP00Z?h0:h7booo`Rh7`Woo`Jh7`8/00Jh7d7oo`4000004Ooo00<00?ooool0dooo00<00?ooool0
0ooo4kPO0ooP00>h7ooPon001?oP00>h7moPgn001moP00>h7kOP]n002KOP0[PO2hoP1[PO8_oo2KPO
0ebP0kPO1Ooo1[PO0R`01[POAooo0@00000Aool00`00ooooo`3Cool00`00ooooo`04oolB^1l00ooP
^1nh7`02^1l3on05^1l5gn02^1l2ool2^1l6]n07^1l6Sn02^1l6600:^1lAool7^1l9G:03^1l2ool6
^1l3;005^1m=ool10000017oo`03003ooooo0=?oo`03003ooooo00Goo`nh7`03oD2h7kPO00>@0003
^1ooh;PO00:h7`=`00>h7`03gn2h7kPO00?oo`Fh7`:gh0Nh7`;oo`>h7`:?h0nh7`_oo`Zh7`04402h
7kPO^1l:G:0?^1mCool10000017oo`03003ooooo0=?oo`03003ooooo00Koo`jh7`03oD2h7kPO00:h
7`:@0004^1ooooooool7^1l2L004^1l4F002^1l7F009^1l=<00<^1l84002^1l:G:0;^1mJool10000
017oo`03003ooooo0=?oo`03003ooooo00Goo`Fh7`06002h7kPO002h7aP01;PO00Gm@;PO^1nh7ooo
00:h7`03on2h7ooo00Coo`:h7`;Gh0:h7`Coo`Bh7`:_h0:h7`=H00Bh7`03oonh7kPO00>?h0jh7`co
o`Rh7`=LX0bh7f;oo`4000004Ooo00<00?ooool0dooo00<00?ooool01Ooo0[PO00<00;PO00002KPO
00<9h;PO^1l00kPO0ooP0kPO00?ookPO^1l01MOP1[PO1joP1;PO0_oo0[PO28oP0kPO0d000kPO1ooo
1kPO00<H0;PO^1l03KPOJOoo0@00000Aool00`00ooooo`3Cool00`00ooooo`04ool2^1l00`00^1nh
7`0A^1l2on07^1l5en03^1l01:oP^1n_h;PO1joP00Fh7fP0^1nh7hoP00Bh7`R?h0:h7`A000Jh7`DH
00Jh7`03oonh7kPO00Jh7fgoo`4000004Ooo00<00?ooool0dooo00<00?ooool00ooo6[PO0[S00[PO
0]OP0[PO1hP01KPO1VP01;PO18oP1;PO14001[PO1_oo1KPO0Vd02KPOLOoo0@00000Aool00`00oooo
o`3Cool00`00ooooo`02ool=^1l026SP^1nh7kXP^1olX;POoR04^1l2ool3^1l5en02^1l3R002^1l5
[n06^1l2ool4^1l5Sn05^1l8ool5^1l4K@07^1meool10000017oo`800=Coo`04003oooooool;^1l0
1D00^1mXh6SP^1l00[XP00>h7obP^1l00_hP00>h7ob0^1l00_oo00Bh7m50^1nh7`;Gh0:h7`;oo`>h
7`;oo`:h7`>_h0>h7`=X00:h7`Coo`Fh7`=800:h7`Coo`Jh7`E]00Fh7gWoo`4000004Ooo00<00?oo
ool0dooo00<00?ooool01KPO00L00;PO002h7b00^1m00002^1l016SP^1nh7kXP0[PO00ClX;PO^1on
80Fh7`CA@0:h7`;oo`:h7`>HP0:h7`;oo`>h7`QX00Bh7`U800>h7`<P00>h7`=]00Jh7gcoo`400000
4Ooo00<00?ooool0dooo00<00?oo^1l01;PO00<00;PO^1l02KPO00?kX;PO^1l01KPO00<:0;PO^1l0
0[PO1]500[PO1iR00kPO1fP00kPO0_oo0[PO0dP01[PO0_oo3[POO_oo0@00000Aool00`00ooooo`3C
ool00`00^1l00006^1l00ooP^1nh7`02^1l2on08^1l01B9P^1nh7kPO2P001KPO0]500kPO00?ookPO
^1l00iR00[PO0ioP0[PO0fP00[PO1?oo1[PO18OP3kPOPOoo0@00000Aool00`00ooooo`3Cool2000<
^1l00ooP^1nh7`06^1l00o]P^1nh7`0:^1l3_n02^1l019oP^1nh7kPO1ioP1;PO0_oo1KPO0TP000>h
7hOPQn003[POQOoo0@00000Aool00`00ooooo`3Bool00kPO002h7`09^1l2D202^1l2P@02^1l2bL02
^1l2nf02^1l01?`P^1nh7o]01;PO00?AP;PO^1l00_oo0kPO00>H`;PO^1l00YoP1;PO0VP01[PO1DP0
0[PO00<H0;PO^1l00hG01kPOQooo0@00000Aool00`00ooooo`3Aool2^1l00`00^1nh7`02^1l01A00
^1nh7c00^1l00e0P00Fh7h40P@210;PO00?9`003^1okH?]P00;kH004^1ol8?`P^1l3nd03^1l00m60
^1ooo`02^1l5V<02^1l7J002^1l5B003^1l00hOP^1nh7`03QL03^1l018OP^1nh7kPOROoo0@00000A
ool00`00ooooo`3@ool3^1l20002^1l24004^1l0150P^1nh7kPO0X400kPO00?9`;POoD000[PO00Gk
H;PO^1nh7o`P00:h7`;k@0Bh7`03dH2h7iS000BH`0Fh7`9X00Bh7`04oonh7dP0B004^1l2Qn000kPO
QL25`007^1n<ool10000017oo`03003ooooo0<ooo`Bh7`03002h7kPO00Bh7`;7h0:h7`03oonh7kPO
00>h7`03]n2h7kPO01:h7`04oonh7kPOV<04^1l2ool3^1l5ool3^1l3ool9^1n@ool10000017oo`03
003ooooo0<koo`Fh7`03002h7kPO00>h7`;7h0Bh7`:gh003^1ngh;OP00:h7`03^F2h7kPO00:h7`05
lN2h7kPO^1lk0002^1l28X000kPO2R2h7`06^1l3Qn03^1l00f00^1ooo`03ool2^1l01400^1oooooo
2;POTooo0@00000Aool00`00ooooo`3=ool6^1l00`00^1nh7`07^1l2]n03^1l00kOP^1niH002^F03
^1l3lN001;PO@b2h7oY00[PO00<RP;PO^1l01[PO00>8`;POQn000[PO160000Bh7ooo^1nh7`=000Rh
7`9gH0:h7i;oo`4000004Ooo00<00?ooool0c?oo1kPO00<00;PO^1l00S000[PO0UP00kPO0h3000>h
7kUP^F000kUP00>h7o7PlN000o7P00>h7oY0nT000_Y00[PO00Gih;PO^1nh7lU000:h7`:8`003^1mP
060000=P00:h7`=000Fh7`04WZ2h7kPO^1l6Mf02^1n@ool10000017oo`03003ooooo0<_oo`Fh7`05
002h7kPO002h7`03<0001KPOF01H05P0^1l00h300[PO00CookPO^F2iH0Bh7`?ah0>h7`?j@003^1ni
P;PO00;ih004^1o9@<U0bD03^1l3H004^1l01400^1nh7gMP0[PO0YjP0[PO2WMP0[POS_oo0@00000A
ool00`00ooooo`3:ool5^1l200001KPO40000;PO<0000kPO00=H0;PO^1l00[PO00>0`;POool00_oo
00>h7kUP^1l01KPO00Cah;PO^1ooo`>h7`03nT2h7kV000Jh7`03bD2h7kPO00Bh7`03oonh7kPO00:h
7`03Mf2h7kPO00:NX0>h7`YgH0Bh7hgoo`4000001ooo10001_oo00<00?ooool0bOoo1KPO00<00;PO
^1l00[PO00<00;PO^1l01KPO0_oo0[PO0_oo1KPO0_oo1kPO00GookPO^1nh7d`000>h7`04<d2h7kPO
6X05^1l2ool2^1l00c00^1nh7`02^1l019jP^1nh7kPO1WMP1[POTOoo0@000009ool00`00ooooo`05
ool30037ool8^1l01Im0^1nh7kPO00000hn00[PO0_oo0[PO00E`@;PO^1nh7hM000:h7`04X>2h7ooo
ool3^1l01<U0^1nh7fB00kPO00CQH;PO^1m<00>h7`03dB2h7kPO00Jh7`8`00:h7`03002h7kPO00:h
7`9gH0Jh7iOoo`4000002Ooo00<00?ooool01Ooo00<00?ooool0a_oo1;PO00?ookPO^1l01[PO00D0
08n0^1nh7e0000>h7`A`@0>h7`BPh003^1oookPO00G9@0Bh7`?QH0Bh7`?A816h7igoo`40000000?o
o`0000000P001?oo00<00?ooool01Ooo00<00?ooool0aOoo1kPO00?ookPO^1l00[PO00@X0;PO002h
7`9@00:h7`I`@003^1nPh:3P00FPh0:h7`K9@0:h7`KQH0:h7`GA80Vh7j?oo`4000002Ooo00<00?oo
ool01Ooo00<00?ooool0`ooo1kPO00D00;PO^1l00;PO00<X0003^1l0050000:h7`:7@004^1m`@710
L404^1l4X>02^1l017JP^1nh7kPO0/U01[PO1>5P00Bh7ooo^1nh7`CA80>h7`04X82h7kPO^1nTool1
000000Ooo`<000Ooo`03003ooooo0<;oo`Nh7`03002h7`0000>h7`06:02h7kPO^1l00;PO0XM00kPO
00=`@;PO^1l00ooo0[PO00>Ph;PO^1l017JP2;PO00CookPO^1nh7`;QH0:h7`05oonh7kPO^1oA8003
^1l00jm0^1nPP003^1nSool1000000Woo`03003ooooo00Goo`03003ooooo0<3oo`bh7`03oonh7kPO
00Bh7`04002h7kPO^1l2ool2^1l4ool00kPOMZ2h7`02^1l3MZ05^1l0191P^1nh7ooo0kPO00?ookPO
^1l00[PO00=M@;PO^1l02[PO00@2H;PO^1nh7j7oo`4000004Ooo00<00?ooool0_ooo0[PO00<00;PO
^1l00[PO00=]0;PO^1l02;PO00=00;PO00000ooo0[PO0V0000>h7oooool00kPO0gPP0kPO00?ookPO
^1l01I1P0[PO00B>8;PO^1nh7`>PP0Fh7`03602h7iQ000>h7`03:`2h7kPO00Bh7j3oo`4000004Ooo
00<00?ooool0_Ooo0kPO00<00;PO^1l03;PO140000@00;PO^1nh7`AP00>h7`Qh80:h7`V@H0>h7`RP
P0Bh7`>H@0Vh7ikoo`4000004Ooo00<00?ooool0^ooo0[PO00<00;PO^1l01[PO00<00;PO^1l01;PO
1D0000>h7`00H0000f001[PO1WPP0[PO0_oo0[PO1Y1P0kPO00=H8;PO^1l01Z200[PO00?ookPO^1l0
0[PO19Q00[PO00>00;PO^1l00[POW?oo0@00000Aool00`00ooooo`2iool;^1l200001[PO602h7kPO
G<2h7`A000:h7`04G<000600H003^1l5ool2^1l2N202^1l4ool4^1l2T603^1l01?oo^1nh7ooo1;PO
0Z200kPO0ooo1KPO00>H@;POool00kPO0X000[POV_oo0@00000Aool00`00ooooo`2gool9^1l01000
^1nh7`001;PO15c000>h7d00^1l01;PO00<00;PO^1l02Ooo0kPO1_oo2;PO00?ookPO^1l00kPO00?o
okPO^1l00kPO00?ookPO^1l00ooo0kPO00?ookPO^1l02[POV?oo0@00000Aool00`00ooooo`2doolO
^1l00`00B02h7`05ool4^1l3H002^1l3ool4^1l4L004^1l00bP0^1nh7`03^1l3N005^1l01?oo^1mE
H5EP0[PO0W002kPOU_oo0@00000Aool00`00ooooo`2`ool:^1l00`00^1nh7`09^1l2ool3^1l00bP0
^1nh7`02^1l3B0000`00B02h7`02ool3^1l9H003^1l<L004^1l9N004^1l2EF000kPOL01`0004L00:
^1nCool10000017oo`03003ooooo0:_oo`Vh7`8000:h7`8000Vh7`03002h7kPO00:h7`8X00>h7`I8
000300180;PO00:h7`QP00Bh7`?oo`:h7`Q`00Bh7`03]l2h7kPO00>h7`Uh00Bh7`U`00Bh7`03H02h
7kPO00>h7hooo`4000004Ooo0P00Z?oo2kPO0P002[PO00@00;PO^1l000:h7`<X00>h7`;oo`03^1m8
04P000=80003^1l00;PO00?oo`:h7`=P00>h7`Soo`Bh7`=`00>h7`03oonh7kO000Bh7`:G@0Bh7`=h
00:h7`;oo`Jh7`M`00Fh7`AP00:h7hcoo`4000004Ooo00<00?ooool0X_oo2kPO00D00;PO^1nh7`00
00>h7`04oonh7kPOool3^1l00`00^1nh7`03^1l00ooo^1nh7`02^1l5ool00kPOB0180003^1l00ooo
003oo`04ool4^1l:ool@^1l2ool3^1l2ool5^1l5ool3^1l00ooo^1nh7`02^1l2L0001KPOoooookPO
6d001;PO0V001;POROoo0@00000Aool00`00ooooo`2Lool;^1l00`00^1nh7`04^1l2ool2^1l01?oo
^1oooooo1;PO00<00;PO^1l00[PO0_oo0kPO1ooo1;PO1?oo00<00;PO^1l00kPO14000kPO1?oo1[PO
1U001[PO1?oo1;PO1EP01KPO00?ookPOIV000[PO0_oo2KPO0a]01;PO00@2X;PO^1nh7hOoo`400000
4Ooo00<00?ooool0U_oo2KPO00<00;PO^1l01[PO00CookPO^1nh7`;oo`:h7`03oonh7kPO00Zh7`03
oonh7kPO00:h7`Goo`Bh7`8X0003^1oooooo00>h7`030010040000U000Fh7a9@00Fh7`eH00Nh7`03
oonh7kPO00=@00Jh7`<K@0Nh7hGoo`4000004Ooo00<00?ooool0T_oo0[PO00<00;PO^1l02KPO0_oo
0kPO00OookPO^1nh7cP0^1ooo`02^1l013P0^1nh7bP02KPO00?ookPO^1l00`P000>h7ooo^1l00kPO
12P01;PO140000<00400@00014001KPO1?oo0kPO35001;PO00CGh;PO^1ooo`Jh7`iH00Fh7`Q@00jh
7h7oo`4000004Ooo00<00?ooool0S_oo1kPO00?ookPO^1l01;PO0_oo1;PO00@`0;PO^1nh7`<h00>h
7`03>02h7kPO00<X00Fh7`03002h7kPO00:h7`<800:h7`HX00Bh7`Coo`>h7`04@0000400@004^1l<
ool4^1l4D006^1l5en000kPO[n2_h004[n05^1l5F004^1l2IV000kPOoonh7`06^1l:D003^1l2@006
^1mlool10000017oo`03003ooooo08Soo`Nh7`03oonh7kPO00Bh7`<P0003^1oookPO00:h7`<`00>h
7`@h00:h7`06>02h7kPOoonh7bP01;PO0P000[PO0`P01;PO00CookPO:00X00Bh7`Woo`>h7`03002h
7kPO013oo`fh7`03oonh7mOP00;Gh004^1oookPO^1l3[n000kPOooooo`0<^1l2IV000kPOooooo`02
ool3^1l00dC0^1nh7`04^1l4D0000kPOooooo`06^1l4@003^1mgool10000017oo`03003ooooo07oo
o`Vh7`03402h7kPO00Fh7`HP00Bh7`<`00Bh7`03oonh7cP000Bh7`03oonh7kPO00;oo`Fh7`03002h
7kPO00Jh7`Coo`Bh7`Koo`Nh7`<P0004000P0;PO^1l6ool:^1l8<008^1l00mOP^1ooo`02ool8^1l9
>00>^1l4ool9^1l01?oo^1nh7`<P2kPOLooo0@00000Aool00`00ooooo`1jool00kPO400@00064006
^1l3ool01;PO800P02001[PO0ooo1;PO1?oo0kPO1?oo00Bh7oooooooo`^h7`;oo`Jh7`04202h7ooo
ool6^1l:80000`00800P0007^1lJ<007^1lK>00:^1l4<008^1l30b09^1m_ool10000017oo`03003o
oooo07[oo`03^1l@010000Jh7`Ooo`Jh7`Koo`Bh7`Goo`:h7`03H02h7ooo00;oo`>h7`03oonh7kPO
00fh7`@800>h7a4P00:h7`03002h7kPO00Goo`Bh7a4`00Nh7`03in2h7ooo00;oo`Zh7a8h00Bh7`==
H0fh7`<`01:h7fWoo`4000004Ooo00<00?ooool0MOoo2;PO2Ooo1;PO0dP00[PO0ooo1;PO0eP00[PO
0_oo0[PO16000kPO0V002KPO20P01;PO0ooo0[PO2R001KPO0_oo00<00?ooool02Ooo1KPO1S001[PO
0_oP00>h7ooo^1l01>OP00>h7ooo^1l01KoP0[PO00?ookPOSn002;PO1SP01;PO00A_0;PO^1nh7`M=
H0Jh7`<[X0Zh7`D`00jh7f7oo`4000004Ooo00<00?ooool0KOoo2;PO1SP00kPO1?oo1;PO1dP01KPO
25P00kPO1F000[PO0V000kPO0P001KPO1@P01;PO2Ooo0[PO0b001KPO1ooo00<00?ooool03?oo2;PO
00Coh;PO^1nh7`Goh003^1oWh>OP00CWh003^1noh;oP00Joh003^1n?h8oP00N?h0Nh7`E_0003^1oo
oooo00Bh7`E=H004^1ooooooool6^1l00b^P^1nh7`04ool:^1l00ooo^1nh7`06^1l48003^1mJool1
0000017oo`03003ooooo06Soo`Fh7`hh00Fh7`U800Bh7`?oo`03^1mH05P000AH00>h7`04oonh7f00
H004^1l00ooo^1nh7`02^1l00`00^1nh7`06^1l00`P0^1nh7`02^1l;ool7^1l<ool00`00ooooo`0<
ool;^1l01?oo^1ooh?oP0[PO00?ookPOin000^OP0[PO00?ookPO^1l01KoP00>h7oooool00[PO1XoP
00>h7oooool00kPO1Vl000>h7oooool01?oo1;PO00==H;POool02?oo1[PO2?oo0[PO00<CP;PO^1l0
4[POE_oo0@00000Aool00`00ooooo`1Zool3^1l6>008^1l5ool2^1l3B004^1l8ool00kPOF01H0003
^1l4ool3^1l4ool?^1l5ool:^1l32004^1l<ool00`00ooooo`0;ool<^1l01?oo^1ooh;PO1?oo00>h
7nOP^1l01Ooo0[PO0[oP00>h7oooool00ooo0kPO0XoP00>h7oooool01?oo0kPO0Vl000>h7oooool0
2Ooo1;PO2_oo00>h7c@0=0001[PO1?oo0[PO2A>03kPODOoo0@00000Aool00`00ooooo`1;ool9^1lG
ool8^1l>ool4^1l;ool4^1l5ool2^1l2V:000kPOooooo`0F^1l52008^1l@ool00`00ooooo`0:ool5
^1l01@00^1nh7kPO00000[PO0ooo00>h7oooool01?oo00>h7oooool01_oo0[PO2Ooo0kPO2Ooo0kPO
3?oo00>h7eFPEJ001KPO1_oo00>h7c@0=0001C@02;PO3A>00[PO00?ookPO^1l02;POCOoo0@00000A
ool20014ool8^1l9>009^1l8ool6^1l6D006^1l5ool5^1l4J004^1l3ool4^1l3P202^1l2ool2^1l0
0iRP^1nh7`07^1l00`00^1nh7`02^1l<2007^1lHool00`00ooooo`0:ool01kPO002h7kPO002h7`00
00Bh7`;oo`:h7`03on2h7ooo00;oo`:h7`03in2h7ooo00Coo`:h7`:oh0:h7`Goo`:h7`>Gh0:h7`Ko
o`:h7`9_H0Bh7`Ooo`03^1mEX5FP00IEX0Fh7`03oonh7c@000`d00Rh7`TCP0:h7`Ooo`Fh7d[oo`40
00004Ooo00<00?ooool0?_oo1KPO6SP02;PO4E001[PO3FP00kPO2H0P0kPO10002[PO00>A8;PO2000
0`P02;PO7ooo00<00?ooool02Ooo2KPO00?oh;PO^1l00[PO0ooP00Bh7ooo^1nh7`CWh0:h7`03oonh
7kPO00Joh0:h7`03oonh7kPO00NGh0>h7`;oo`03^1m_H6mP00I_H0Bh7`?oo`03^1mEX5FP00]EX0Nh
7``d0004^1ooooooool:^1l00a>0^1nh7`1Dool10000017oo`03003ooooo04?oo`Vh7`Th00Rh7`Oo
o`Jh7`I@00Jh7`Goo`:h7`UX00>h7`;oo`:h7`F080nh7`03X@2h7kPO00Zh7bGoo`03003ooooo00So
o`Vh7`04on2h7kPO^1l6on000kPOin3Wh006in000kPO_n2oh008_n000kPOUn2Gh00:Un02^1l=Kf06
^1l<EJ000kPOooooo`03ool9^1l3=0000kPOooooo`0;ool5^1mBool10000017oo`03003ooooo04co
o`Vh7aGoo`Jh7`goo`>h7`=X00>h7`Ooo`Zh7`9e00>h7`>G80Bh7`05oonh7kPO^1ooo`02^1l00ooo
^1nh7`0Vool00`00ooooo`08ool<^1l00ooo^1ooh002on02^1l00ooo^1oWh003in02^1l2ool2^1l5
_n02^1l3ool2^1l7Un02^1l3ool4^1l8Kf02^1l4ool8^1l4EJ000kPOooooo`0<ool9^1mOool10000
017oo`03003ooooo04[oo`Bh7`I800Nh7`koo`>h7`AX00Bh7`coo`Bh7`Koo`Zh7`=e00>h7`BG80:h
7`:oh0:h7`05mn2h7kPO^1ooh004^1lVool00`00ooooo`07ool<^1l2ool01;POon2h7kPO1?oo00Bh
7nOP^1nh7`Koo`:h7`03_n2h7kPO00Ooo`>h7`:Gh0:h7`Woo`Bh7`9_H0:h7`koo`Nh7a3oo`03^1ll
83`P008l80Rh7eOoo`4000004Ooo00<00?ooool0Aooo1;PO44P01kPO1Ooo0[PO2fP01;PO1?oo1;PO
18001[PO00?ookPO^1l00[PO0ZS000>h7gD0^1l01;PO19LP0[PO0[oP0[PO0oOP00>h7ooPon001;PO
9ooo00<00?ooool01_oo1;PO00D00;PO^1nh7`0000>h7`?oo`:h7`Koo`:h7`Woo`:h7`coo`>h7`ko
o`Bh7`ooo`:h7`AEP0Jh7`[oo`03^1ll83`P00Xl80Vh7dkoo`4000004Ooo00<00?ooool0@?oo1;PO
1ooo1kPO4DP01[PO3fP05;PO0jS01;PO00BX`;PO^1nh7`:G80Bh7`06_n2h7kPOjN2h7oOP0kPO00Co
h;PO^1ooh0:h7bOoo`03003ooooo00Goo`Bh7`03002h7kPO00Jh7`05oonh7kPOon2h7`04ool2^1l2
en000kPOooooo`03ool3^1l2[n02^1l7ool3^1l3Qn02^1l9ool3^1l4Kb04^1l9ool2^1l<EH06^1l3
ool00kPO?20l800D?205^1m9ool10000017oo`03003ooooo04;oo`Vh7`Ooo`Rh7`E800Bh7`Koo`Nh
7`=X00Nh7`Dl@0Zh7`;oo`Fh7`>X`0Jh7`;AH0Bh7`05jN2h7kPO^1ooo`08^1lWool00`00ooooo`04
ool6^1l00ooP^1nh7`06^1l4on001;POoonh7kPO1MOP00>h7oooool00[PO1joP0[PO0_oo0kPO28OP
0kPO0ooo0kPO2flP1;PO0ooo0[PO55F02;PO5S`P00>h7oooool0Aooo0@00000Aool00`00ooooo`14
ool5^1l2<008^1l7ool7^1l>ool4^1l8?406^1l3G<03^1l00ooo^1nh7`05^1l2Z<05^1l00ooo^1nh
7`03^1l3ool3^1l2ool00kPOhV2h7`04^1lXool00`00ooooo`04ool:^1l00ooP^1nh7`06on02^1l8
en02^1l;[n02^1l>Qn03^1lBKb05^1lDEH02^1l6ool8^1l=?2000kPOooooo`18ool10000017oo`03
003ooooo04Woo`Nh7`<`00Nh7`?oo`04^1m@0500D006^1l4ool4^1l5?408^1l6G<06^1l3OR000kPO
oonh7`04^1l2Wn000kPOooooo`02^1l01=OP^1oooooo0[PO00?oh;POool01;PO00?ookPO^1l00[PO
:?oo00<00?ooool00ooo3[PO0ooP0[PO0_oo00>h7mOPen000]OP0kPO0_oo00>h7joP[n001JoP0kPO
0ooo0[PO2HOP0kPO1?oo1;PO2flP0kPO1?oo1[PO35F00[PO4?oo2;PO1C`P00>h7oooool0B?oo0@00
000Aool00`00ooooo`1@ool8^1l5<004^1l6D00=^1l01700^1nh7kPO1Ec01kPO17hP1KPO1YoP00Bh
7ooo^1nh7`?Gh0>h7`?oh0:h7`;oh003^1olP;PO00Bh7bSoo`03003ooooo00;oo`>h7`06002h7kPO
002h7`001;PO0_oo0kPO1?oo00>h7mOPen000[PO1_oo0[PO0ZoP0kPO2?oo0kPO0hOP0kPO2ooo1;PO
16lP0kPO3Ooo1[PO15F00[PO6_oo1KPOBooo0@00000Aool00`00ooooo`1HoolB^1l7D00<^1l2L002
^1l3OR04^1l2T4000kPOWn2Oh005Wn03^1l4en02^1l4on02^1l3on02^1l00ooP^1nh7`02^1lXool0
1000oooooooo0kPO00P00;PO^1l00;PO002h7a000[PO0_oo0[PO1_oo0kPO2Ooo0kPO3Ooo1;PO4_oo
1KPO5Ooo1;POK?oo0@00000Aool00`00ooooo`1OoolI^1l6L0000kPOOR2h7`05^1l4T4001;POWn2O
h9oP1;PO00CA8;POen3Gh0>h7`04nL2h7ooPon02^1l01?/P^1ooh?oP0[PO0_oP00Bh7ooP^1nh7bSo
o`03003ooooo012h7`03cn2h7ooo00;oo`>h7`03]n2h7ooo00Goo`Bh7`:Gh003^1oooooo00Koo`Fh
7`Ao`0:h7`_oo`Fh7`EV@0Bh7h7oo`4000004Ooo00<00?ooool0I_oo2;PO0UcP1;PO1?oo2KPO1Ooo
1;PO00BOh;PO^1nh7`Coo`03^1oGh;PO00:h7`;oo`Fh7`03oonh7kPO00:h7`03oonh7ooP00Fh7bSo
o`03003ookPO00>h7`03gn2h7kPO00Jh7`C?h003^1oookPO00:h7`Fgh003^1oookPO00>h7`NGh004
^1ooooooool4^1l;Ol02^1l4ool5^1l>IT04^1mmool10000017oo`8005ooo`Rh7`ELh12h7`9nh0Bh
7`Koo`Jh7`Goo`Bh7`Coo`>h7`?oo`04^1ok8;POool6^1lYool00`00^1nh7`06^1l00nOP^1nh7`03
^1l3cn03^1l8]n02^1l<Un03^1lAOl04^1lGIT03^1mjool10000017oo`03003ooooo05[oo`Bh7a1L
h003^1oookPO00Bh7`04:02h7kPOD006^1l00ooo^1nh7`05^1l2Wn001;POoonh7iQ01KPO00CGh;PO
^1oI@0Bh7`03on2h7kPO00Vh7`04oonh7kPO^1lYool00`00^1nh7`0:^1l00d00^1nh7`02^1l00ooo
^1ngh004]n03^1l2ool00kPOUn2Gh005Un04^1l3ool2^1l:Ol05^1l4ool4^1l>IT06^1mmool10000
017oo`03003ooooo05Woo`03^1mLh5cP00iLh0Jh7`Enh0Nh7`E@00:h7`9h00Bh7`03Wn2h7kPO00BH
@0Fh7`?I@0:h7`03on2h7kPO00;j00>h7`;k`0Jh7bSoo`03^1l00;PO00:h7`08002h7`00^1l80;PO
:02h7`900003^1oooooo00?oo`03^1ngh;PO00:h7`Koo`03^1nGh9OP00Bh7`Woo`:h7`Ao`0Bh7`go
o`Bh7`EV@0Fh7h?oo`4000004Ooo00<00?ooool0FOoo00>h7ecPG>001UcP2;PO0ooo00>h7gkPO^00
2WkP1[PO0U001KPO17P00[PO1YQ00kPO1=U00[PO1OX000Jh7o_0nl3k`;POoL03^1lWool2^1l02000
^1nh7`00^1l00;PO2004^1l00d00^1ooo`03ool4^1l7ool5^1l=ool6^1lEool5^1n8ool10000017o
o`03003ooooo05Soo`03^1mLh5cP00Nh7`_oo`03^1mnh7kP00Inh0Fh7`?oo`fh7`03N02h7kPO00:h
7`BH@0Bh7`?I@0>h7`?j00:h7`;k`0:h7`03oL2h7kPO02Koo`>h7`03002h7kPO00Jh7`:Oh0Nh7`04
Sn2h7oooool7^1l3Ob000kPOooooo`06ool6^1l4KR000kPOooooo`2Qool10000017oo`03003ooooo
05?oo`Rh7a?oo`03^1mnh7kP00Fh7`Soo`03^1nOh9oP00Nh7`?oo`Vh7`03V42h7ooP00>h7`03fD2h
7ooo00Bh7`;oo`:h7`05oonh7kPOoonh7`0Uool4^1l00`00^1nh7`05^1l00ioP^1nh7`02^1l4Sn05
^1l:Ob000kPOooooo`06^1l;KR02^1nQool10000017oo`03003ooooo04[oo`Vh7`ELh0:h7a;oo`Fh
7`goo`>h7`Goo`bh7`;oo`>h7`?oo`:h7`;oo`03^1oookPO00;oo`:h7`;oo`03^1oookPO02Coo`Fh
7`05002h7kPO^1nOh007^1l00hoP^1nh7`02^1l00ooo^1mo8009Ob06^1lCKR000kPOooooo`2Nool1
0000017oo`03003ooooo04;oo`Rh7a1Lh003^1oooooo00Woo`Jh7`=f`0:h7`Woo`Bh7`:?h0:h7`Oo
oa2h7`;oo`>h7`03mn2h7kPO00:h7`04on2h7kPOool4^1lRool6^1l00`00^1nh7`02^1l2<002^1l0
1500^1nh7kPO1_oo00Bh7glPOb1o80Jh7`Coo`03^1m^86hP00U^80Jh7jCoo`4000004Ooo00<00?oo
ool0?Ooo1KPO6EcP0[PO0ooo1[PO2gK00[PO0ooo1;PO28oP0[PO0ooo0[PO1;oP1kPO0W001kPO00?1
0;PO^1l00[PO00?ih;PO^1l01[PO8Ooo1;PO00<00;PO00000P000[PO0c0000Bh7e00D02h7`Koo`Jh
7`_oo`:h7`=^80Jh7j[oo`4000004Ooo00<00?ooool0?_oo0[PO6EcP1kPO4gK00kPO3XoP0kPO2KoP
2kPO00>H8;PO^1l00/400[PO0oWP00Fh7o[Pn^2h7o`P00:h7aooo`Bh7`05002h7`00^1l00003^1l0
0c00^1nh7`03^1l00ooo^1nh7`06^1l<ool8^1n`ool10000017oo`03003ooooo043oo`03^1mLh5cP
00eLh0Vh7`Goo`:h7`af`0Jh7`?oo`:h7`R?h0Bh7`?oo`03^1noh;oP00Boh0>h7`;oo`03^1oOh;PO
00^h7`;100:h7`04nN2h7kPOn^04^1lMool:^1l00`00^1nh7`08^1l4I>02^1l3ool;^1l4E:000kPO
ooooo`2aool10000017oo`03003ooooo047oo`:h7`ELh0Rh7a3oo`:h7`Af`0Jh7`_oo`:h7`:?h0Bh
7`Soo`:h7`:oh0:h7`Koo`:h7`03gn2h7kPO00^h7`03on2h7kPO00Jh7acoo`^h7`03002h7kPO00Bh
7`ETh0Rh7`iDX003^1oooooo0;;oo`4000004Ooo00<00?ooool0@ooo1KPO6Ooo1KPO4_oo0kPO3Ooo
0kPO2_oo00>h7oooool00ooo1;PO00<2h;PO^1l00[PO0_oo00>h7ooo^1l00kPO6ooo3;PO00@00;PO
^1mTh0Rh7`03oonh7eBP00eDX0Jh7kGoo`4000004Ooo00<00?ooool0G?oo1KPO1FH01;PO2ooo0kPO
0go00kPO2?oo0[PO0iOP0[PO1_oo0[PO00>_h;PO^1l01?oo1KPO0`;P2KPO6?oo2kPO00@@0;PO^1l0
00>h7`9@0003^1oooooo00?oo`03^1mDX5BP009DX0^h7k_oo`4000004Ooo00<00?ooool0Eooo1KPO
3VH01;PO1?oo0kPO2Go01;PO0_oo0[PO1iOP0kPO0_oo00>h7joP[n000joP0[PO0_oo00Bh7koP_n2o
h0Bh7`<2h0Jh7aKoo`Vh7`03002h7kPO008@0004^1l`0000^1l4D0000kPOooooo`02ool6^1o6ool1
0000017oo`8005Goo`>h7aMV00Bh7a1o`0:h7`bGh0:h7`R_h0:h7`Joh0Jh7`040^2h7kPOhN02^1lC
ool=^1l00a00^1nh7`02^1l01000^1m@05000[POdOoo0@00000Aool00`00ooooo`1Gool4^1l>IP05
^1l4ool3^1l:Ol03^1l3ool2^1l7Un02^1l2ool2^1l5[n02^1l00ooo^1nh7`03_n001;POoonh7koP
2[PO4?oo3KPO00CookPO^1ooo`:h7`03ool00;PO00:h7m?oo`4000004Ooo00<00?ooool0Fooo1;PO
1FH01KPO3?oo1;PO0go00kPO2?oo0kPO0YOP0[PO1_oo0[PO0ZoP00>h7oooool00ooo0[PO00Boh;PO
ooooo`bh7`coo`fh7`04oonh7ooo^1l2ool2^1l2ool00`00^1ooo`3Dool10000017oo`03003ooooo
05ooo`Jh7aCoo`Bh7`goo`>h7`Woo`>h7`Ooo`03^1oooooo00?oo`03^1oooooo00Zh7`Kooa>h7`09
oonh7kPO:02h7ooo^1l00;PO0=Goo`4000004Ooo00<00?ooool0GOoo0kPO1DcP1[PO3?oo0[PO16I0
1;PO2?oo0[PO0VmP0kPO1_oo00>h7goPOn000[PO1?oo00Bh7hN0^1nh7`?oo`:h7`;oo`Nh7`8C81Nh
7`03202h7kPO008X00>h7`03B0000;PO0=Goo`4000004Ooo00<00?ooool0F_oo0kPO3TcP1[PO1?oo
0[PO2VI01;PO0ooo00>h7fmPKf001FmP1;PO0_oo00>h7goPOn000WoP0[PO0_oo00Bh7hN0Qh27P0>h
7`9nP0>h7`03I>2h7kPO00Fh7`@C80:h7`03002h7kPO00>h7`03002h7kPO00Bh7`05002h7`P0202h
7`03:002^1l3B0000`00^1ooo`3Dool10000017oo`03003ooooo05Soo`:h7aM<h0Bh7a1V@0>h7`a_
H0:h7`Moh0:h7`J7P003^1mnP7j0009nP004^1mTh6CPI>09^1l24b001[PO002h7`00^1l000Rh7`05
202h7kPO^1lX0002^1l00ooo^1m80002^1l00`00ooooo`3Dool10000017oo`03003ooooo05coo`Jh
7`i<h0>h7`Coo`Bh7`UV@0:h7`?oo`>h7`M_H0:h7`;oo`:h7`Aoh004^1oookPO^1l4Qh03^1l2OX02
^1l2I>0E^1l00ooo^1ooo`02^1l01?oo^1nh7kPO0_oo0kPO0_oo00<00?ooool0e?oo0@00000Aool0
0`00ooooo`1Rool6^1l5C>03^1l;ool4^1l3IT02^1l8ool4^1l2Kf000kPOooooo`04ool2^1l2On06
^1l00hN0^1nh7`09^1l00ooo^1nh7`07^1l00ooo^1nh7`06^1l01?oo^1oookPO0_oo0[PO0ooo0[PO
1?oo00<00?ooool0e?oo0@00000Aool00`00ooooo`1Xool7^1l@ool5^1l<ool4^1l3ool7^1l3ool5
^1l3ool3^1l2oolG^1l01?oo^1nh7kPO0_oo0[PO00<h0;POool00ooo00<00?ooool0e?oo0@00000A
ool00`00ooooo`1Zool00kPO=00d0002=007^1l;ool00kPOA814P005^1l7ool2^1l2CD06^1l2ool0
0kPOEJ2h7`04^1l00ooo^1mEP005^1l00dc0^1nh7`0@^1l2:h03^1l00`00^1nh7`026003^1l2>000
0kPOooooo`03ool00`00ooooo`3Dool10000017oo`03003ooooo06[oo`03^1ld03@000Td00Rh7`?o
o`03^1m4P4B000E4P0Nh7`03402h7de000M=@0>h7`EEX0>h7`EEP0:h7`9<`0:h7`04>h2h7kPO6T04
^1l01@80^1nh7kPO0/000kPO0b^00[PO00@H0;PO^1nh7`<h00:h7`Goo`03003ooooo0=Coo`400000
1ooo0P002?oo00<00?ooool0JOoo00>h7c@0=0004S@01;PO3DB01KPO24e01;PO15FP1;PO0eF00kPO
00A<`;PO^1lkP0Rh7`050P2h7kPO^1l2`003^1l3:h000kPOoonh7`02>002^1l7ool00`00ooooo`3D
ool1000000Koo`04003ooooo0007ool00`00ooooo`1_ool;^1l6=00=^1l4A802^1l00aP0^1nh7`04
^1l2CD07^1l00eFP^1nh7`04^1l00eF0^1nh7`0D^1l00ooo^1nh7`03^1l00cP0^1nh7`09ool00`00
ooooo`3Dool1000000Koo`04003ooooo0007ool4001iool;^1l8ool7^1l6ool5^1l4ool3^1l4ool2
^1l4ool01kPOoooookPOoonh7ooo00Nh7`;oo`:h7`?oo`>h7`_oo`03003ooooo0=Coo`4000001_oo
00@00?ooool000Ooo`03003ooooo07Coo`Rh7`@`00jh7`9000:h7`036h2h7kPO00Jh7`03B02h7kPO
00Fh7`03D02h7kPO00Bh7`03D02h7kPO01Bh7`03oonh7kPO00>h7`03?42h7kPO00Woo`03003ooooo
0=Coo`4000001_oo00@00?ooool000Ooo`03003ooooo06goo`Nh7```0003^1oooooo00Jh7`Q000Jh
7`E80004^1oookPO^1l4D004^1l3D003^1l014P0^1nh7cP02;PO00D00;PO^1nh7`0000>h7`<X0003
^1oookPO008l@0:h7`Ooo`03003ooooo0=Coo`4000001_oo00@00?ooool000Ooo`03003ooooo06Wo
o`Bh7a4`00Jh7`]000Bh7`Q800>h7`E@00>h7`A@00:h7`=80005^1lh03P0^1lH0004^1l01@00^1nh
7kPO00000kPO0bP00[PO00@Jh;PO^1nh7`<l@0:h7`Goo`03003ooooo0=Coo`4000001ooo0P002?oo
00<00?ooool0J_oo00>h7c00<0002C002;PO0ooo00>h7d00@0001D002KPO1DP01[PO0e001KPO0e00
1;PO00=80;PO^1l03kPO0RP00kPO00<2@;PO^1l00Q[P0kPO0Sa000>h7oooool00ooo00<00?ooool0
e?oo0@00000Aool00`00ooooo`1Zool00kPO<00`0002<007^1l;ool00kPO@0100005^1l8ool00kPO
B02h7`09^1l00e00^1nh7`05^1l00e00^1nh7`0M^1l01?oo^1nh7kPO0_oo0[PO00<l@;POool00ooo
00<00?ooool0e?oo0@00000Aool00`00ooooo`1Wool8^1l?ool6^1l<ool3^1l8oolB^1l00ooo^1nh
7`08^1l00ooo^1ooo`07^1l01?oo^1oookPO0_oo0[PO0ooo0[PO1?oo00<00?ooool0e?oo0@00000A
ool00`00ooooo`1Mool:^1l7B004^1l6ool6^1l4H002^1l8ool4^1l2J0000kPOooooo`04ool2^1l2
N2001;POoooooooo0[PO00>0P;PO^1l04;PO00?ookPO^1l01;PO00?ookPO^1l00kPO00?ookPOool0
0[PO00CookPO^1nh7`;oo`>h7`;oo`03003ooooo0=Coo`4000004Ooo00<00?ooool0F?oo1KPO54P0
1kPO36000[PO0ooo0kPO1fP00[PO0_oo0[PO17PP00Bh7ooo^1nh7`B0P0>h7`9hX0:h7`9PH0Vh7`<@
00fh7`052V2h7kPO^1l[8002^1l00ooo^1m<`002^1l00`00ooooo`3Dool10000017oo`03003ooooo
05[oo`>h7`i800Jh7`Coo`:h7`eP00Fh7`YX00Bh7`Ih80:h7`F0P0:h7`AhX003^1mPH61P00Jh7`H@
00Fh7`030J2h7kPO00Fh7`050N2h7`YP2V2h7`03:b02^1l3C<000`00^1ooo`3Dool10000017oo`03
003ooooo05goo`>h7`E800Jh7`coo`:h7`EP00Jh7`Coo`:h7`AX00Fh7`?oo`03^1mh87PP00Bh7`;o
o`03^1n0P82000:h7`04oonh7gRPN:09^1l6400C^1l00`YP^1nh7`02:b03^1l00dc0002h7`3Eool1
0000017oo`03003ooooo05ooo`Jh7aCoo`Fh7`coo`Bh7`Soo`>h7`Ooo`:h7`Coo`:h7`03oonh7kPO
00Jh7`8@01Vh7`09oonh7kPO:b2h7ooo^1l00;PO0=Goo`4000004Ooo00<00?ooool0Fooo1;PO1F00
1KPO3?oo1;PO0gP00kPO2?oo0kPO0Y1P0[PO1_oo0[PO0ZSP00>h7oooool00ooo0[PO00>i@;POool0
0_oo3[PO1ooo3KPO00KookPOoonh7ooo^1l2ool2^1l2ool00`00^1ooo`3Dool10000017oo`03003o
oooo05Ooo`Bh7`iP00Fh7`Coo`>h7`Yh00>h7`?oo`:h7`N@H0:h7`;oo`:h7`FXh0:h7`03oonh7kPO
00>i@003^1oookPO00bh7`goo`fh7`03oonh7ooo00:h7`05oonh7kPOool00003^1oCool10000017o
o`03003ooooo05Coo`>h7aMP00Bh7a1h00>h7`^@H0:h7`RXh0:h7`Ji@0fh7a3oo`nh7`034V2h7kPO
00:h7`04002h7eC0E<02^1oAool10000017oo`8005Soo`Fh7`iP00Bh7`Coo`>h7`Uh00Bh7`;oo`:h
7`N@H0>h7`;oo`03^1nXh:SP00>Xh0:h7`;oo`04^1ni@;U0^D0;^1l00nOP^1nh7`0Dool9^1l0106P
^1l20;PO0Q9P00Bh7c=0002h7`AD`003^1oooooo00;oo`Bh7lSoo`4000004Ooo00<00?ooool0G?oo
1KPO1F001;PO2ooo0kPO0gP00kPO2?oo0[PO0i1P0[PO1_oo0[PO00>Xh;PO^1l01?oo00Fh7kU0^1nh
7`0000bh7aOoo`Rh7`050J2h7`80^1lBH002^1l01000^1nh7kPO0UC000>h7oooool00ooo00>h7e00
D0001kPO`Ooo0@00000Aool00`00ooooo`1Qool5^1lBool3^1l=ool3^1l:ool00kPOooooo`04ool:
^1l00ooo^1nh7`03^1lJool=^1l00`00^1nh7`07^1l3ool00kPOD01@0006D008^1niool10000017o
o`03003ooooo04;oo`Jh7aWoo`:h7`=`00Jh7`_oo`:h7`:880Bh7`Soo`:h7`:h`0:h7`Koo`:h7`03
fF2h7kPO00;oo`Jh7`;oo`>h7`03oonh7kPO00Bh7a_oo`Zh7`03J02h7`0000Jh7`=P00Rh7`a@00Bh
7kGoo`4000004Ooo00<00?ooool0@?oo0[PO1UP02;PO4?oo00>h7g00L0002G001[PO0ooo0[PO28PP
1;PO0ooo00>h7kS0^<001;S00kPO0_oo00>h7mUPfF000]UP3;PO00?jh;PO^1l00[PO00Coh;PO^1nh
7acoo`Jh7`03N02h7kPO00:h7`03001X0;PO00Rh7`AP00:h7`03oonh7kPO00Fh7`U@0003^1oooooo
0;;oo`4000004Ooo00<00?ooool0?_oo0[PO45P02KPO1Ooo0[PO4W001;PO3HPP1;PO2KS00[PO0]UP
1kPO0Yl00kPO0/OP0[PO00Koh;POon3oh;POon02^1lNool9^1l01@00^1nh7kPO<^001KPO00?ookPO
^1l01[PO1_oo2;PO0U0000>h7oooool0/Ooo0@00000Aool00`00ooooo`0mool5^1lGF007^1lBL002
^1l2ool4^1l8R202^1l3ool2^1l6^<0:^1l2W`03^1l2an02^1l00ooP^1nh7`06^1lPool6^1l01P6P
^1l00;PO4T2h7`<bh004^1mD@5A0^1l6ool5^1l;ool8^1n^ool10000017oo`03003ooooo04;oo`Rh
7a1H00:h7`Coo`Jh7`]`0003^1oooooo00Koo`Bh7`:880:h7`Ooo`:h7`03^<2h7kPO00Vh7`:O00:h
7`03oonh7lOP00:h7`04oonh7kPOn^02^1l00ooo^1nh7`02^1lQool6^1l01P6P0001h;PO4T2h7`8b
h0:h7`04E42h7kPO^1l6ool00kPON01h0004^1l8ool2^1l5J009^1nUool10000017oo`03003ooooo
04[oo`Vh7`EH00:h7`coo`Jh7`=`00:h7`goo`>h7`Ooo`Zh7`Coo`>h7`;oo`Bh7`04oonh7oooool2
^1l2ool00kPOoonh7`0Sool6^1l00`00^1nh7`05^1l01Ooo^1nh7kPOR0001;PO00?ookPON0001WP0
1;PO0ooo00>h7fP0J0003VP01KPOX?oo0@00000Aool00`00ooooo`1Cool8^1lAool5^1l>ool00kPO
V42h7`0>^1l4ool5^1l01?oo^1nh7ooo1;PO0_oo0[PO00GookPO^1oookPO02Coo`Fh7`07002h7kPO
^1nH@;POV4001KPO1HP01;PO2GP01kPO3fP00[POXOoo0@00000Aool00`00ooooo`1Hool00kPOF01H
0007^1l<ool00kPON01h0005^1l8ool=^1l00gg0^1oA8002dB04^1l019oP^1oi`?W00[PO00COh;PO
^1nh7`?oh0:h7`;oh0:h7`03on2h7kPO02Goo`Bh7`03002h7kPO00Jh7`:H@0Bh7`B80003^1oookPO
00>h7`Mh0003^1oooooo00;oo`Vh7`EX0003^1oooooo0:7oo`4000004Ooo00<00?ooool0F?oo00>h
7eP0F0001eP02;PO0ooo00>h7gP0N0001WP04KPO1Gg01;PO19oP00Bh7oW0^1nh7`?Oh003^1ooh?oP
00?oh005^1ooh?oPon2h7`02on02^1lVool3^1l00`00^1nh7`09^1l00d=0^1ooo`05^1l5ool5^1l2
N0000kPOooooo`0;ool7^1lEool5^1n8ool10000017oo`03003ooooo05Woo`03^1mH05P000iH00Jh
7`Eh00Vh7`03E:2h7kPO00:h7`Im`0Bh7`FOh0Bh7`;Oh0:h7`03nL2h7ooP00;oh0>h7`;oh0:h7`04
on2h7kPO^1lWool2^1l00`00^1nh7`02^1l0107P^1l:0;PO0RYP00Bh7d=0@d2h7`Coo`>h7`Soo`Fh
7`coo`:h7`Ah00Bh7`goo`Bh7`EP00Fh7h?oo`4000004Ooo00<00?ooool0F_oo1;PO45P000>h7ooo
^1l01;PO00</0;PO^1l00eBP1[PO17g01;PO00>H@;PO^1l00YoP1;PO00?A8;PO^1l00]oP0[PO0_W0
0[PO00?oh;POn`000[PO00?oh;PO^1l01KPO:?oo00>h7`00^1l01;PO00D1h;PO2P2h7bYP00:h7`03
@d2h7kPO00Coo`03^1n`X;PO00:h7`Koo`04^1n@@910T406^1l4ool2^1l:N005^1l4ool4^1l>H006
^1mmool10000017oo`8005ooo`Rh7`EH00^h7`03E:2h7kPO00:h7`9h0003^1oooooo00Nh7`:H@0Fh
7`;oo`Jh7`?oo`:h7`04oonh7oooool3^1l2ool2^1l01?oo^1nh7kPO:Ooo00<00;PO^1l03;PO00G9
0;PO^1oookPO00F`X0>h7`;oo`03^1n@@91000R@@0Fh7a1h00Fh7aMP00>h7g[oo`4000004Ooo00<0
0?ooool0I_oo2;PO0UP000>h7ooo^1l01;PO1?oo1[PO1Ooo1KPO00>Gh;POool01?oo00>h7m4P^1l0
0[PO0ooo1;PO0_oo0kPO00?ookPO^1l01;PO:Ooo00<00;PO^1l00kPO00KIP;PO^1oQH;POhF03^1l3
b@03^1l7/:04^1l:T4001;POoooooooo1;PO2gP00[PO1?oo1KPO3V001;POOOoo0@00000Aool00`00
ooooo`1Sool5^1l6ool6^1l4ool5^1l00gI0^1mh0006^1l3Un000kPOV42h7`02^1l2ool3^1l3dB05
^1l2nN04^1l01O/P^1nh7kPOo@001KPO:?oo00<00?ooool03[PO0/T000>h7ooo^1l00[PO1K2P00>h
7oooool01[PO0i1000>h7oooool01_oo1KPO17P00[PO2ooo1KPO1F001;POPOoo0@00000Aool00`00
ooooo`1Nool6^1l00ooo^1nh7`07^1l3E:08^1l6MT000kPON01h0002N004^1l2Un001;POV42H@9Q0
1;PO00?Gh;POdB001=4P0[PO1?WP0[PO0o/P00Fh7od0o@2h7ok000:h7bSoo`04003oooooool3^1l0
0`5P^1nh7`09^1l00lT0^1ooo`02ool3^1l00k2P^1ooo`08ool4^1l=ool4^1lBool5^1n5ool10000
017oo`03003ooooo05Coo`Zh7`03=22h7kPO01Fh7`=H00Jh7`03oonh7gP000Ih00Bh7`JH@0>h7`GA
80>h7`?ih0:h7`;k80:h7`03o@2h7kPO00:h7bSoo`03003ooooo00;oo`>h7`0;0F2h7kPO^1l1`;PO
4N2h7b8P^1ooo`02^1l6ool3^1l8ool2^1l2Z:03^1l8ool3^1l3P203^1l;ool4^1l4J002^1lDool5
^1lKool5^1m;ool10000017oo`03003ooooo04[oo`Zh7`Dd80Jh7`QDX16h7`MH00Fh7`Mh00Bh7`BH
@003^1oookPO00>h7`04dB2h7kPOool2^1l00oWP^1ooo`09^1lXool00`00ooooo`03ool7^1l00`70
^1nh7`02^1l2ool3^1l4ool00kPOdD3A@004^1l3ool00kPOZ:2XX005Z:03^1l3ool2^1l9P203^1l4
ool4^1l:J002^1l<ool6^1l5D002^1lAool8^1l4>0000kPOooooo`19ool10000017oo`03003ooooo
04Coo`:h7`Td80Zh7`Coo`04^1mDX5BPE:06^1l8ool4^1l3>007^1l6F005^1l4N0000kPOooooo`04
^1l00iQ0^1ooo`02ool4^1l3ool3^1l2ool00kPOin2h7`04^1lXool00`00ooooo`04ool=^1l3nJ02
^1l2ool00kPOdD3A@004dD04^1l:Z:03^1l>P204^1l@J002^1l4ool6^1l=D003^1l6ool8^1l=>000
0kPOooooo`18ool10000017oo`03003ooooo04;oo`:h7`03=22h7kPO00Rh7`_oo`Nh7`_oo`Fh7`9]
h0Jh7`8h016h7`03N02h7kPO00>_h0Jh7`;Gh0Fh7`05kn2h7kPO^1ooo`07^1lXool00`00ooooo`04
ool6^1l01OXP^1nh7kPOnN000[PO1OVP0kPO1m5000>h7oooool00[PO1jRP0[PO0_oo0kPO280P0kPO
0ooo0[PO46P01KPO55002;PO5CP000>h7oooool0B?oo0@00000Aool00`00ooooo`10ool5^1l=ool8
^1l5C604^1l5ool4^1l=KN0:^1l2Qn0<^1l3[n05^1l2en000kPO^>2hh002^1l00noP^1oaX009^1lW
ool00`00ooooo`05ool>^1l4nJ000kPOoonh7`03^1l2dD000kPOooooo`03ool3^1l2Z:02^1l7ool3
^1l3P202^1l8ool2^1l:J004^1l4ool2^1l=D006^1l3ool00kPO>00h000D>005^1m9ool10000017o
o`03003ooooo04_oo`Nh7a5<H0Fh7`a]h0Bh7`Coo`:h7`03Qn2h7kPO00Rh7`;oo`fh7`03T22h7kPO
00:h7`>hh0:h7`?aX005^1ojH?YP^1okP002^1lWool00`00ooooo`06ool3^1l00`5P^1l1P006^1l0
1Ooo^1nh7oVP^1l01_oo0[PO2Ooo0[PO3?oo0kPO3?oo0[PO16P01;PO2_oo0[PO1E001[PO2Ooo00>h
7cP0>0002cP02KPOC_oo0@00000Aool00`00ooooo`17ool5^1l:C60:^1l7ool4^1l5KN04^1l:ool2
^1l3Qn08^1l2ool6^1l3L004^1l2T202^1l3^>03^1l01?6P^1nh7oYP1KPO9_oo00<00?ooool01_oo
1;PO00<1H;PO^1l01;PO00@1@;POooooo`>h7`Goo`04^1oQP;PO^1l6ool2^1l00kT0^1nh7`07ool3
^1l2T602^1l=ool4^1l?ool6^1l@ool00kPO>00h0002>008^1mGool10000017oo`03003ooooo04co
o`Zh7aCoo`Jh7`ooo`Fh7`Ooo`^h7`=`00>h7`:@80:h7`:hh003^1oookPO00Rh7bKoo`03003ooooo
00Ooo`bh7`;oo`03^1oj8?XP00:h7`;oo`03^1oQP>6000;QP0:h7`;oo`:h7`Fi00:h7`?oo`:h7`N@
H003^1oooooo00Koo`Bh7`9X00:h7`[oo`Fh7`9@0003^1oooooo00koo`Rh7eooo`4000004Ooo00<0
0?ooool0Aooo1[PO23`P2;PO1ooo1[PO1UD01[PO1Ooo1;PO1FkP1;PO1?oo0[PO0XOP2KPO0W002;PO
0ooo0[PO00?ookPO^1l00kPO9Ooo00<00?ooool02?oo3;PO00?ookPOnR000oXP0[PO1n600[PO2KT0
0kPO2Y1P0[PO0_oo1;PO26P00[PO0ooo1KPO250000>h7oooool01ooo1[PO0c0000>h7oooool02ooo
1;POD_oo0@00000Aool00`00ooooo`11ool6^1lF?207^1lBE@05^1l=K^04^1l9Qn0A^1l00iL0^1nh
7`05^1lUool00`00ooooo`08ool7^1l00o^P^1nh7`04^1l4nR001;POoonh7kPO1>600[PO00?ookPO
^1l01[T00[PO00?ookPO^1l02Y1P0kPO36P01KPO3E0000Bh7oooooooo`Jh7`P`0003^1oooooo00Ko
o`Rh7eCoo`4000004Ooo00<00?ooool0?_oo2KPO3C`P2KPO2?oo1[PO1UD01[PO1?oo0kPO2FkP0[PO
0ooo0[PO1XOP0[PO00?ookPO^1l04;PO10]P2[PO7?oo00<00?ooool02Ooo0[PO00<18;PO^1l01kPO
00?ookPO^1l00_XP00Bh7oooooooo`:h7`03hH2h7ooo00Coo`:h7`:i00:h7`Goo`03^1n@H91P00B@
H0>h7`;oo`03^1mX06P000IX00Bh7`?oo`03^1m@050000Y@00Jh7`h`0003^1oooooo00Jh7`@@00:h
7`Ooo`Fh7d[oo`4000004Ooo0P00B?oo3KPO5ooo1[PO3Ooo1;PO0fkP0[PO1ooo0kPO0XOP00>h7ooo
ool00ooo0[PO0YoP2KPO00<30;PO2f003P]P2[PO4_oo00<00?ooool02_oo1[PO00D1P;PO^1l18;PO
00?oo`:h7`Koo`03^1oooooo00Koo`:h7`Soo`:h7`:@H0:h7`Koo`:h7`9X00Bh7`Ooo`03^1m@0500
009@00Rh7`;oo`03^1l`030000X`00Rh7`P@00:h7`03oonh7kPO00Rh7dgoo`4000004Ooo00<00?oo
ool0J_oo0kPO13`01[PO2ooo1;PO2ooo1;PO1_oo0kPO0_oo5[PO2`]P1[PO3?oo00<00?ooool02ooo
2kPO0_oo00>h7o[0^1l01?oo00>h7n70^1l01Ooo0[PO0[TP00>h7oooool01Ooo1;PO2Ooo0kPO2ooo
1KPO2_oo00Bh7c00<00`00Vh7`03oonh7kPO00P@00jh7e7oo`4000004Ooo00<00?ooool0J?oo0[PO
3C`01[PO0ooo0[PO14d01[PO1?oo0[PO0ei01;PO0ooo00Bh7fK0^1nh7`?oo`jh7`Goo`Zh7`D;H003
^1oooooo00_oo`03003ooooo00coo`^h7`04oonh7o[0n/02^1l00ooo^1oQ`002hL02^1l00ooo^1nh
7`05^B000kPOooooo`04^1l3R8000kPOooooo`04ool3^1l2J0000kPOooooo`05ool4^1l00dP0^1oo
o`09ool7^1l8ool2^1l44007^1l00`00^1nh7`05^1mFool10000017oo`03003ooooo06_oo`Jh7``l
00>h7`a=00Bh7`UN@0>h7`AV`0:h7`04oonh7fIPIV0:^1l00`]P^1nh7`04^1l9ool8^1l;ool00`00
ooooo`0<ool<^1l5n/000kPOhL3Q`004hL000kPO^B2i8006^B02^1l8R8000kPOooooo`03^1l6J000
0kPOooooo`04^1l5B0000kPOooooo`04ool4^1l00bP0^1ooo`03ool5^1l2oolC^1mJool10000017o
o`03003ooooo077oo`Jh7`@l00>h7`Goo`Jh7`A=00:h7`;oo`>h7`IN@003^1oooooo00:h7`=V`0:h
7`AVH0Nh7`040/2h7kPO^1l42f06^1l4ool2^1l58l06^1l5ool00`00ooooo`0=ool<^1l3n/000kPO
oonh7`04hL000kPOoonh7`05^B02^1l00ooo^1n8P006R809^1l4J003^1l9B0000kPOooooo`0>^1l5
=204^1l00ooo^1nh7`07^1mQool10000017oo`03003ooooo07Ooo`Nh7`_oo`Jh7`Goo`>h7`9N@003
^1oooooo00?oo`:h7`9V`004^1oookPO^1l2IV0@^1l62f02^1l=8l05^1l00`00^1ooo`06ool7^1l8
=00<^1l00n70^1ooo`02ool2^1l00kTP^1nh7`0;^1l9?206^1l8B009^1l@=205^1mYool10000017o
o`03003ooooo07[oo`04^1lCP1>04h0:^1l4ool00kPO8j0SX004^1l4ool4^1l6ool3^1l3ool2^1l2
ool7^1l00jSP^1nh7`02^1l2ool6^1l010]P^1oooooo1[PO2R?000<002?0^1l01[PO6C@02kPO6c`P
2;PO33@P3KPOK_oo0@00000Aool00`00ooooo`1mool6^1l54h05^1l68j04^1l01?oo^1lch3?P1KPO
0_oo00Bh7c`P^1nh7`;oo`>h7`;oo`03^1oookPO00Fh7`03oonh7kPO00:h7`Goo`Bh7`Koo`Nh7`<S
`004000S`;PO^1l5ool6^1lA=006^1l3ool8^1l9?20=^1l00dP0^1nh7`04^1l6=20B^1maool10000
017oo`03003ooooo08?oo`Jh7`<CP003^1oooooo00Bh7`@SX0>h7`Hch0Bh7`8l80:h7`03oonh7c`0
00Fh7`03oonh7kPO00Bh7`<;80:h7`Goo`03^1l[X;PO00>h7`Woo`>h7`03002h7kPO00coo`Jh7`Hd
00Fh7`03oonh7m7000;A`004^1oookPO^1l3ZB000kPOooooo`02ool;^1l00f00^1ooo`05ool4^1l4
ool8^1l2ool5^1l3A604^1meool10000017oo`03003ooooo08Woo`Nh7`?oo`Bh7`8SX003^1oookPO
00:h7`@ch004^1oookPO^1l3?2001;PO?00l03`00[PO00<[8;PO^1l01kPO0`/P0kPO00?ookPO:j00
1B^P1;PO1?oo0kPO00A4P000A814P0Bh7`coo`Zh7`04n^2h7o[P^1l5dL000kPOZB2Y8003ZB06^1l4
G@03^1l4H0000kPOooooo`04^1l2@006^1l3E:001;POoooooooo1;PO14AP1;PON?oo0@00000Aool0
0`00ooooo`2?ool7^1l00ooo^1nh7`03^1l2ool4^1l013?P^1oooooo1[PO0S`00kPO00<[8;PO4V00
2KPO0`/P00>h7b^P:j0022^P1;PO14B000<004B0A80014B01KPO1Ooo1KPO1UD01[PO0]700[PO00?o
okPO^1l01;PO35d03KPO2UBP00>h7dAPA6000TAP1[POO?oo0@00000Aool00`00ooooo`2Eool;^1l2
ool4^1l3ool5^1l00c`0^1ooo`03^1l00a9P^1nh7`02^1l01?oo^1nh7ooo1KPO00?ookPO^1l00[PO
1R^P00>h7oooool00kPO00<004B0A8002DB01KPO4ED01[PO55d01;PO25BP3[POPOoo0@00000Aool0
0`00ooooo`2Kool?^1l00ooo^1nh7`03^1l3ool8^1l00ooo^1nh7`03ool3^1l3ool4^1l2:j000kPO
ooooo`03ool00`00^1nh7`03^1l4A803^1l3ool4^1l<E@04^1l3ool4^1l6G@09^1l3ool2^1l3E:06
^1l00aP0^1nh7`07^1n5ool10000017oo`03003ooooo0:3oo`Bh7`82h0:h7`82h0Rh7`;oo`04^1oo
okPOool8^1l2ool00kPO:f2h7`02^1l4ool4^1l4ool00`00ooooo`03ool4^1l:ool4^1l4E@08^1l2
ool3^1l2ool6^1l4ool3^1l4ool6^1l01?oo^1lH01P02;POROoo0@00000Aool2002Uool7^1l20^03
^1l00`;0^1nh7`0?^1l00ooo^1l[H002:f03^1l2ool00kPOC>1<h003^1l00ooo003oo`04ool2^1l2
IV03^1l7ool;^1l00ooo^1naP002^1l01?oo^1nA09401;PO0Wm00[PO0ooo0[PO00A@0;POooooo`Bh
7`9f8003^1oooooo00Bh7`03I>2h7kPO00:h7hcoo`4000004Ooo00<00?ooool0Z?oo3;PO00D2X;PO
0T2h7`7P00Vh7`030/2h7kPO00D[H0:h7`I<h003^1l00;PO00;oo`:h7`MVH0Bh7`?oo`Bh7`Ag@0Jh
7`03/H2h7kPO00>h7`Qo@0>h7`9@00Bh7`Mf8003^1mTh6CP00Fh7hooo`4000004Ooo00<00?ooool0
[?oo2kPO00@2@;PO^1l1h0Bh7`03oonh7kPO00Jh7`<[H003^1oookPO00:h7`=<h004001<h;PO^1l=
IV03^1l<Md04^1l>Od03^1l5MR0:^1nCool10000017oo`03003ooooo0;3ooa6h7`03oonh7kPO00Nh
7`03:f2h7kPO00Fh7`03001<h;PO00;oo`>h7`QVH0:h7`;oo`:h7`Qg@0Bh7`032T2h7kPO00Qo@0Bh
7`9@0003^1mf87HP00bh7iGoo`4000004Ooo00<00?ooool0]?oo1[PO00?ookPO^1l00kPO00<10;PO
^1l01KPO0eP00kPO0UP00kPO00<00;PO^1l01Ooo1;PO0VIP0[PO1Ooo1;PO0gM02;PO00<:@;PO^1l0
0Wm01;PO0_oo00>h7e00^1l01;PO00<h0;PO^1l01kPOUooo0@00000Aool00`00ooooo`2gool5^1l0
0ooo^1nh7`05^1l01090^1nh7a[P0[PO0UP000Bh7dAP^1nh7`=H0003002h7fI000:h7`Ooo`>h7`Ko
o`Rh7`;oo`:h7`03oonh7ooo00Nh7`?oo`Fh7`03Wn2h7kPO00>h7`>5h0>h7iSoo`4000004Ooo00<0
0?ooool0^Ooo3kPO0Q[P0kPO0dAP0[PO00=H0000IT000fI00kPO0_oo0[PO0goP1;PO0_oo1;PO0iOP
2KPO0jOP0kPO00?ookPO^1l00[PO19oP0[PO18GP0kPOV_oo0@00000Aool00`00ooooo`2kool?^1l2
6^03^1l4A6000`00IT1V@005IT02^1l9On03^1l8Un03^1l9Yn03^1l3Wn04^1l3QN03^1nMool10000
017oo`03003ooooo0;goo`Bh7`030@2h7kPO00Vh7`04H02h7kPO^1l2A6001000oonh7kPO16I01;PO
1WoP0[PO00?ookPO^1l01IOP0[PO00=]8;PO^1l01ZOP1KPO00BOh;PO^1nh7`8X00Jh7iooo`400000
4Ooo00<00?ooool0_ooo5;PO00@00?ooooooo`:h7`9V@003^1oooooo00>h7`9oh0Vh7`04Un2h7kPO
ool3^1l00ooo^1nh7`02Yn0A^1nQool10000017oo`03003ooooo0<7oo`Jh7`050F2h7kPO^1l2H007
^1l01000^1nh7kPO0_oo0[PO1?oo00Bh7g00^1nh7`I`00Rh7`03oonh7ooo00Vh7`03en2h7kPO00Jh
7`03O@2h7ooo0:7oo`4000001ooo10001_oo00<00?ooool0`ooo1KPO00<1H;PO^1l00`9P00>h7b]0
^1l00[PO00<005D0^1l01;PO00=g0;PO^1l00_oo00Bh7g00^1nWh0:h7`A`00>h7`03cn2h7kPO00Jh
7`;Wh004^1oookPO^1l4en05^1l2O@000kPOooooo`2Qool1000000Woo`03003ooooo00Goo`03003o
oooo0<Coo`Vh7`070V2h7kPO^1l[@;PO00000eD00[PO17L01;PO1:OP0[PO00=`0;PO^1l01<oP1KPO
1NOP00>h7mOPen001=OP2;POXooo0@000009ool00`00ooooo`05ool00`00ooooo`36ool=^1l00`00
^1mE0002E@03^1l4M`000kPOYn2Wh005Yn000kPOcn3?h006cn000kPOin3Wh002in04^1l3en0A^1nM
ool1000000Woo`03003ooooo00Goo`03003ooooo0<Ooo`bh7`0700280;PO^1mE0;POool00kPO0WL0
00Bh7h00^1nh7`:Wh0:h7`03oonh7kPO00??h0Fh7`03in2h7kPO009800:h7`04en2h7kPO6005^1l3
<h05^1l3L006^1nGool1000000Woo`03003ooooo00Goo`<00<Soo`Jh7`030N2h7kPO00:h7`04002h
7kPOR003^1l3ool5^1l00h00^1nh7`03ool7^1l00ooo^1nh7`02^1l014P0^1nh7c000kPO00<H0;PO
^1l00[PO0_oo0[PO00<cP;PO^1l01KPO1g001[POTOoo0@000007ool30007ool00`00ooooo`39ool6
^1l20N02^1l00`00^1lc@005^1l2ool00kPOQ^2h7`02ool2^1l00koP^1nh7`04^1l01?OP^1nh7ooo
0kPO00?oh;PO^1l02kPO0ooo1;PO00=`0;POV2000kPO37001;POSOoo0@000009ool00`00ooooo`05
ool00`00ooooo`3:ool6^1l01@7P^1nh7`00^1l00c=000>h7ed0^1l00kPO0XKP0[PO00CookPO_n2o
h0Bh7`?gh0>h7`?oh003^1noh;PO00;oh0:h7`;?h003^1n0080000Nh7`04A62h7kPO^1l2V203^1l;
L002^1n>ool10000017oo`03003ooooo0<_oo`Rh7`03002h7kPO008c@0:h7`9M0003^1n6h8KP00>6
h003^1noh;oP00>oh003^1ogh?OP00?gh003^1ooh?oP00?oh006^1ooh?oPon2h7loP0[PO00>?`;PO
^1l00fI00[PO00?ookPOA6000TAP0kPO0YPP0kPO270000>h7oooool0S_oo0@00000Aool00`00oooo
o`3<ool7^1l00`00^1nh7`09^1l3Q^02^1l3_n03^1l3mn000kPO@02h7`02on03^1l00ooP^1nh7`03
^1l2Sl001;POP02h7kPO0fI00kPO1DAP2;PO170000>h7oooool0Sooo0@00000Aool00`00ooooo`3=
ool6^1l00`00^1nh7`03^1l2`>03^1l01;2P^1nh7kPO0[2P0[PO00>oh;PO^1l00[PO00?gh;PO@000
0[PO00Coh;PO800P00Rh7`04Sl2h7h00P003^1l2IT001;POoonh7kPO14AP2kPOT_oo0@00000Aool0
0`00ooooo`3>ool3^1l00`4P^1l00006^1l2`>06^1l3/:0=^1l00b00^1nh7`04^1l3ool5^1l2ool3
^1l3ool2^1l00dAP^1ooo`03ool8^1nAool10000017oo`03003ooooo0=3oo`:h7`040B000;PO0L07
^1l015AP^1nh7ooo1KPO00??h;POon000[PO00?oh;PO^1l02kPO00?ookPO^1l00YoP0[PO00BHH;PO
^1nh7`9_80:h7`?oo`Bh7`03oonh7kPO00Zh7hkoo`4000004Ooo00<00?ooool0dOoo0[PO00L00;PO
^1l1`;PO4R2h7`02<^001KPOE61DH5AP^1l00XHP00Bh7ooo^1o?h0>h7`;oh0>h7`03on2h7kPO00;o
h003^1oWh;PO00;Gh003^1nOh9oP00BOh0:h7`I_80:h7`;oo`03^1m=04d000Bh7`:000:h7`03P02h
7kPO00Jh7h[oo`4000004Ooo00<00?ooool0d_oo00>h7`00^1l01[PO00<bh;PO^1l00UAP0[PO0XHP
00Fh7loPcn3?h;PO00Coh005^1ooh?oP^1ooh004^1l00mOP^1nh7`02ool2^1l2Wn02^1l2V602^1l5
Kb02^1l7C@06^1l00h00^1nh7`03^1l01800^1nh7kPOQooo0@00000Aool00`00ooooo`3Cool00`00
^1nh7`03^1l00ooo^1nh7`07^1l00hHP^1nh7`02cn02^1l2on02^1l00ooP^1nh7`06^1l2^>03^1l0
0iQP^1nh7`06V602^1l2Kb02^1l2ool4^1l3C@000kPOP0200004^1l00h00^1nh7`04^1n8ool10000
017oo`03003ooooo0=?oo`03002h7kPO00Jh7`03nL2h7kPO00:h7`;iX0Nh7`03on2h7kPO00Vh7`04
en2h7kSP^1l2ool2^1l00ioP^1nh7`06V603^1l6ool5^1l5P006^1l00ooo^1nh7`03^1n4ool10000
017oo`03003ooooo0=?oo`03003ookPO00:h7`030F2h7kPO016h7`03602h7kPO00Fh7`CGh0Bh7`FO
h0>h7`03V62h7kPO00=_H0Bh7`?oo`:h7`9=00Bh7`03P02h7kPO00;oo`Bh7`;oo`Fh7h7oo`400000
4Ooo00<00?ooool0dooo00<00?ooool00kPO00<1H;PO^1l00P7P0kPO00I38;PO^1m/`;POon0<^1l6
en000kPOWn2Oh007Wn02^1l9Kf03^1l8C@04^1l2ool00kPO8h2h7`0:^1mnool10000017oo`800=Co
o`03003ooooo00Nh7`040N2h7kPO^1l2@b001KPOK<1/`;PO_/000[PO00Koh;PO^1ooh;POon04^1l2
en03^1l2ool2^1l3Wn02^1l00ooo^1nh7`04^1l4Kf02^1l4ool5^1l4C@03^1l48h02^1l3J006^1ml
ool10000017oo`03003ooooo0=?oo`04003oooooool;^1l014<P^1nh7fc00[PO00Fn`;POon2h7ooP
00Bh7`;oo`Bh7`;A@0:h7`;oo`>h7`03oonh7kPO00FX`0Fh7`Goo`:h7`B8@0Fh7`Coo`Jh7`IX00Fh
7gSoo`4000004Ooo00<00?ooool0dooo00<00?ooool00_oo4;PO00Fn`;POon2h7ooP00Jh7`:oh0:h
7`;A@0Bh7`>?h0:h7`>X`0Bh7`A^X0Fh7`>8@0Bh7`=4H0Bh7`Goo`Jh7`AX00Vh7g;oo`4000004Ooo
00<00?ooool0dooo00<00?ooool00ooo5kPO1koP0[PO2HoP0kPO36jP1;PO2dAP1;PO1Ooo2[PO0_oo
2;POKOoo0@00000Aool00`00ooooo`3Cool00`00ooooo`04oolA^1l01000^1nh7kPO1?VP00>h7koP
_n000[PO1M501[PO1jS00[PO00=^X;PO^1l00[PO2hQ000=4H;PO^1l00TAP2;PO1a^P2;PO00?ookPO
^1l01[POJOoo0@00000Aool00`00ooooo`3Cool00`00ooooo`05ool6^1l00`60^1nh7`06^1l00on0
^1nh7`02^1l3nJ03^1l3ool2^1l2dD02^1l5ool3^1l2Z<07^1l2ool2^1l7R40;^1l5ool8^1l46j0:
^1l00c00^1nh7`02^1mUool10000017oo`03003ooooo0=?oo`03003ooooo00Koo`Vh7`036N2h7d90
00:h7`03oh2h7kPO00Bh7`04nJ2h7oooool7^1l00gK0^1nh7`03ool6^1l7G@06^1l2R403^1l;=20F
^1l5F00;^1mOool10000017oo`03003ooooo0=?oo`03003ooooo00Goo`nh7`04oh2h7kPO^1l3Un04
^1l5M/000kPOfH2h7`02M/04^1l2G@02^1l00k40^1nh7`05^1l5ool7^1l7=206^1l8ool:^1l011>P
^1nh7kPO1eP03;POFOoo0@00000Aool00`00ooooo`3Cool00`00ooooo`05ool3^1l00`30^1nh7`03
^1l00a00^1nh7`06^1l01IOP^1nh7kPOnP000kPO0gK00[PO0mV00[PO0ooo0kPO1;400[PO1_oo0kPO
0XQP4kPO4Ooo1kPO1eP01;PO0_oo2KPODooo0@00000Aool00`00ooooo`3Cool00`00ooooo`04ool5
^1l00`P0^1l1800:^1l01O/0^1nh7ooo^1l00oX01;PO1mV01;PO2;401[PO1hQP1kPO8_oo1KPO15P0
0kPO1_oo2[POCOoo0@00000Aool00`00ooooo`3Cool00`00ooooo`03ool9^1l00a00^1l18007^1l3
n`000kPOnP3j0004nP000kPOfH3IP007fH000kPO/@2a0008/@03^1l;R602^1l[ool:^1l8ool4^1l0
0bP0^1nh7`04^1m7ool10000017oo`03003ooooo0=?oo`03003ooooo00;ooa>h7`?k0003^1mDX;PO
00Cj00Bh7`GIP0:h7`03oonh7kPO00Ja00:h7`;oo`03^1n8H8QP00N8H0:h7cGoo`Bh7`_oo`>h7`<X
00Jh7d7oo`4000004Ooo00<00?ooool0dooo00@00?ooooooo`Jh7`03oonh7kPO00fh7`03n`2h7kPO
00>h7`04nP2h7kPO^1l2ool2^1l00mV0^1nh7`05ool2^1l2/@02^1l5ool00kPOR628H003R603^1m;
ool;^1lmool10000017oo`03003ooooo0=?oo`03003ooooo00Bh7`03002h7kPO01>h7`?oo`03^1oo
oooo00Goo`03^1oooooo00Koo`>h7`Soo`03^1n8H8QP00:h7iKoo`4000004Ooo00<00?ooool0dooo
00<00?oo^1l00kPO00<00;PO^1l00PP01[PO00<1@;PO^1l01[PO00?kP;POool00_oo00>h7oYP^1l0
1?oo0[PO00?AP;POool01?oo0[PO0ZT000>h7oooool01_oo0kPOV?oo0@00000Aool2003Dool00`00
^1nh7`06^1l01`P0^1l@0;PO602h7b0000Zh7`;kP003^1oookPO00?jH0:h7`03oonh7m6000?AP0:h
7`03oonh7kPO00BY0003^1oooooo00?oo`>h7`:0P003^1oooooo09Koo`4000004Ooo00<00?ooool0
dooo00<00;PO^1l01kPO00D@0;PO602h7b0000Bh7`03<02h7kPO00>h7`CkP003^1ojH?YP00CjH003
^1oAP=6000GAP003^1nY0:T000FY0003^1oooooo00:h7`J0P003^1oooooo09Goo`4000004Ooo00<0
0?ooool0cooo1;PO00<00;PO^1l00kPO00?ookPOool01KPO00DP0;PO:02h7c0000Nh7`;kP003^1oo
okPO00CjH003^1oookPO00CAP0:h7`03oonh7jT000FY00>h7`R0P0:h7iKoo`4000004Ooo00<00?oo
ool0booo2;PO0P000kPO00GookPOoonh7ooo00:h7`03oonh7kPO00>h7`04<02h7kPOHD05^1l01?^0
^1oooooo0[PO00?jH;POool00_oo00Bh7m60^1nh7`?oo`03^1nY0:T000:Y00:h7`;oo`03^1n0P820
00>0P0>h7iSoo`4000004Ooo00<00?ooool0aooo3;PO00<00;PO00001[PO00?ookPOool01;PO00?o
okPO^1l02KPO1Ooo00>h7oooool00ooo00>h7oooool01?oo00Bh7jT0^1nh7`Coo`03^1n0P82000>h
7i_oo`4000004Ooo00<00?ooool0`ooo4;PO0P000[PO00<80;PO^1l00kPO00KookPO^1oookPOool=
^1l3ool00kPOhT2h7`02ool3^1l6ool2^1l6ool3^1nNool10000017oo`03003ooooo0;;ooanh7`03
oonh7`0000>h7`05202h7aP0^1lP0006^1l00ooo^1ooo`07^1l00`60^1nh7`02^1l01ooo^1oR@>90
^1oookPO00?1P004^1ooooooool2^1l00iT0^1ooo`03ool2^1l00g1P^1ooo`2Nool10000017oo`03
003ooooo0;3oo`:h7`/P00>h7`03oonh7kPO012h7`03002h7kPO00:h7`04602h7b00^1l2<0000kPO
@02h7`09^1l00odP^1nh7`05^1l4hT000kPO`H31P002`H001;POoonh7kPO19T000Bh7ooo^1nh7`=`
H003^1oooooo09goo`4000004Ooo00<00?ooool0[Ooo0kPO2B003;PO00<00;PO^1l02[PO00Goo`00
oonh7ooo00Fh7`06<02h7d00@02h7e1P0[PO00=a0;PO^1l03;PO0^900[PO1L6000>h7iT0V@0019T0
0[PO1W1P00>h7oooool0W?oo0@00000Aool00`00ooooo`2Zool3^1l98008^1l2ool>^1l00`00^1l0
0002^1l01@00^1oookPOool00[PO00?ookPO^1l01;PO00E@H;POL@1a0;PO00:Yh007^1ol@;PO^1on
@;POoT001;PO00GR@;POoooookPO00;1P0:h7`03oonh7iT000:I00>h7`I`H0:h7ikoo`4000004Ooo
00<00?ooool0Z?oo0[PO0b002[PO0b004;PO00[ookPO^1l00;PO002h7`00^1l000>h7`03oonh7ooo
00Bh7`;oo`>h7`03L@2h7kPO00:Yh005^1ol@?a0^1on@007^1l3ool00kPO`H2h7`03ool01;POV@2h
7kPO0_oo00>h7g1PL6000W1P0[POX?oo0@00000Aool00`00ooooo`2Mool@^1l4ool2^1l58006^1l2
ool4^1l00`00^1nh7`07^1l01`00^1l00;PO200001P000>h7`05oonh7kPOoonh7`02ool2^1l01_oo
^1nh7ooo^1nYh0:h7`04o42h7kPOoT07^1l4ool00kPOooooo`03ool00kPOooooo`03ool01;POL62h
7kPOX_oo0@00000Aool00`00ooooo`2Cool:^1l7@002^1l9ool2^1l38004^1l380000kPOooooo`03
^1l00ooo^1nh7`02^1l00`00^1nh7`03^1l00ooo^1nh7`04^1l01000602h7bP00[PO00@h0;PO^1nh
7`;oo`04^1oooooo^1l3oolC^1l3ool3^1l4ool3^1nTool10000017oo`03003ooooo097oo`:h7`m0
00:h7`Woo`Vh7`<P00Jh7`;oo`Bh7`03002h7`0000Fh7`03oonh7ooo00:h7`0560000;PO:02h7`02
>002^1l00dP0^1ooo`02^1l00ooo^1nh7`03ool00kPOoonh7`0>^1l2XF03^1l2P>000kPOooooo`02
^1l00f10^1ooo`2Tool10000017oo`80097oo`03^1m0040000e000:h7`Koo`Jh7`Goo`03^1lP0200
00Bh7`8P00:h7`06oonh7kPOoonh7ooo0[PO00<00;PO00000kPO00CookPOooooo`>h7`04002h7kPO
^1l2>0000kPOB0180002^1l01F2P^1nh7hU0^1l00_oo0[PO00?ookPOnh001[PO00?l`;PO^1l00[PO
00Gb0;PO^1nQH;PO00B0h0>h7`=P@003^1oooooo0:?oo`4000004Ooo00<00?ooool0S_oo0[PO3T00
0[PO00?ookPO^1l01KPO00=80;PO^1l01_oo1KPO00?ookPO80000R001kPO00?ookPOool01;PO00D0
0;PO^1nh7ooo00>h7`;oo`03003ooooo00Bh7`980004^1mPX62P^1l3RD02^1l2`P02^1l00o^0^1nh
7`02o<02^1l2o<000kPOnf3kH005^1l4P>000kPOH41P@003H4000kPOooooo`2Sool10000017oo`03
003ooooo08goo`03^1m0040000U000Rh7`M80003^1oooooo00?oo`Bh7`Coo`03^1lP020000>h7`03
602h7kPO00Bh7`03oonh7kPO00Fh7`03002h7kPO00>h7`04oonh7`00ool2^1l2ool7^1l3RD001KPO
`P320<80^1l00o^000Fh7oc0o<3l`;PO00;l`0:h7`03nf2h7kPO00>h7`:0h0>h7`AP@0:h7jGoo`40
00004Ooo00<00?ooool0Rooo0[PO0T002[PO0ooo00>h7dP0B0001dP02;PO00=80;POool01?oo1KPO
00DH0;PO^1nh7aP000>h7`04oonh7kPOool6^1l00`P0^1lH0004^1l00`00oonh7`02ool2^1l00ooo
^1nh7`02ool00kPORD29@002^1l2`P001;POoonh7o^00kPO0_c00[PO00?l`;PO^1l02;PO0_oo00>h
7f10^1l00[POYooo0@00000Aool00`00ooooo`25ool:^1l;ool2^1l6B006^1l6B0001;POoooooooo
1;PO0_oo0kPO00CookPO602h7`8@00Fh7`03oonh7ooo00Bh7`8H0005^1lX0;POool00002^1l2ool0
1;POoooookPO1?oo0[PO0_oo0[PO0_oo00>h7o^0^1l04[PO00?ookPO^1l0Z_oo0@00000Aool00`00
ooooo`1kool:^1l5H0000kPOooooo`0<ool00kPOB0180006^1l2ool00kPOB0180006B005^1l014P0
^1oooooo0kPO0_oo1;PO00<@0;PO00001KPO0_oo1;PO00@H0;PO:00X00:h7`03002h7ooo00Jh7`Co
o`05^1oooooooonh7`03ool2^1l00kEP^1nMX002^1l00gf0^1nh7`0=^1n[ool10000017oo`03003o
oooo07Koo`Fh7`mP0003^1oooooo00Woo`Jh7`Ooo`03^1m804P000E800>h7`E800Bh7`Coo`03^1oo
okPO00Bh7`05002h7kPO^1ooo`02^1l00ooo^1nh7`02^1l00bP0^1nh7`02>0001000^1nh7e000[PO
0VRP00>h7oooool00kPO00CookPO^1nh7`?oo`04^1ojP;PO^1l2XL02^1l00i5P^1nh7`04^1l01?Z0
^1nh7nW00[PO00>``;POool0Z_oo0@00000Aool00`00ooooo`1fool00kPOH01P000@H0000kPOoooo
o`05ool5^1l2H0000kPOooooo`08ool01;POB01804P01KPO1TP00[PO0T0000>h7oooool00[PO0_oo
1;PO00<00;PO00001[PO00<00;PO00000[PO00D00;PO>02h7`0000=@0004^1mXX6RPJ:03^1l2TB02
^1l3`J001kPOoooookPOnX2h7ooo00:h7`;k@0>h7`04nd2h7kPO^1l3nX000kPOjL3Y`003^1nZool1
0000017oo`03003ooooo07Goo`03^1mP0600015P0003^1oooooo00Fh7`MP0003^1oooooo00Ooo`Fh
7`Coo`04^1m804P0B003^1l3@005^1l01?oo^1nh7kPO0_oo0[PO00@00;PO^1l000Fh7`04oonh7ooo
ool3^1l00ooo001@0003^1l3J:000kPOTB2A8002TB000kPO`J31X002`J000kPOoonh7`03nX03^1l3
nd02^1l3nd001;POnX3jP?Z01kPOZOoo0@00000Aool00`00ooooo`1eool00kPOH01P000>H006^1l;
H0000kPOooooo`05ool4^1l7ool5^1l01?oo^1m004000kPO0SP01[PO00<00;PO00001KPO00<00;PO
^1l01;PO0_oo00Jh7ooooonh7`00^1l2ool00kPOJ:2h7`02^1l3TB02^1l5`J000kPOnX3jP003nX00
0kPOnd3k@003nd001;POnd3k@?]00kPO00?jP;PO^1l01kPOYooo0@00000Aool00`00ooooo`1eool0
0kPOH01P0007H007^1l3ool00kPOH01P000;H0000kPOooooo`05^1l2J0000kPOooooo`04ool3^1l4
ool4^1l01000^1lh03P00[PO0S001[PO00?ookPO^1l00kPO0Q0000Bh7b00^1ooo`>h7`;oo`03^1l0
0?oo00;oo`:h7`;oo`04^1nA894P^1l2ool00kPO`J31X002^1l00ooo^1ojP002nX03^1l3nd03^1l2
nd000kPOoonh7`03^1l2ool7^1nUool10000017oo`03003ooooo07Coo`04^1mP0600H007^1l:ool0
0kPOH01P0009H005^1l7J0001;POoooooooo0kPO00EX0;POooooo`0000>h7`<00004^1lh0;PO^1l2
<002^1l00aP0^1l80004^1l00ooo^1nh7`02^1l01100^1lP02000[PO00<h0;POool00kPO00<00?oo
ool00[PO1?oo0[PO0ooo00>h7l6P^1l01?oo00>h7oZ0^1l00[PO00IP`;PO^1ok@;PO]j06^1l2GL08
^1l01:1P^1nh7kPOXooo0@00000Aool00`00ooooo`1bool6^1l@ool00kPOH01P0005H005^1l2ool0
0kPOJ01X0007J0001;POoonh7kPO16P000Jh7`00^1nh7f00^1l4ool2^1l00ooo^1nh7`02^1l011P0
^1l800P01KPO00?ookPO^1l00kPO00<P0;PO>0000SP00[PO0U0000Jh7`00^1nh7fQP^1l4ool00kPO
ooooo`03ool00kPOooooo`02ool3^1l01V3P^1mP`630^1mPP0>h7`05D22h7kPO^1m80007^1l00c`0
^1oA@002^1l2X603^1nQool10000017oo`03003ooooo06goo`Fh7`=`0003^1oooooo013oo`03^1mP
060000Fh7`Ooo`03^1mX06P000IX00>h7`EX00>h7`=P0003^1oooooo00:h7`;oo`:h7`;oo`:h7`04
202h7kPO0005^1l00ooo^1ooo`04^1l2>0001;POD01@05000[PO00D006QPJ61XH;PO00;oo`>h7`Co
o`03^1niH;PO00?oo`:h7`04hL2h7kPOH<03^1l01_X0^1m@850P^1m800>h7`;oo`03^1oi`?W000>h
7`?A@0:h7`04X62h7kPO^1nPool10000017oo`03003ooooo06Soo`Fh7`U`0003^1oooooo00koo`Bh
7`_oo`03^1mX06P000=X00Bh7`03oonh7fP000AX00:h7`AP0005^1oookPO^1mH0004^1l2ool00kPO
oonh7`04^1l00`00^1nh7`03^1l2ool01;POoonh7cP00kPO0e0000>h7fQP00000fQP0kPO0Y3P00>h
7oooool00[PO0[UP00Fh7ooooooookPO00?Q`0Fh7`;j00>h7`04B02h7oX0nP02^1l00ooo^1oi`002
nL03^1l2dD07^1l4002Jool10000017oo`8006Coo`Fh7`m`0003^1oooooo00Woo`Bh7`9h0003^1oo
oooo00Coo`H00003^1mX0;PO00>h7`Goo`03^1mX06P000>h7`03oonh7f00009P00>h7`9H00:h7`98
00Fh7`03oonh7kPO00>h7`05002h7kPO^1ooo`02^1l2ool2^1l2ool00kPOD02h7`02^1l016QP001X
H6QP0[PO1I3P0[PO1KUP00>h7ooo^1l01N700kPO1OX00[PO1OX00[PO1?W000>h7ooo^1l02[PO0_oo
2000T_oo0@00000Aool00`00ooooo`1Pool3^1lEL0000kPOooooo`05ool3^1l7N0000kPO00000003
0005ool3^1l8ool01;POJ02h7kPO1?oo00Jh7f00^1nh7ooo^1l3F0000kPOB0180002^1l01S00^1nh
7ooo^1ooo`>h7`03002h7`0000Bh7`03oonh7kPO00?oo`>h7`;oo`03^1mXH00000:h7`03oonh7i3P
00B@h003^1niH;UP00FiH003^1oQ`>7000GQ`003^1oj0?X000Gj0003^1oj0?X000Cj00>h7`;i`004
^1oookPOC>0;^1l8ool7002;ool10000017oo`03003ooooo067oo`03^1m`070001E`0003^1oooooo
00Bh7`Yh0003^1oooooo00Coo`Bh7`03R62h7ooo00Ooo`>h7`Goo`>h7`?oo`03^1mH0;PO00:h7`98
0003^1l`030000>h7`03oonh7ooo00>h7`04002h7kPO6003^1l01300^1oooooo0[PO1?oo0[PO00D0
0?oooooookPO00>@h0:h7`03oonh7kUP00>iH0:h7`03oonh7n7000CQ`0Bh7`Cj0004^1oookPO^1l4
nP05^1l00oW0^1m<h004C>05^1l00i00^1nh7`02^1l=ool70024ool10000017oo`03003ooooo06;o
o`03^1m`070001=`00Bh7`mh0003^1oooooo00>h7`J8H003^1oooooo00;oo`>h7`03R:2h7ooo00Co
o`:h7`Coo`>h7`;oo`>h7`05<02h7kPO^1l00005^1l00ooo^1nh7`026002^1l2<0001[POoonh7kPO
B02h7`?oo`:h7`03ool00?oo00?oo`>h7`Coo`04^1niH;PO^1l2ool3^1l3hL03^1l01T00^1nh7kPO
nP2h7`Coo`:h7`03nP2h7ooo00;oo`Vh7`03C>2h7k3000Bh7`03T02h7kPO00:h7a;oo`L007goo`40
00004Ooo00<00?ooool0Hooo00>h7g00L0003G001KPO0P0000?ookPON0003GP01;PO2HQP00>h7ooo
ool00[PO18RP00Bh7oooooooo`:h7`03R<2h7ooo00?oo`04^1ooooooool2^1l00ooo^1nh7`08^1l0
0ooo^1ooo`04^1l3<002^1l3B0002;POoonh7kPOH22h7ooo0003ool2^1l7ool00kPOooooo`02ool4
^1l01>70^1m80;PO0T0000>h7cP0>0000kPO00?ookPO^1l00[OP0kPO00CookPO^1mg`0:h7`05fD2h
7kPO^1ooo`02^1l4/<03^1l00i00^1nh7`02^1lGool7001fool10000017oo`03003ooooo06Coo`03
^1m`070000M`00Fh7`Woo`03^1mh07P000Ih00Fh7`;oo`03^1n8H8QP00R8H0>h7`N8X0>h7`>8`003
^1oooooo00>h7`;oo`:h7`04oonh7oooool4^1l00`00^1nh7`02^1l01Ooo^1nh7ooo^1l00S000[PO
14P00kPO0f0P00Bh7ooo003oo`:h7`03P:2h7ooo00Coo`:h7`04Z@2h7oooool<^1l00cP0^1oQH003
^1l5]n001;POjF2h7kPO0gO000>h7mU0fD000]U01;PO1K302;PO7?oo1`00Kooo0@00000Aool00`00
ooooo`1Uool01;POL01`07001KPO3ooo00Bh7gP0N01h00Bh7`Soo`03^1n8H8QP00>8H0Bh7`03oonh
7hRP00J8X0:h7`J8`0:h7`9h`0>h7`07H82h7kPO^1oookPOool02KPO0ooo0kPO00?ookPOB0000TP0
0[PO1F0P00Bh7ooo002h7`>0X004^1ooooooool2^1l3Z@000kPOooooo`05^1l01LU0^1nh7kPOon00
0kPO1>5P0kPO0[OP0[PO0nUP0kPO00=g`;POfD001MU00kPO0k3000Bh7ooo^1lKH0Jh7b7oo`P006Oo
o`4000004Ooo00<00?ooool0G_oo1`0000CookPO^1nh7aGoo`>h7`coo`03^1n8H8QP00>h7`Koo`03
^1n8X8RP00:8X0:h7`03oonh7hS000B8`0:h7`=h`003^1mPP62000:h7`03@02h7kPO00:h7`05oonh
7kPO^1l00003^1l2ool3^1l2ool00kPOB0180002^1l00ooo^1mP8003H203^1l00`00P:20X003P:03
^1l6Z@05^1l4bD04^1l00ooo^1oQH005hF04^1l7jF03^1l6fD000kPOCD2h7`04^1l46f07^1lVool7
001Pool10000017oo`03003ooooo05Ooo`L0033oo`:h7`Woo`03^1n8X8RP00:h7`?oo`04^1n8`8S0
R<02^1l00ooo^1mh`003^1l2H8000kPO@02h7`03^1l01_oo^1nh7kPO002h7`8000Bh7`Coo`>h7`?o
o`03^1mP860P00:h7`04oonh7h2P0004P:02^1l8Z@04^1l7bD000kPOoonh7`09hF02^1l8jF000kPO
oonh7`02^1l3fD05^1l00ooo^1nh7`06^1l2P005^1lZool7001Iool1000000Ooo`@000Koo`03003o
oooo053oo`L004?oo`:h7`Koo`>h7`?oo`:h7`;oo`07^1mPP;PO^1m00;PO40001kPO0P000[PO00<P
0;POool00_oo0kPO1?oo00Bh7f0P^1nh7`?oo`03^1n0X00000:0X0:h7`;oo`03^1nY0:T000FY00:h
7`[9@0:h7`WQH004^1oookPO^1l6jF000kPOooooo`02ool3^1l00mU0^1ooo`05ool5^1l00ooo^1nh
7`03P004^1l_ool7001Bool1000000Ooo`03003ooooo00Ooo`03003ooooo04Soo`P005;oo`03^1oo
oooo00?oo`04^1ooooooool=^1l00`00^1nh7`028005^1l00d00^1ooo`03ool3^1l6ool01;PO002h
7kPO1?oo00>h7jT0Z@000jT01[PO1lU000>h7oooool00[PO1^5P00>h7oooool00_oo0[PO0nUP00>h
7oooool01_oo0kPO1_oo00Bh7iPPV22H80Fh7`>000Jh7c;oo`L004_oo`4000002?oo00<00?ooool0
1_oo00<00?ooool0@Ooo1`00I?oo00Bh7ooo^1ooo`Jh7`03oonh7kPO00:h7`8P00:h7`A00003^1oo
oooo00>h7`03F02h7ooo00Goo`:h7`03003ooooo00Goo`03^1nY0:T000:h7`;oo`03^1oookPO00:h
7`C9@0:h7`Goo`>h7`;QH003^1oooooo00Goo`:h7`03jF2h7ooo00Soo`03^1n`X;PO00>h7`?oo`:h
7`FH80Fh7`03P02h7kPO00Fh7cKoo`L004Coo`4000002Ooo00<00?ooool01Ooo00<00?ooool0>_oo
1`00Kooo2;PO0_oo1;PO1D000kPO15P000Bh7oooooooo`>h7`03L22h7`0000Ooo`>h7`Goo`04^1oo
okPOool2^1l00lU0^1nh7`09ool2^1l:ool3^1l9ool00kPO/:2`X002/:04^1l00ooo^1nH8005V200
0kPOooooo`0<^1liool8000lool1000000[oo`03003ooooo00Coo`03003ooooo03?oo`L007Koo`Jh
7`?oo`:h7`03oonh7d0000=000>h7`EH0003^1oookPO00:h7`A`8003^1l00?oo00Coo`:h7`:8P003
^1oooooo00Ooo`>h7`_oo`04^1nhh;PO^1l8ool00kPO^>2hh004^1l5ool00kPO/:2`X006/:05^1l4
V202^1l5ool6^1l00dP0^1nh7`02^1lmool7000eool1000000Ooo`04003ooooo0006ool3000/ool7
001mool5^1l2ool2^1l3ool5^1l00ooo^1mH0004F003^1l8L2001000oooooooo0[PO1HR000>h7ooo
ool01Ooo0[PO0ZS00[PO1ooo0[PO1;SP0[PO1_oo00>h7kSP^>001;SP1;PO0_oo00>h7k2P/:001k2P
00>h7oooool01KPO00>H8;POool01Ooo0[PO0VP02;PO@Ooo1`00;_oo0@000008ool20007ool00`00
ooooo`0Uool70023ool2^1l00`00^1nh7`04^1l2ool3^1l5ool00kPOF01H0003^1l00ooo^1m`8008
L2001000oonh7kPO1hR000>h7oooool00ooo0[PO1ZS00[PO1?oo00>h7kSP^>001[SP0[PO0ooo00>h
7kSP^>002KSP1;PO2;2P00>h7oooool01Ooo1[PO1?oo0kPO0fP00kPOBOoo1`009ooo0@00000Aool0
0`00ooooo`0Nool70029ool5^1l24006^1l6ool01;POF02h7kPO1?oo00>h7g0PL2001W0P00>h7`00
^1l02XR000>h7oooool00[PO2ZS00[PO00?ookPO^>002[SP0[PO00?ookPO^>002kSP00>h7oooool0
1;PO1K2P00>h7oooool01ooo00>h7h00P0002KPO16P00[POC_oo1`008?oo0@00000Aool00`00oooo
o`0Fool8002?ool4^1l34003^1l2<0000kPOooooo`04ool3^1l7ool00kPOL21`8002L203^1l00ooo
002h7`0:R803^1l>Z<02^1l=^>02^1l<^>000kPOooooo`04ool4^1l00k2P^1ooo`09ool2^1l7P00;
^1mBool7000Iool10000017oo`03003ooooo00ooo`L009Ooo`03^1oookPO008@00>h7`@`0003^1oo
oooo00Fh7`Woo`03^1m`8;PO00:h7`Coo`03003ookPO00N8P0:h7`;oo`:h7`^X`0:h7`;oo`:h7`Vh
h0:h7`;oo`Bh7`Nhh003^1oooooo00Woo`Bh7`[oo`03^1n0080000R00004^1ooooooool5^1mGool8
000Aool10000017oo`03003ooooo00Soo`L009ooo`Fh7`D`00Bh7`A80003^1oooooo00Goo`Bh7`Oo
o`03003ookPO00F8P0:h7`Koo`03^1nX`:S000JX`0:h7`Koo`:h7`Jhh003^1oooooo00Koo`Bh7`>h
h003^1oooooo00[oo`03^1n@890P00Jh7`Goo`03^1n0080000R000:h7fGoo`L000[oo`4000004Ooo
00@00?ooooooo`L00:Goo`:h7`;oo`04^1l`0300<004^1l6B0000kPOooooo`02ool4^1l2H0000kPO
ooooo`06ool01000oooookPO0XR00[PO2Ooo00>h7jS0Z<000jS00[PO2_oo0[PO0[SP0[PO3Ooo1KPO
3?oo00>h7i0PT2001I0P2;PO2X0000>h7oooool0JOoo1`000ooo0@00000Aool4002_ool5^1l00ooo
^1m80007B005^1l6H0000kPOooooo`06ool00`00oonh7`03^1l<ool2^1l00jS0^1nh7`0>ool3^1l?
ool01;POV62HH9QP1;PO2?oo00>h7i0PT2002i0P1[PO1h0000>h7oooool0Kooo1000000Dool4002[
ool2^1l5ool00kPOB0180004B003^1l:H0000kPOooooo`04ool2^1l00`00^1mh0002N0000kPOoooo
o`0;ool2^1l?ool2^1l2V603^1l<ool00kPOV62HH005V604^1l5ool00kPOT22@800<T2001;POoooo
oooo1kPO00>00;PO^1l0K?oo10000ooo000Hool4002]ool01;POB01804P01;PO00?ookPOH0002V00
00>h7oooool01;PO0WP000<007P0N0000gP000>h7oooool01ooo0kPO0XQ00[PO3?oo00>h7iQPV600
1IQP0[PO2Ooo00>h7iQPV6002YQP1;PO00?ookPOT2003Y0P00>h7oooool01ooo1;POIooo10001ooo
000Lool4002Yool4^1l5ool00kPOH01P0008H004^1l6N0000`00N01h0003N0000kPOooooo`04ool3
^1l7R402^1l8ool2^1l:V603^1l5ool00kPOV62HH00?V605^1l<T2000kPOooooo`1]ool5000;ool0
023oo`D00:?oo`:h7`Soo`03^1mP060000EP00>h7`;oo`03^1mh07P000Eh0003001h07P000Ah0003
^1oooooo00>h7`b8@0:h7`Goo`03^1nHH9QP00fHH0>h7`;oo`03^1nHH9QP012HH004^1ooooooool6
^1l7T2000kPOooooo`1Xool4000@ool002Goo`@00:Woo`03^1mP0600009P00>h7`Goo`03^1mh07P0
00Eh0003001h07P000Ah00>h7a68@0:h7`03oonh7kPO01>HH0>h7a:HH003^1oooooo00Ooo`Jh7`03
T22h7ooo06Goo`@001Coo`00:Ooo1000YOoo00>h7f00^1l00[PO2Ooo00>h7gP0N00017P000@007P0
N01h00>h7`;oo`:h7a68@0>h7a>HH0:h7`;oo`Bh7`fHH003^1oooooo00koo`>h7f7oo`@001Soo`00
;Ooo1@00X?oo0[PO3Ooo00>h7gP0N0000gP000@00;PO^1nh7`Ooo`03^1n8@8Q000b8@0:h7`?oo`>h
7`nHH003^1oooooo00Koo`>h7`ZHH003^1oooooo06goo`D001coo`00<_oo1000Zooo00>h7gP0N000
0kPO00<00?ooool02Ooo0[PO2HQ00kPO2?oo0[PO2iQP0[PO3?oo0kPO1YQP00>h7oooool0J_oo1000
8Ooo000fool4002Xool2^1l3ool00`00ooooo`0;ool00kPOR428@004R402^1l=ool3^1l7V6000kPO
ooooo`0?ool4^1l2V6000kPOooooo`1Vool4000Uool003[oo`@00:Woo`03003ooooo00coo`:h7`:8
@0:h7a;oo`>h7`:HH0:h7aKoo`:h7fCoo`D002Woo`00?_oo1@00Y?oo00<00?ooool03_oo0[PO5ooo
0[PON_oo1000;_oo0013ool4002Pool00`00ooooo`2Oool4000bool004Ooo`@009coo`03003ooooo
09[oo`D003Koo`00Booo1@00Uooo00<00?ooool0U_oo1000>ooo001@ool4002Cool00`00ooooo`2B
ool4000oool005Coo`@008ooo`03003ooooo08koo`@004?oo`00F?oo1000Rooo00<00?ooool0ROoo
1@00Aooo001Lool50026ool00`00ooooo`25ool4001<ool0067oo`@008;oo`03003ooooo087oo`@0
053oo`00IOoo1000O_oo00<00?ooool0O?oo1@00E?oo001Yool5001iool00`00ooooo`1hool4001I
ool006koo`@007Goo`03003ooooo07Coo`@005goo`00L_oo1000LOoo00<00?ooool0Kooo1@00HOoo
001fool4001]ool00`00ooooo`1[ool4001Vool007[oo`D006Soo`03003ooooo06Ooo`@006[oo`00
Oooo1000I?oo00<00?ooool0Hooo1000K_oo0023ool4001Pool00`00ooooo`1Nool5001bool008Oo
o`@005coo`03003ooooo05[oo`@007Ooo`00Rooo1@00Eooo00<00?ooool0E_oo1000Nooo002@ool4
001Cool00`00ooooo`1Aool5001oool009Coo`@004ooo`03003ooooo04goo`@008Coo`00V?oo1@00
B_oo00<00?ooool0BOoo1000R?oo002Mool40016ool00`00ooooo`14ool5002<ool00:7oo`@004;o
o`03003ooooo043oo`@0097oo`00YOoo1000?_oo00<00?ooool0??oo1000UOoo002Yool5000iool0
0`00ooooo`0hool4002Iool00:koo`@003Goo`03003ooooo03?oo`D009goo`00/_oo1000<Ooo00<0
0?ooool0;ooo1000X_oo002fool5000/ool00`00ooooo`0[ool4002Vool00;_oo`@002Soo`03003o
oooo02Koo`D00:[oo`00_ooo10009?oo00<00?ooool08_oo1000[ooo0033ool4000Pool00`00oooo
o`0Nool4002cool00<Ooo`D001_oo`03003ooooo01Woo`D00;Ooo`00c?oo10005ooo00<00?ooool0
5Ooo1000_?oo003@ool4000Cool00`00ooooo`0Aool40030ool00=Coo`D000koo`03003ooooo00go
o`@00<Coo`00fOoo10002_oo00<00?ooool02?oo1@00b?oo003Mool40006ool00`00ooooo`04ool4
003=ool00>7oo`@000;oo`03003ooooo00@00=7oo`00iOoo1@00eOoo003oooo0ool00?oool3oo`00
oooo`?oo003oooo0ool00?oool3oo`00oooo`?oo003oooo0ool00001\
\>"],
  ImageRangeCache->{{{0, 446.312}, {420.625, 0}} -> {-0.0403984, 0.00732898, \
0.00233111, 0.00233111}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{712, 683},
WindowMargins->{{Automatic, 137}, {0, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 59, 0, 45, "Subsection"],

Cell[CellGroupData[{
Cell[1811, 56, 95, 1, 40, "Subsubsection"],

Cell[CellGroupData[{
Cell[1931, 61, 2792926, 186173, 469, 2674004, 184700, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2794860, 186236, 5099168, 348333, 471, 5024991, 347413, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7894077, 534575, 129, 2, 40, "Subsubsection"],
Cell[7894209, 534579, 5085194, 153951, 639, 4933827, 152078, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12979440, 688535, 105, 1, 40, "Subsubsection"],
Cell[12979548, 688538, 3445158, 158254, 494, 3313563, 156625, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16424743, 846797, 92, 1, 46, "Subsubsection"],
Cell[16424838, 846800, 760680, 21843, 348, 728591, 21442, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17185555, 868648, 92, 1, 40, "Subsubsection"],
Cell[17185650, 868651, 1657111, 40768, 622, 1411632, 37733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18842798, 909424, 180, 3, 40, "Subsubsection"],
Cell[18842981, 909429, 15039305, 391833, 779, 14873083, 389776, \
"GraphicsData", "PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33882323, 1301267, 91, 1, 46, "Subsubsection"],
Cell[33882417, 1301270, 878005, 36581, 586, 768776, 35228, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34760459, 1337856, 104, 1, 40, "Subsubsection"],
Cell[34760566, 1337859, 639975, 27944, 592, 513071, 26373, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35400578, 1365808, 142, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[35400745, 1365816, 2234060, 58674, 275, 2172045, 57904, "GraphicsData", \
"PostScript", "Graphics"],
Cell[37634808, 1424492, 2090670, 55813, 229, 2072316, 55582, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[39725527, 1480311, 168, 5, 42, "Subsubsection"],
Cell[39725698, 1480318, 669115, 27888, 568, 532992, 26203, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40394850, 1508211, 249, 6, 40, "Subsubsection"],
Cell[40395102, 1508219, 474024, 21755, 430, 399679, 20833, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

